Bug 211897 - horrible time skew under 10.3-R-p7 (seen once, not reproduced since)
Summary: horrible time skew under 10.3-R-p7 (seen once, not reproduced since)
Status: New
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 10.3-RELEASE
Hardware: amd64 Any
: --- Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-16 11:38 UTC by Martin S. Weber
Modified: 2016-08-17 09:29 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin S. Weber 2016-08-16 11:38:21 UTC
With 10.3-R-p7, I lose roughly one second of time every 10 seconds of (real) wall clock time.

Look and behold:

# ntpd -q ; sleep 10; ntpd -q
16 Aug 13:12:52 ntpd[48425]: ntpd 4.2.8p8-a (1): Starting
16 Aug 13:12:52 ntpd[48425]: Command line: ntpd -q
16 Aug 13:12:52 ntpd[48425]: proto: precision = 0.230 usec (-22)
16 Aug 13:12:52 ntpd[48425]: leapsecond file ('/var/db/ntpd.leap-seconds.list'): good hash signature
16 Aug 13:12:52 ntpd[48425]: leapsecond file ('/var/db/ntpd.leap-seconds.list'): loaded, expire=2016-12-28T00:00:00Z last=2015-07-01T00:00:00Z ofs=36
16 Aug 13:12:52 ntpd[48425]: Listen and drop on 0 v6wildcard [::]:123
16 Aug 13:12:52 ntpd[48425]: Listen and drop on 1 v4wildcard 0.0.0.0:123
16 Aug 13:12:52 ntpd[48425]: Listen normally on 2 em0 10.10.1.79:123
16 Aug 13:12:52 ntpd[48425]: Listen normally on 3 lo0 [::1]:123
16 Aug 13:12:52 ntpd[48425]: Listen normally on 4 lo0 [fe80::1%2]:123
16 Aug 13:12:52 ntpd[48425]: Listen normally on 5 lo0 127.0.0.1:123
16 Aug 13:12:52 ntpd[48425]: Listening on routing socket on fd #26 for interface updates
16 Aug 13:12:54 ntpd[48425]: ntpd: time set +0.891676 s
ntpd: time set +0.891676s
16 Aug 13:13:04 ntpd[48426]: ntpd 4.2.8p8-a (1): Starting
16 Aug 13:13:04 ntpd[48426]: Command line: ntpd -q
16 Aug 13:13:04 ntpd[48426]: proto: precision = 0.229 usec (-22)
16 Aug 13:13:04 ntpd[48426]: leapsecond file ('/var/db/ntpd.leap-seconds.list'): good hash signature
16 Aug 13:13:04 ntpd[48426]: leapsecond file ('/var/db/ntpd.leap-seconds.list'): loaded, expire=2016-12-28T00:00:00Z last=2015-07-01T00:00:00Z ofs=36
16 Aug 13:13:04 ntpd[48426]: Listen and drop on 0 v6wildcard [::]:123
16 Aug 13:13:04 ntpd[48426]: Listen and drop on 1 v4wildcard 0.0.0.0:123
16 Aug 13:13:04 ntpd[48426]: Listen normally on 2 em0 10.10.1.79:123
16 Aug 13:13:04 ntpd[48426]: Listen normally on 3 lo0 [::1]:123
16 Aug 13:13:04 ntpd[48426]: Listen normally on 4 lo0 [fe80::1%2]:123
16 Aug 13:13:04 ntpd[48426]: Listen normally on 5 lo0 127.0.0.1:123
16 Aug 13:13:04 ntpd[48426]: Listening on routing socket on fd #26 for interface updates
16 Aug 13:13:06 ntpd[48426]: ntpd: time set +1.218972 s
ntpd: time set +1.218972s

some five minutes later:

16 Aug 13:17:58 ntpd[48461]: Listening on routing socket on fd #26 for interface updates
16 Aug 13:18:31 ntpd[48461]: ntpd: time set +32.207535 s
ntpd: time set +32.207535s


When downgrading from -p7 to -p4(kernel)/-p6(userland), this time skew disappears (i.e., clock's running like it's supposed to).

Matthew@ has suggested my hardware might be the culprit, so here's my dmesg as well:

Copyright (c) 1992-2016 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 10.3-RELEASE-p4 #0: Sat May 28 12:23:44 UTC 2016
    root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC amd64
FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 208032) 20140512
CPU: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz (4000.07-MHz K8-class CPU)
  Origin="GenuineIntel"  Id=0x306c3  Family=0x6  Model=0x3c  Stepping=3
  Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
  Features2=0x7ffafbbf<SSE3,PCLMULQDQ,DTES64,MON,DS_CPL,VMX,EST,TM2,SSSE3,SDBG,FMA,CX16,xTPR,PDCM,PCID,SSE4.1,SSE4.2,x2APIC,MOVBE,POPCNT,TSCDLT,AESNI,XSAVE,OSXSAVE,AVX,F16C,RDRAND>
  AMD Features=0x2c100800<SYSCALL,NX,Page1GB,RDTSCP,LM>
  AMD Features2=0x21<LAHF,ABM>
  Structured Extended Features=0x2fbb<FSGSBASE,TSCADJ,BMI1,HLE,AVX2,SMEP,BMI2,ERMS,INVPCID,RTM,NFPUSG>
  XSAVE Features=0x1<XSAVEOPT>
  VT-x: PAT,HLT,MTF,PAUSE,EPT,UG,VPID
  TSC: P-state invariant, performance statistics
real memory  = 17179869184 (16384 MB)
avail memory = 16485646336 (15721 MB)
Event timer "LAPIC" quality 600
ACPI APIC Table: <ALASKA A M I>
FreeBSD/SMP: Multiprocessor System Detected: 8 CPUs
FreeBSD/SMP: 1 package(s) x 4 core(s) x 2 SMT threads
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
 cpu4 (AP): APIC ID:  4
 cpu5 (AP): APIC ID:  5
 cpu6 (AP): APIC ID:  6
 cpu7 (AP): APIC ID:  7
random: <Software, Yarrow> initialized
ioapic0 <Version 2.0> irqs 0-23 on motherboard
Cuse4BSD v0.1.36 @ /dev/cuse
kbd1 at kbdmux0
acpi0: <ALASKA A M I> on motherboard
acpi0: Power Button (fixed)
cpu0: <ACPI CPU> on acpi0
cpu1: <ACPI CPU> on acpi0
cpu2: <ACPI CPU> on acpi0
cpu3: <ACPI CPU> on acpi0
cpu4: <ACPI CPU> on acpi0
cpu5: <ACPI CPU> on acpi0
cpu6: <ACPI CPU> on acpi0
cpu7: <ACPI CPU> on acpi0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
Timecounter "HPET" frequency 14318180 Hz quality 950
Event timer "HPET" frequency 14318180 Hz quality 550
atrtc0: <AT realtime clock> port 0x70-0x77 irq 8 on acpi0
Event timer "RTC" frequency 32768 Hz quality 0
attimer0: <AT timer> port 0x40-0x43,0x50-0x53 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
Event timer "i8254" frequency 1193182 Hz quality 100
Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x1808-0x180b on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pcib1: <ACPI PCI-PCI bridge> irq 16 at device 1.0 on pci0
pci1: <ACPI PCI bus> on pcib1
vgapci0: <VGA-compatible display> port 0xe000-0xe07f mem 0xf6000000-0xf6ffffff,0xe0000000-0xefffffff,0xf0000000-0xf1ffffff irq 16 at device 0.0 on pci1
nvidia0: <GeForce GTX 970> on vgapci0
vgapci0: child nvidia0 requested pci_enable_io
vgapci0: child nvidia0 requested pci_enable_io
vgapci0: Boot video device
hdac0: <NVIDIA (0x0fbb) HDA Controller> mem 0xf7080000-0xf7083fff irq 17 at device 0.1 on pci1
xhci0: <Intel Wildcat Point USB 3.0 controller> mem 0xf7120000-0xf712ffff irq 16 at device 20.0 on pci0
xhci0: 32 bytes context size, 64-bit DMA
xhci0: Port routing mask set to 0xffffffff
usbus0 on xhci0
pci0: <simple comms> at device 22.0 (no driver attached)
em0: <Intel(R) PRO/1000 Network Connection 7.6.1-k> port 0xf040-0xf05f mem 0xf7100000-0xf711ffff,0xf7138000-0xf7138fff irq 20 at device 25.0 on pci0
em0: Using an MSI interrupt
em0: Ethernet address: 74:d4:35:e8:9f:6d
ehci0: <Intel Wildcat Point USB 2.0 controller USB-B> mem 0xf7137000-0xf71373ff irq 16 at device 26.0 on pci0
usbus1: EHCI version 1.0
usbus1 on ehci0
hdac1: <Intel Wildcat Point HDA Controller> mem 0xf7130000-0xf7133fff irq 22 at device 27.0 on pci0
pcib2: <ACPI PCI-PCI bridge> irq 16 at device 28.0 on pci0
pci2: <ACPI PCI bus> on pcib2
pcib3: <ACPI PCI-PCI bridge> irq 19 at device 28.3 on pci0
pci3: <ACPI PCI bus> on pcib3
pcib4: <ACPI PCI-PCI bridge> irq 19 at device 0.0 on pci3
pci4: <ACPI PCI bus> on pcib4
ehci1: <Intel Wildcat Point USB 2.0 controller USB-A> mem 0xf7136000-0xf71363ff irq 23 at device 29.0 on pci0
usbus2: EHCI version 1.0
usbus2 on ehci1
isab0: <PCI-ISA bridge> at device 31.0 on pci0
isa0: <ISA bus> on isab0
ahci0: <Intel Wildcat Point AHCI SATA controller> port 0xf090-0xf097,0xf080-0xf083,0xf070-0xf077,0xf060-0xf063,0xf020-0xf03f mem 0xf7135000-0xf71357ff irq 19 at device 31.2 on pci0
ahci0: AHCI v1.30 with 6 6Gbps ports, Port Multiplier not supported
ahcich0: <AHCI channel> at channel 0 on ahci0
ahcich1: <AHCI channel> at channel 1 on ahci0
ahcich2: <AHCI channel> at channel 2 on ahci0
ahcich3: <AHCI channel> at channel 3 on ahci0
ahcich4: <AHCI channel> at channel 4 on ahci0
ahcich5: <AHCI channel> at channel 5 on ahci0
ahciem0: <AHCI enclosure management bridge> on ahci0
acpi_button0: <Power Button> on acpi0
acpi_button1: <Sleep Button> on acpi0
acpi_tz0: <Thermal Zone> on acpi0
acpi_tz1: <Thermal Zone> on acpi0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
atkbd0: [GIANT-LOCKED]
ppc0: cannot reserve I/O port range
est0: <Enhanced SpeedStep Frequency Control> on cpu0
est1: <Enhanced SpeedStep Frequency Control> on cpu1
est2: <Enhanced SpeedStep Frequency Control> on cpu2
est3: <Enhanced SpeedStep Frequency Control> on cpu3
est4: <Enhanced SpeedStep Frequency Control> on cpu4
est5: <Enhanced SpeedStep Frequency Control> on cpu5
est6: <Enhanced SpeedStep Frequency Control> on cpu6
est7: <Enhanced SpeedStep Frequency Control> on cpu7
Timecounters tick every 1.000 msec
hdacc0: <NVIDIA (0x0071) HDA CODEC> at cad 0 on hdac0
hdaa0: <NVIDIA (0x0071) Audio Function Group> at nid 1 on hdacc0
pcm0: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 4 on hdaa0
pcm1: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 5 on hdaa0
pcm2: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 6 on hdaa0
pcm3: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 7 on hdaa0
hdacc1: <Realtek (0x0900) HDA CODEC> at cad 2 on hdac1
hdaa1: <Realtek (0x0900) Audio Function Group> at nid 1 on hdacc1
pcm4: <Realtek (0x0900) (Rear Analog 5.1/2.0)> at nid 20,22,21 and 24,26 on hdaa1
pcm5: <Realtek (0x0900) (Front Analog)> at nid 27 and 25 on hdaa1
pcm6: <Realtek (0x0900) (Onboard Digital)> at nid 17 on hdaa1
pcm7: <Realtek (0x0900) (Rear Digital)> at nid 30 on hdaa1
random: unblocking device.
usbus0: 5.0Gbps Super Speed USB v3.0
usbus1: 480Mbps High Speed USB v2.0
usbus2: 480Mbps High Speed USB v2.0
ugen1.1: <Intel> at usbus1
uhub0: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
ugen0.1: <0x8086> at usbus0
uhub1: <0x8086 XHCI root HUB, class 9/0, rev 3.00/1.00, addr 1> on usbus0
ugen2.1: <Intel> at usbus2
uhub2: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
ada0 at ahcich0 bus 0 scbus0 target 0 lun 0
ada0: <ADATA SP900 5.8.2> ATA8-ACS SATA 3.x device
ada0: Serial Number 7E4920015823
ada0: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
ada0: Command Queueing enabled
ada0: 244198MB (500118192 512 byte sectors)
ada0: Previously was known as ad4
ada1 at ahcich1 bus 0 scbus1 target 0 lun 0
ada1: <ST2000DM001-1ER164 CC25> ACS-2 ATA SATA 3.x device
ada1: Serial Number Z4Z1SGN2
ada1: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)
ada1: Command Queueing enabled
ada1: 1907729MB (3907029168 512 byte sectors)
ada1: quirks=0x1<4K>
ada1: Previously was known as ad6
ada2 at ahcich4 bus 0 scbus4 target 0 lun 0
ada2: <Samsung SSD 850 EVO 500GB EMT01B6Q> ACS-2 ATA SATA 3.x device
ada2: Serial Number S21HNXBG402860T
ada2: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
ada2: Command Queueing enabled
ada2: 476940MB (976773168 512 byte sectors)
ada2: quirks=0x1<4K>
ada2: Previously was known as ad12
ses0 at ahciem0 bus 0 scbus6 target 0 lun 0
ses0: <AHCI SGPIO Enclosure 1.00 0001> SEMB S-E-S 2.00 device
ses0: SEMB SES Device
cd0 at ahcich3 bus 0 scbus3 target 0 lun 0
cd0: <TSSTcorp CDDVDW SH-224DB SB01> Removable CD-ROM SCSI device
cd0: Serial Number R93E68DFB01WVT
cd0: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
cd0: Attempt to query device size failed: NOT READY, Medium not present - tray closed
SMP: AP CPU #1 Launched!
SMP: AP CPU #3 Launched!
SMP: AP CPU #2 Launched!
SMP: AP CPU #6 Launched!
SMP: AP CPU #7 Launched!
SMP: AP CPU #4 Launched!
SMP: AP CPU #5 Launched!
Timecounter "TSC-low" frequency 2000036900 Hz quality 1000
Root mount waiting for: usbus2 usbus1 usbus0
uhub2: 2 ports with 2 removable, self powered
uhub0: 2 ports with 2 removable, self powered
uhub1: 21 ports with 21 removable, self powered
Root mount waiting for: usbus2 usbus1 usbus0
ugen0.2: <vendor 0x046a> at usbus0
ukbd0: <vendor 0x046a product 0x0023, class 0/0, rev 2.00/2.20, addr 1> on usbus0
kbd2 at ukbd0
ugen2.2: <vendor 0x8087> at usbus2
uhub3: <vendor 0x8087 product 0x8001, class 9/0, rev 2.00/0.00, addr 2> on usbus2
ugen1.2: <vendor 0x8087> at usbus1
uhub4: <vendor 0x8087 product 0x8009, class 9/0, rev 2.00/0.00, addr 2> on usbus1
uhub4: 6 ports with 6 removable, self powered
uhub3: 8 ports with 8 removable, self powered
ugen0.3: <Microsoft> at usbus0
Root mount waiting for: usbus0
ugen0.4: <American Power Conversion> at usbus0
ugen0.5: <Burr-Brown from TI> at usbus0
Trying to mount root from ufs:/dev/ada2p2 [rw]...
uhid0: <vendor 0x046a product 0x0023, class 0/0, rev 2.00/2.20, addr 1> on usbus0
ukbd0: at uhub1, port 5, addr 1 (disconnected)
ums0: <Microsoft Microsoft Comfort Mouse 4500, class 0/0, rev 2.00/0.83, addr 2> on usbus0
uhid0: at uhub1, port 5, addr 1 (disconnected)
ums0: 5 buttons and [XYZT] coordinates ID=16
ums0: 0 buttons and [T] coordinates ID=0
uaudio0: <Burr-Brown from TI USB Audio DAC, class 0/0, rev 1.10/1.00, addr 4> on usbus0
uaudio0: Play: 48000 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: Play: 44100 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: Play: 32000 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: No recording.
uaudio0: No MIDI sequencer.
pcm8: <USB audio> on uaudio0
uaudio0: HID volume keys found.
kbd2 at vkbd0
ums0: at uhub1, port 6, addr 2 (disconnected)
kbd3 at vkbd1
kbd4 at vkbd2
kbd5 at vkbd3
em0: link state changed to UP

These are my running services:

# service -e
/etc/rc.d/hostid
/etc/rc.d/hostid_save
/etc/rc.d/cleanvar
/etc/rc.d/ip6addrctl
/etc/rc.d/devd
/etc/rc.d/newsyslog
/etc/rc.d/syslogd
/etc/rc.d/dmesg
/etc/rc.d/virecover
/usr/local/etc/rc.d/apcupsd
/usr/local/etc/rc.d/uhidd
/etc/rc.d/motd
/etc/rc.d/ntpd
/etc/rc.d/powerd
/usr/local/etc/rc.d/postfix
/usr/local/etc/rc.d/dbus
/etc/rc.d/mixer
/usr/local/etc/rc.d/microcode_update
/usr/local/etc/rc.d/hald
/etc/rc.d/sshd
/etc/rc.d/cron
/etc/rc.d/gptboot
/etc/rc.d/bgfsck

My ports are up-to-date (ports head sucked & built & installed as of "earlier today")
Comment 1 Martin S. Weber 2016-08-16 11:46:50 UTC
This is probably the culprit: from my -p7 dmesg:

Aug 16 09:28:15 hephaistos kernel: Timecounter "TSC-low" frequency 1109872466 Hz quality 1000


vs. 

Timecounter "TSC-low" frequency 2000036900 Hz quality 1000

on -p4

Here's a grep -i time /var/run/dmesg.boot (i.e., -p4):

Event timer "LAPIC" quality 600
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
Timecounter "HPET" frequency 14318180 Hz quality 950
Event timer "HPET" frequency 14318180 Hz quality 550
atrtc0: <AT realtime clock> port 0x70-0x77 irq 8 on acpi0
Event timer "RTC" frequency 32768 Hz quality 0
attimer0: <AT timer> port 0x40-0x43,0x50-0x53 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
Event timer "i8254" frequency 1193182 Hz quality 100
Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x1808-0x180b on acpi0
Timecounters tick every 1.000 msec
Timecounter "TSC-low" frequency 2000036900 Hz quality 1000


Here's the same for the -p7: 
Aug 16 09:28:15 hephaistos kernel: Event timer "LAPIC" quality 600
Aug 16 09:28:15 hephaistos kernel: hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
Aug 16 09:28:15 hephaistos kernel: Timecounter "HPET" frequency 14318180 Hz quality 950
Aug 16 09:28:15 hephaistos kernel: Event timer "HPET" frequency 14318180 Hz quality 550
Aug 16 09:28:15 hephaistos kernel: atrtc0: <AT realtime clock> port 0x70-0x77 irq 8 on acpi0
Aug 16 09:28:15 hephaistos kernel: Event timer "RTC" frequency 32768 Hz quality 0
Aug 16 09:28:15 hephaistos kernel: attimer0: <AT timer> port 0x40-0x43,0x50-0x53 irq 0 on acpi0
Aug 16 09:28:15 hephaistos kernel: Timecounter "i8254" frequency 1193182 Hz quality 0
Aug 16 09:28:15 hephaistos kernel: Event timer "i8254" frequency 1193182 Hz quality 100
Aug 16 09:28:15 hephaistos kernel: Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
Aug 16 09:28:15 hephaistos kernel: acpi_timer0: <24-bit timer at 3.579545MHz> port 0x1808-0x180b on acpi0
Aug 16 09:28:15 hephaistos kernel: Timecounters tick every 1.000 msec
Aug 16 09:28:15 hephaistos kernel: Timecounter "TSC-low" frequency 1109872466 Hz quality 1000
Comment 2 Martin S. Weber 2016-08-16 11:55:37 UTC
For completeness, here's the whole -p7 dmesg from my last boot:

 Copyright (c) 1992-2016 The FreeBSD Project.
 Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
 The Regents of the University of California. All rights reserved.
 FreeBSD is a registered trademark of The FreeBSD Foundation.
 FreeBSD 10.3-RELEASE-p7 #0: Thu Aug 11 18:38:15 UTC 2016
 root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC amd64
 FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 208032) 20140512
 CPU: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz (4439.49-MHz K8-class CPU)
 Origin="GenuineIntel"  Id=0x306c3  Family=0x6  Model=0x3c  Stepping=3
 Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
 Features2=0x7ffafbbf<SSE3,PCLMULQDQ,DTES64,MON,DS_CPL,VMX,EST,TM2,SSSE3,SDBG,FMA,CX16,xTPR,PDCM,PCID,SSE4.1,SSE4.2,x2APIC,MOVBE,POPCNT,TSCDLT,AESNI,XSAVE,OSXSAVE,AVX,F16C,RDRAND>
 AMD Features=0x2c100800<SYSCALL,NX,Page1GB,RDTSCP,LM>
 AMD Features2=0x21<LAHF,ABM>
 Structured Extended Features=0x2fbb<FSGSBASE,TSCADJ,BMI1,HLE,AVX2,SMEP,BMI2,ERMS,INVPCID,RTM,NFPUSG>
 XSAVE Features=0x1<XSAVEOPT>
 VT-x: PAT,HLT,MTF,PAUSE,EPT,UG,VPID
 TSC: P-state invariant, performance statistics
 real memory  = 17179869184 (16384 MB)
 avail memory = 16485646336 (15721 MB)
 Event timer "LAPIC" quality 600
 ACPI APIC Table: <ALASKA A M I>
 FreeBSD/SMP: Multiprocessor System Detected: 8 CPUs
 FreeBSD/SMP: 1 package(s) x 4 core(s) x 2 SMT threads
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
 cpu4 (AP): APIC ID:  4
 cpu5 (AP): APIC ID:  5
 cpu6 (AP): APIC ID:  6
 cpu7 (AP): APIC ID:  7
 random: <Software, Yarrow> initialized
 ioapic0 <Version 2.0> irqs 0-23 on motherboard
 Cuse4BSD v0.1.36 @ /dev/cuse
 kbd1 at kbdmux0
 acpi0: <ALASKA A M I> on motherboard
 acpi0: Power Button (fixed)
 cpu0: <ACPI CPU> on acpi0
 cpu1: <ACPI CPU> on acpi0
 cpu2: <ACPI CPU> on acpi0
 cpu3: <ACPI CPU> on acpi0
 cpu4: <ACPI CPU> on acpi0
 cpu5: <ACPI CPU> on acpi0
 cpu6: <ACPI CPU> on acpi0
 cpu7: <ACPI CPU> on acpi0
 hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
 Timecounter "HPET" frequency 14318180 Hz quality 950
 Event timer "HPET" frequency 14318180 Hz quality 550
 atrtc0: <AT realtime clock> port 0x70-0x77 irq 8 on acpi0
 Event timer "RTC" frequency 32768 Hz quality 0
 attimer0: <AT timer> port 0x40-0x43,0x50-0x53 irq 0 on acpi0
 Timecounter "i8254" frequency 1193182 Hz quality 0
 Event timer "i8254" frequency 1193182 Hz quality 100
 Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
 acpi_timer0: <24-bit timer at 3.579545MHz> port 0x1808-0x180b on acpi0
 pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
 pci0: <ACPI PCI bus> on pcib0
 pcib1: <ACPI PCI-PCI bridge> irq 16 at device 1.0 on pci0
 pci1: <ACPI PCI bus> on pcib1
 vgapci0: <VGA-compatible display> port 0xe000-0xe07f mem 0xf6000000-0xf6ffffff,0xe0000000-0xefffffff,0xf0000000-0xf1ffffff irq 16 at device 0.0 on pci1
 nvidia0: <GeForce GTX 970> on vgapci0
 vgapci0: child nvidia0 requested pci_enable_io
 vgapci0: child nvidia0 requested pci_enable_io
 vgapci0: Boot video device
 hdac0: <NVIDIA (0x0fbb) HDA Controller> mem 0xf7080000-0xf7083fff irq 17 at device 0.1 on pci1
 xhci0: <Intel Wildcat Point USB 3.0 controller> mem 0xf7120000-0xf712ffff irq 16 at device 20.0 on pci0
 xhci0: 32 bytes context size, 64-bit DMA
 xhci0: Port routing mask set to 0xffffffff
 usbus0 on xhci0
 pci0: <simple comms> at device 22.0 (no driver attached)
 em0: <Intel(R) PRO/1000 Network Connection 7.6.1-k> port 0xf040-0xf05f mem 0xf7100000-0xf711ffff,0xf7138000-0xf7138fff irq 20 at device 25.0 on pci0
 em0: Using an MSI interrupt
 em0: Ethernet address: 74:d4:35:e8:9f:6d
 ehci0: <Intel Wildcat Point USB 2.0 controller USB-B> mem 0xf7137000-0xf71373ff irq 16 at device 26.0 on pci0
 usbus1: EHCI version 1.0
 usbus1 on ehci0
 hdac1: <Intel Wildcat Point HDA Controller> mem 0xf7130000-0xf7133fff irq 22 at device 27.0 on pci0
 pcib2: <ACPI PCI-PCI bridge> irq 16 at device 28.0 on pci0
 pci2: <ACPI PCI bus> on pcib2
 pcib3: <ACPI PCI-PCI bridge> irq 19 at device 28.3 on pci0
 pci3: <ACPI PCI bus> on pcib3
 pcib4: <ACPI PCI-PCI bridge> irq 19 at device 0.0 on pci3
 pci4: <ACPI PCI bus> on pcib4
 ehci1: <Intel Wildcat Point USB 2.0 controller USB-A> mem 0xf7136000-0xf71363ff irq 23 at device 29.0 on pci0
 usbus2: EHCI version 1.0
 usbus2 on ehci1
 isab0: <PCI-ISA bridge> at device 31.0 on pci0
 isa0: <ISA bus> on isab0
 ahci0: <Intel Wildcat Point AHCI SATA controller> port 0xf090-0xf097,0xf080-0xf083,0xf070-0xf077,0xf060-0xf063,0xf020-0xf03f mem 0xf7135000-0xf71357ff irq 19 at device 31.2 on pci0
 ahci0: AHCI v1.30 with 6 6Gbps ports, Port Multiplier not supported
 ahcich0: <AHCI channel> at channel 0 on ahci0
 ahcich1: <AHCI channel> at channel 1 on ahci0
 ahcich2: <AHCI channel> at channel 2 on ahci0
 ahcich3: <AHCI channel> at channel 3 on ahci0
 ahcich4: <AHCI channel> at channel 4 on ahci0
 ahcich5: <AHCI channel> at channel 5 on ahci0
 ahciem0: <AHCI enclosure management bridge> on ahci0
 acpi_button0: <Power Button> on acpi0
 acpi_button1: <Sleep Button> on acpi0
 acpi_tz0: <Thermal Zone> on acpi0
 acpi_tz1: <Thermal Zone> on acpi0
 sc0: <System console> at flags 0x100 on isa0
 sc0: VGA <16 virtual consoles, flags=0x300>
 vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
 atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
 atkbd0: <AT Keyboard> irq 1 on atkbdc0
 kbd0 at atkbd0
 atkbd0: [GIANT-LOCKED]
 ppc0: cannot reserve I/O port range
 est0: <Enhanced SpeedStep Frequency Control> on cpu0
 est1: <Enhanced SpeedStep Frequency Control> on cpu1
 est2: <Enhanced SpeedStep Frequency Control> on cpu2
 est3: <Enhanced SpeedStep Frequency Control> on cpu3
 est4: <Enhanced SpeedStep Frequency Control> on cpu4
 est5: <Enhanced SpeedStep Frequency Control> on cpu5
 est6: <Enhanced SpeedStep Frequency Control> on cpu6
 est7: <Enhanced SpeedStep Frequency Control> on cpu7
 Timecounters tick every 1.000 msec
 hdacc0: <NVIDIA (0x0071) HDA CODEC> at cad 0 on hdac0
 hdaa0: <NVIDIA (0x0071) Audio Function Group> at nid 1 on hdacc0
 pcm0: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 4 on hdaa0
 pcm1: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 5 on hdaa0
 pcm2: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 6 on hdaa0
 pcm3: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 7 on hdaa0
 hdacc1: <Realtek (0x0900) HDA CODEC> at cad 2 on hdac1
 hdaa1: <Realtek (0x0900) Audio Function Group> at nid 1 on hdacc1
 pcm4: <Realtek (0x0900) (Rear Analog 5.1/2.0)> at nid 20,22,21 and 24,26 on hdaa1
 pcm5: <Realtek (0x0900) (Front Analog)> at nid 27 and 25 on hdaa1
 pcm6: <Realtek (0x0900) (Onboard Digital)> at nid 17 on hdaa1
 pcm7: <Realtek (0x0900) (Rear Digital)> at nid 30 on hdaa1
 random: unblocking device.
 usbus0: 5.0Gbps Super Speed USB v3.0
 usbus1: 480Mbps High Speed USB v2.0
 usbus2: 480Mbps High Speed USB v2.0
 ugen0.1: <0x8086> at usbus0
 uhub0: <0x8086 XHCI root HUB, class 9/0, rev 3.00/1.00, addr 1> on usbus0
 ugen2.1: <Intel> at usbus2
 uhub1: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
 ugen1.1: <Intel> at usbus1
 uhub2: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
 ada0 at ahcich0 bus 0 scbus0 target 0 lun 0
 ada0: <ADATA SP900 5.8.2> ATA8-ACS SATA 3.x device
 ada0: Serial Number 7E4920015823
 ada0: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
 ada0: Command Queueing enabled
 ada0: 244198MB (500118192 512 byte sectors)
 ada0: Previously was known as ad4
 ada1 at ahcich1 bus 0 scbus1 target 0 lun 0
 ada1: <ST2000DM001-1ER164 CC25> ACS-2 ATA SATA 3.x device
 ada1: Serial Number Z4Z1SGN2
 ada1: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)
 ada1: Command Queueing enabled
 ada1: 1907729MB (3907029168 512 byte sectors)
 ada1: quirks=0x1<4K>
 ada1: Previously was known as ad6
 ada2 at ahcich4 bus 0 scbus4 target 0 lun 0
 ada2: <Samsung SSD 850 EVO 500GB EMT01B6Q> ACS-2 ATA SATA 3.x device
 ada2: Serial Number S21HNXBG402860T
 ada2: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
 ada2: Command Queueing enabled
 ada2: 476940MB (976773168 512 byte sectors)
 ada2: quirks=0x1<4K>
 ada2: Previously was known as ad12
 ses0 at ahciem0 bus 0 scbus6 target 0 lun 0
 ses0: <AHCI SGPIO Enclosure 1.00 0001> SEMB S-E-S 2.00 device
 ses0: SEMB SES Device
 cd0 at ahcich3 bus 0 scbus3 target 0 lun 0
 cd0: <TSSTcorp CDDVDW SH-224DB SB01> Removable CD-ROM SCSI device
 cd0: Serial Number R93E68DFB01WVT
 cd0: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
 cd0: Attempt to query device size failed: NOT READY, Medium not present - tray closed
 SMP: AP CPU #1 Launched!
 SMP: AP CPU #2 Launched!
 SMP: AP CPU #5 Launched!
 SMP: AP CPU #6 Launched!
 SMP: AP CPU #7 Launched!
 SMP: AP CPU #4 Launched!
 SMP: AP CPU #3 Launched!
 Timecounter "TSC-low" frequency 1109872466 Hz quality 1000
 Root mount waiting for: usbus2 usbus1 usbus0
 uhub2: 2 ports with 2 removable, self powered
 uhub1: 2 ports with 2 removable, self powered
 uhub0: 21 ports with 21 removable, self powered
 Root mount waiting for: usbus2 usbus1 usbus0
 ugen0.2: <vendor 0x046a> at usbus0
 ukbd0: <vendor 0x046a product 0x0023, class 0/0, rev 2.00/2.20, addr 1> on usbus0
 kbd2 at ukbd0
 ugen1.2: <vendor 0x8087> at usbus1
 uhub3: <vendor 0x8087 product 0x8009, class 9/0, rev 2.00/0.00, addr 2> on usbus1
 ugen2.2: <vendor 0x8087> at usbus2
 uhub4: <vendor 0x8087 product 0x8001, class 9/0, rev 2.00/0.00, addr 2> on usbus2
 uhub3: 6 ports with 6 removable, self powered
 uhub4: 8 ports with 8 removable, self powered
 ugen0.3: <Microsoft> at usbus0
 ugen0.4: <American Power Conversion> at usbus0
 Root mount waiting for: usbus0
 ugen0.5: <Burr-Brown from TI> at usbus0
 Trying to mount root from ufs:/dev/ada2p2 [rw]...
 uhid0: <vendor 0x046a product 0x0023, class 0/0, rev 2.00/2.20, addr 1> on usbus0
 ukbd0: at uhub0, port 5, addr 1 (disconnected)
 ums0: <Microsoft Microsoft Comfort Mouse 4500, class 0/0, rev 2.00/0.83, addr 2> on usbus0
 uhid0: at uhub0, port 5, addr 1 (disconnected)
 ums0: 5 buttons and [XYZT] coordinates ID=16
 ums0: 0 buttons and [T] coordinates ID=0
 uaudio0: <Burr-Brown from TI USB Audio DAC, class 0/0, rev 1.10/1.00, addr 4> on usbus0
 uaudio0: Play: 48000 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
 uaudio0: Play: 44100 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
 uaudio0: Play: 32000 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
 uaudio0: No recording.
 uaudio0: No MIDI sequencer.
 pcm8: <USB audio> on uaudio0
 uaudio0: HID volume keys found.
 kbd2 at vkbd0
 ums0: at uhub0, port 6, addr 2 (disconnected)
 kbd3 at vkbd1
 kbd4 at vkbd3
 kbd5 at vkbd2
 em0: link state changed to UP
Comment 3 Martin S. Weber 2016-08-16 12:00:42 UTC
And for easier legibility, here's a (-wu0) diff between the two dmesgs. I also notice that my CPU is recognized as 4.4Ghz under -p7, and as 4.0 Ghz under -p4, which also nicely aligns with my "10%" time loss.

--- /var/run/dmesg.boot	2016-08-16 13:22:44.501213000 +0200
+++ /tmp/oi1	2016-08-16 13:57:35.774756000 +0200
@@ -0,0 +1 @@
+
@@ -5 +6 @@
-FreeBSD 10.3-RELEASE-p4 #0: Sat May 28 12:23:44 UTC 2016
+FreeBSD 10.3-RELEASE-p7 #0: Thu Aug 11 18:38:15 UTC 2016
@@ -8 +9 @@
-CPU: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz (4000.07-MHz K8-class CPU)
+CPU: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz (4439.49-MHz K8-class CPU)
@@ -135,2 +135,0 @@
-ugen1.1: <Intel> at usbus1
-uhub0: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
@@ -138 +137 @@
-uhub1: <0x8086 XHCI root HUB, class 9/0, rev 3.00/1.00, addr 1> on usbus0
+uhub0: <0x8086 XHCI root HUB, class 9/0, rev 3.00/1.00, addr 1> on usbus0
@@ -140 +139,3 @@
-uhub2: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
+uhub1: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
+ugen1.1: <Intel> at usbus1
+uhub2: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
@@ -173 +173,0 @@
-SMP: AP CPU #3 Launched!
@@ -174,0 +175 @@
+SMP: AP CPU #5 Launched!
@@ -178,2 +179,2 @@
-SMP: AP CPU #5 Launched!
-Timecounter "TSC-low" frequency 2000036900 Hz quality 1000
+SMP: AP CPU #3 Launched!
+Timecounter "TSC-low" frequency 1109872466 Hz quality 1000
@@ -182,2 +183,2 @@
-uhub0: 2 ports with 2 removable, self powered
-uhub1: 21 ports with 21 removable, self powered
+uhub1: 2 ports with 2 removable, self powered
+uhub0: 21 ports with 21 removable, self powered
@@ -188,2 +188,0 @@
-ugen2.2: <vendor 0x8087> at usbus2
-uhub3: <vendor 0x8087 product 0x8001, class 9/0, rev 2.00/0.00, addr 2> on usbus2
@@ -191,3 +190,5 @@
-uhub4: <vendor 0x8087 product 0x8009, class 9/0, rev 2.00/0.00, addr 2> on usbus1
-uhub4: 6 ports with 6 removable, self powered
-uhub3: 8 ports with 8 removable, self powered
+uhub3: <vendor 0x8087 product 0x8009, class 9/0, rev 2.00/0.00, addr 2> on usbus1
+ugen2.2: <vendor 0x8087> at usbus2
+uhub4: <vendor 0x8087 product 0x8001, class 9/0, rev 2.00/0.00, addr 2> on usbus2
+uhub3: 6 ports with 6 removable, self powered
+uhub4: 8 ports with 8 removable, self powered
@@ -195 +195,0 @@
-Root mount waiting for: usbus0
@@ -196,0 +197 @@
+Root mount waiting for: usbus0
@@ -200 +201 @@
-ukbd0: at uhub1, port 5, addr 1 (disconnected)
+ukbd0: at uhub0, port 5, addr 1 (disconnected)
@@ -202 +203 @@
-uhid0: at uhub1, port 5, addr 1 (disconnected)
+uhid0: at uhub0, port 5, addr 1 (disconnected)
@@ -214 +215 @@
-ums0: at uhub1, port 6, addr 2 (disconnected)
+ums0: at uhub0, port 6, addr 2 (disconnected)
@@ -216,2 +217,2 @@
-kbd4 at vkbd2
-kbd5 at vkbd3
+kbd4 at vkbd3
+kbd5 at vkbd2
Comment 4 Konstantin Belousov freebsd_committer 2016-08-16 16:28:18 UTC
Non-verbose dmesg is not useful for a diagnostic.

From the figure of the things I suspect that your issue might be failing 8254 piece of the chipset.  Can you confirm or deny that booting non-patched 10.3 kernel report 4GHz frequency ?

Another thing to try is to change both timecounters and eventtimers to HPET: sysctl kern.timecounter.hardware=HPET, kern.eventimer.hardware=HPET and see what ntpd thinks about machine.
Comment 5 Martin S. Weber 2016-08-17 08:52:18 UTC
per Konstantin's implicit request, here's the first of a few upcoming VERBOSE dmesgs. This one is for 10.3-R-p4 (k) / -p6 (u).


Table 'FACP' at 0xdb55adb8
Table 'APIC' at 0xdb55aec8
APIC: Found table at 0xdb55aec8
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 1: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 2 ACPI ID 2: enabled
SMP: Added CPU 2 (AP)
MADT: Found CPU APIC ID 4 ACPI ID 3: enabled
SMP: Added CPU 4 (AP)
MADT: Found CPU APIC ID 6 ACPI ID 4: enabled
SMP: Added CPU 6 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 5: enabled
SMP: Added CPU 1 (AP)
MADT: Found CPU APIC ID 3 ACPI ID 6: enabled
SMP: Added CPU 3 (AP)
MADT: Found CPU APIC ID 5 ACPI ID 7: enabled
SMP: Added CPU 5 (AP)
MADT: Found CPU APIC ID 7 ACPI ID 8: enabled
SMP: Added CPU 7 (AP)
Copyright (c) 1992-2016 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 10.3-RELEASE-p4 #0: Sat May 28 12:23:44 UTC 2016
    root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC amd64
FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 208032) 20140512
Preloaded elf kernel "/boot/kernel/kernel" at 0xffffffff8253f000.
Preloaded elf obj module "/boot/kernel/vkbd.ko" at 0xffffffff8253fdc8.
Preloaded elf obj module "/boot/modules/nvidia.ko" at 0xffffffff825404b0.
Preloaded elf obj module "/boot/modules/cuse4bsd.ko" at 0xffffffff82540ad8.
Preloaded elf obj module "/boot/kernel/cc_htcp.ko" at 0xffffffff825410c8.
Calibrating TSC clock ... TSC clock: 4000072588 Hz
CPU: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz (4000.07-MHz K8-class CPU)
  Origin="GenuineIntel"  Id=0x306c3  Family=0x6  Model=0x3c  Stepping=3
  Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
  Features2=0x7ffafbbf<SSE3,PCLMULQDQ,DTES64,MON,DS_CPL,VMX,EST,TM2,SSSE3,SDBG,FMA,CX16,xTPR,PDCM,PCID,SSE4.1,SSE4.2,x2APIC,MOVBE,POPCNT,TSCDLT,AESNI,XSAVE,OSXSAVE,AVX,F16C,RDRAND>
  AMD Features=0x2c100800<SYSCALL,NX,Page1GB,RDTSCP,LM>
  AMD Features2=0x21<LAHF,ABM>
  Structured Extended Features=0x2fbb<FSGSBASE,TSCADJ,BMI1,HLE,AVX2,SMEP,BMI2,ERMS,INVPCID,RTM,NFPUSG>
  XSAVE Features=0x1<XSAVEOPT>
  VT-x: Basic Features=0xda0400<SMM,INS/OUTS,TRUE>
        Pin-Based Controls=0x7f<ExtINT,NMI,VNMI,PreTmr>
        Primary Processor Controls=0xfff9fffe<INTWIN,TSCOff,HLT,INVLPG,MWAIT,RDPMC,RDTSC,CR3-LD,CR3-ST,CR8-LD,CR8-ST,TPR,NMIWIN,MOV-DR,IO,IOmap,MTF,MSRmap,MONITOR,PAUSE>
        Secondary Processor Controls=0x3cff<APIC,EPT,DT,RDTSCP,x2APIC,VPID,WBINVD,UG,PAUSE-loop,RDRAND,INVPCID,VMFUNC>
        Exit Controls=0xda0400<PAT-LD,EFER-SV,PTMR-SV>
        Entry Controls=0xda0400
        EPT Features=0x6334141<XO,PW4,UC,WB,2M,1G,INVEPT,AD,single,all>
        VPID Features=0xf01<INVVPID,individual,single,all,single-globals>
  TSC: P-state invariant, performance statistics
Data TLB: 1 GByte pages, 4-way set associative, 4 entries
Data TLB: 4 KB pages, 4-way set associative, 64 entries
Instruction TLB: 2M/4M pages, fully associative, 8 entries
Instruction TLB: 4KByte pages, 8-way set associative, 64 entries
64-Byte prefetching
Shared 2nd-Level TLB: 4 KByte/2MByte pages, 8-way associative, 1024 entries
L2 cache: 256 kbytes, 8-way associative, 64 bytes/line
real memory  = 17179869184 (16384 MB)
Physical memory chunk(s):
0x0000000000010000 - 0x0000000000099fff, 565248 bytes (138 pages)
0x0000000000100000 - 0x00000000001fffff, 1048576 bytes (256 pages)
0x0000000002585000 - 0x00000000c078dfff, 3189805056 bytes (778761 pages)
0x00000000c0795000 - 0x00000000c126cfff, 11370496 bytes (2776 pages)
0x00000000c1772000 - 0x00000000db349fff, 431849472 bytes (105432 pages)
0x00000000db3db000 - 0x00000000db441fff, 421888 bytes (103 pages)
0x00000000defff000 - 0x00000000deffffff, 4096 bytes (1 pages)
0x0000000100000000 - 0x0000000404208fff, 12954144768 bytes (3162633 pages)
avail memory = 16485646336 (15721 MB)
Event timer "LAPIC" quality 600
LAPIC: ipi_wait() us multiplier 76 (r 52500088 tsc 4000072588)
ACPI APIC Table: <ALASKA A M I>
INTR: Adding local APIC 1 as a target
INTR: Adding local APIC 2 as a target
INTR: Adding local APIC 3 as a target
INTR: Adding local APIC 4 as a target
INTR: Adding local APIC 5 as a target
INTR: Adding local APIC 6 as a target
INTR: Adding local APIC 7 as a target
FreeBSD/SMP: Multiprocessor System Detected: 8 CPUs
FreeBSD/SMP: 1 package(s) x 4 core(s) x 2 SMT threads
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
 cpu4 (AP): APIC ID:  4
 cpu5 (AP): APIC ID:  5
 cpu6 (AP): APIC ID:  6
 cpu7 (AP): APIC ID:  7
APIC: CPU 0 has ACPI ID 1
APIC: CPU 1 has ACPI ID 5
APIC: CPU 2 has ACPI ID 2
APIC: CPU 3 has ACPI ID 6
APIC: CPU 4 has ACPI ID 3
APIC: CPU 5 has ACPI ID 7
APIC: CPU 6 has ACPI ID 4
APIC: CPU 7 has ACPI ID 8
x86bios:  IVT 0x000000-0x0004ff at 0xfffff80000000000
x86bios: SSEG 0x098000-0x098fff at 0xfffffe04513c8000
x86bios: EBDA 0x09d000-0x09ffff at 0xfffff8000009d000
x86bios:  ROM 0x0a0000-0x0fefff at 0xfffff800000a0000
lapic0: CMCI unmasked
XEN: CPU 0 has VCPU ID 1
XEN: CPU 1 has VCPU ID 5
XEN: CPU 2 has VCPU ID 2
XEN: CPU 3 has VCPU ID 6
XEN: CPU 4 has VCPU ID 3
XEN: CPU 5 has VCPU ID 7
XEN: CPU 6 has VCPU ID 4
XEN: CPU 7 has VCPU ID 8
Hardware, VIA Nehemiah Padlock RNG: VIA Padlock RNG not present
Falling back to <Software, Yarrow> random adaptor
random: <Software, Yarrow> initialized
ULE: setup cpu 0
ULE: setup cpu 1
ULE: setup cpu 2
ULE: setup cpu 3
ULE: setup cpu 4
ULE: setup cpu 5
ULE: setup cpu 6
ULE: setup cpu 7
ACPI: RSDP 0x00000000000F0490 000024 (v02 ALASKA)
ACPI: XSDT 0x00000000DB54A080 00007C (v01 ALASKA A M I    01072009 AMI  00010013)
ACPI: FACP 0x00000000DB55ADB8 00010C (v05 ALASKA A M I    01072009 AMI  00010013)
ACPI: DSDT 0x00000000DB54A190 010C26 (v02 ALASKA A M I    00000088 INTL 20120711)
ACPI: FACS 0x00000000DB584080 000040
ACPI: APIC 0x00000000DB55AEC8 000092 (v03 ALASKA A M I    01072009 AMI  00010013)
ACPI: FPDT 0x00000000DB55AF60 000044 (v01 ALASKA A M I    01072009 AMI  00010013)
ACPI: SSDT 0x00000000DB55AFA8 000BEE (v01 Ther_R Ther_Rvp 00001000 INTL 20120711)
ACPI: SSDT 0x00000000DB55BB98 000539 (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
ACPI: SSDT 0x00000000DB55C0D8 000B74 (v01 CpuRef CpuSsdt  00003000 INTL 20051117)
ACPI: MCFG 0x00000000DB55CC50 00003C (v01 ALASKA A M I    01072009 MSFT 00000097)
ACPI: HPET 0x00000000DB55CC90 000038 (v01 ALASKA A M I    01072009 AMI. 00000005)
ACPI: SSDT 0x00000000DB55CCC8 00036D (v01 SataRe SataTabl 00001000 INTL 20120711)
ACPI: SSDT 0x00000000DB55D038 005B5E (v01 SaSsdt SaSsdt   00003000 INTL 20120711)
ACPI: DMAR 0x00000000DB562B98 000080 (v01 INTEL  BDW      00000001 INTL 00000001)
MADT: Found IO APIC ID 8, Interrupt 0 at 0xfec00000
ioapic0: Routing external 8259A's -> intpin 0
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Interrupt override: source 9, irq 9
ioapic0: intpin 9 trigger: level
lapic: Routing NMI -> LINT1
lapic: LINT1 trigger: edge
lapic: LINT1 polarity: high
ioapic0 <Version 2.0> irqs 0-23 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
Cuse4BSD v0.1.36 @ /dev/cuse
wlan: <802.11 Link Layer>
snd_unit_init() u=0x00ff8000 [512] d=0x00007c00 [32] c=0x000003ff [1024]
feeder_register: snd_unit=-1 snd_maxautovchans=16 latency=5 feeder_rate_min=1 feeder_rate_max=2016000 feeder_rate_round=25
null: <null device, zero device>
nfslock: pseudo-device
VESA: INT 0x10 vector 0xc000:0x1743
VESA: information block
0000   56 45 53 41 00 03 00 01 00 99 01 00 00 00 22 00
0010   00 99 00 01 04 84 07 01 00 99 1a 01 00 99 2a 01
0020   00 99 00 01 01 01 02 01 03 01 04 01 05 01 06 01
0030   07 01 0e 01 0f 01 11 01 12 01 14 01 15 01 17 01
0040   18 01 1a 01 1b 01 30 01 31 01 32 01 33 01 34 01
0050   35 01 36 01 3d 01 3e 01 4b 01 4c 01 4d 01 60 01
0060   61 01 ff ff 00 00 00 00 00 00 00 00 00 00 00 00
0070   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0080   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0090   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0100   4e 56 49 44 49 41 00 4e 56 49 44 49 41 20 43 6f
0110   72 70 6f 72 61 74 69 6f 6e 00 42 49 4f 53 2d 50
0120   2f 4e 40 4e 31 30 36 37 31 00 43 68 69 70 20 52
0130   65 76 20 20 20 00 00 00 00 00 00 00 00 00 00 00
0140   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0150   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0160   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0170   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0180   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0190   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
VESA: 32 mode(s) found
VESA: v3.0, 16384k memory, flags:0x1, mode table:0xfffffe03e0e4b022 (99000022)
VESA: NVIDIA
VESA: NVIDIA Corporation BIOS-P/N@N10671 Chip Rev   
io: <I/O>
VMBUS: load
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
hptnr: R750/DC7280 controller driver v1.1.4
hpt27xx: RocketRAID 27xx controller driver v1.2.7
acpi0: <ALASKA A M I> on motherboard
ACPI: All ACPI Tables successfully acquired
PCIe: Memory Mapped configuration base @ 0xf8000000
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
ACPI: Executed 15 blocks of module-level executable AML code
acpi0: Power Button (fixed)
cpu0: Processor \134_PR_.CPU0 (ACPI ID 1) -> APIC ID 0
cpu0: <ACPI CPU> on acpi0
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFFF80007636000 0003D3 (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
cpu1: Processor \134_PR_.CPU1 (ACPI ID 2) -> APIC ID 2
cpu1: <ACPI CPU> on acpi0
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFFF80007645000 0005AA (v01 PmRef  ApIst    00003000 INTL 20051117)
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFFF80007627000 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
cpu2: Processor \134_PR_.CPU2 (ACPI ID 3) -> APIC ID 4
cpu2: <ACPI CPU> on acpi0
cpu3: Processor \134_PR_.CPU3 (ACPI ID 4) -> APIC ID 6
cpu3: <ACPI CPU> on acpi0
cpu4: Processor \134_PR_.CPU4 (ACPI ID 5) -> APIC ID 1
cpu4: <ACPI CPU> on acpi0
cpu5: Processor \134_PR_.CPU5 (ACPI ID 6) -> APIC ID 3
cpu5: <ACPI CPU> on acpi0
cpu6: Processor \134_PR_.CPU6 (ACPI ID 7) -> APIC ID 5
cpu6: <ACPI CPU> on acpi0
cpu7: Processor \134_PR_.CPU7 (ACPI ID 8) -> APIC ID 7
cpu7: <ACPI CPU> on acpi0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
hpet0: vendor 0x8086, rev 0x1, 14318180Hz 64bit, 8 timers, legacy route
hpet0:  t0: irqs 0x00f00000 (0), MSI, 64bit, periodic
hpet0:  t1: irqs 0x00f00000 (0), MSI
hpet0:  t2: irqs 0x00f00800 (0), MSI
hpet0:  t3: irqs 0x00f01000 (0), MSI
hpet0:  t4: irqs 0x00000000 (0), MSI
hpet0:  t5: irqs 0x00000000 (0), MSI
hpet0:  t6: irqs 0x00000000 (0), MSI
hpet0:  t7: irqs 0x00000000 (0), MSI
Timecounter "HPET" frequency 14318180 Hz quality 950
msi: routing MSI-X IRQ 256 to local APIC 0 vector 49
msi: routing MSI-X IRQ 257 to local APIC 0 vector 50
msi: routing MSI-X IRQ 258 to local APIC 0 vector 51
msi: routing MSI-X IRQ 259 to local APIC 0 vector 52
msi: routing MSI-X IRQ 260 to local APIC 0 vector 53
msi: routing MSI-X IRQ 261 to local APIC 0 vector 54
msi: routing MSI-X IRQ 262 to local APIC 0 vector 55
msi: routing MSI-X IRQ 263 to local APIC 0 vector 56
Event timer "HPET" frequency 14318180 Hz quality 550
atrtc0: <AT realtime clock> port 0x70-0x77 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us, adjustment 0.500000000s)
ioapic0: routing intpin 8 (ISA IRQ 8) to lapic 0 vector 57
Event timer "RTC" frequency 32768 Hz quality 0
attimer0: <AT timer> port 0x40-0x43,0x50-0x53 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
ioapic0: routing intpin 2 (ISA IRQ 0) to lapic 0 vector 58
Event timer "i8254" frequency 1193182 Hz quality 100
ACPI timer: 1/2 1/1 1/2 1/1 1/1 1/2 1/1 1/1 1/2 1/2 -> 10
Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x1808-0x180b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  4 6 10 11 12 14 15
  Validation          0   11   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  4 6 10 11 12 14 15
  Validation          0   10   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  4 6 10 11 12 14 15
  Validation          0   11   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  4 6 10 11 12 14 15
  Validation          0   10   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    4   N     0  4 6 10 11 12 14 15
  Validation          0    4   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  4 6 10 11 12 14 15
  Validation          0  255   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  4 6 10 11 12 14 15
  Validation          0   11   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    4   N     0  4 6 10 11 12 14 15
  Validation          0    4   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pcib0: decoding 5 range 0-0x3e
pcib0: decoding 4 range 0-0xcf7
pcib0: decoding 4 range 0xd00-0xffff
pcib0: decoding 3 range 0xa0000-0xbffff
pcib0: decoding 3 range 0xd0000-0xd3fff
pcib0: decoding 3 range 0xd4000-0xd7fff
pcib0: decoding 3 range 0xd8000-0xdbfff
pcib0: decoding 3 range 0xdc000-0xdffff
pcib0: decoding 3 range 0xe0000-0xe3fff
pcib0: decoding 3 range 0xe4000-0xe7fff
pcib0: decoding 3 range 0xe0000000-0xfeafffff
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found->	vendor=0x8086, dev=0x0c00, revid=0x06
	domain=0, bus=0, slot=0, func=0
	class=06-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x2090, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x8086, dev=0x0c01, revid=0x06
	domain=0, bus=0, slot=1, func=0
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.1.INTA
pcib0: slot 1 INTA hardwired to IRQ 16
	secbus=1, subbus=1
found->	vendor=0x8086, dev=0x8cb1, revid=0x00
	domain=0, bus=0, slot=20, func=0
	class=0c-03-30, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 8 messages, 64 bit
	map[10]: type Memory, range 64, base rxf7120000, size 16, enabled
pcib0: allocated type 3 (0xf7120000-0xf712ffff) for rid 10 of pci0:0:20:0
pcib0: matched entry for 0.20.INTA
pcib0: slot 20 INTA hardwired to IRQ 16
found->	vendor=0x8086, dev=0x8cba, revid=0x00
	domain=0, bus=0, slot=22, func=0
	class=07-80-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 64, base rxf7139000, size  4, enabled
pcib0: allocated type 3 (0xf7139000-0xf713900f) for rid 10 of pci0:0:22:0
pcib0: matched entry for 0.22.INTA
pcib0: slot 22 INTA hardwired to IRQ 16
found->	vendor=0x8086, dev=0x153b, revid=0x00
	domain=0, bus=0, slot=25, func=0
	class=02-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=4
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxf7100000, size 17, enabled
pcib0: allocated type 3 (0xf7100000-0xf711ffff) for rid 10 of pci0:0:25:0
	map[14]: type Memory, range 32, base rxf7138000, size 12, enabled
pcib0: allocated type 3 (0xf7138000-0xf7138fff) for rid 14 of pci0:0:25:0
	map[18]: type I/O Port, range 32, base rxf040, size  5, enabled
pcib0: allocated type 4 (0xf040-0xf05f) for rid 18 of pci0:0:25:0
pcib0: matched entry for 0.25.INTA
pcib0: slot 25 INTA hardwired to IRQ 20
found->	vendor=0x8086, dev=0x8cad, revid=0x00
	domain=0, bus=0, slot=26, func=0
	class=0c-03-20, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	map[10]: type Memory, range 32, base rxf7137000, size 10, enabled
pcib0: allocated type 3 (0xf7137000-0xf71373ff) for rid 10 of pci0:0:26:0
pcib0: matched entry for 0.26.INTA
pcib0: slot 26 INTA hardwired to IRQ 16
ehci early: SMM active, request owner change
found->	vendor=0x8086, dev=0x8ca0, revid=0x00
	domain=0, bus=0, slot=27, func=0
	class=04-03-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 64, base rxf7130000, size 14, enabled
pcib0: allocated type 3 (0xf7130000-0xf7133fff) for rid 10 of pci0:0:27:0
pcib0: matched entry for 0.27.INTA
pcib0: slot 27 INTA hardwired to IRQ 22
found->	vendor=0x8086, dev=0x8c90, revid=0xd0
	domain=0, bus=0, slot=28, func=0
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.28.INTA
pcib0: slot 28 INTA hardwired to IRQ 16
	secbus=2, subbus=2
found->	vendor=0x8086, dev=0x8c96, revid=0xd0
	domain=0, bus=0, slot=28, func=3
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=d, irq=10
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.28.INTD
pcib0: slot 28 INTD hardwired to IRQ 19
	secbus=3, subbus=4
found->	vendor=0x8086, dev=0x8ca6, revid=0x00
	domain=0, bus=0, slot=29, func=0
	class=0c-03-20, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=4
	powerspec 2  supports D0 D3  current D0
	map[10]: type Memory, range 32, base rxf7136000, size 10, enabled
pcib0: allocated type 3 (0xf7136000-0xf71363ff) for rid 10 of pci0:0:29:0
pcib0: matched entry for 0.29.INTA
pcib0: slot 29 INTA hardwired to IRQ 23
ehci early: SMM active, request owner change
found->	vendor=0x8086, dev=0x8cc4, revid=0x00
	domain=0, bus=0, slot=31, func=0
	class=06-01-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x0210, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x8086, dev=0x8c82, revid=0x00
	domain=0, bus=0, slot=31, func=2
	class=01-06-01, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x02b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=b, irq=10
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
	map[10]: type I/O Port, range 32, base rxf090, size  3, enabled
pcib0: allocated type 4 (0xf090-0xf097) for rid 10 of pci0:0:31:2
	map[14]: type I/O Port, range 32, base rxf080, size  2, enabled
pcib0: allocated type 4 (0xf080-0xf083) for rid 14 of pci0:0:31:2
	map[18]: type I/O Port, range 32, base rxf070, size  3, enabled
pcib0: allocated type 4 (0xf070-0xf077) for rid 18 of pci0:0:31:2
	map[1c]: type I/O Port, range 32, base rxf060, size  2, enabled
pcib0: allocated type 4 (0xf060-0xf063) for rid 1c of pci0:0:31:2
	map[20]: type I/O Port, range 32, base rxf020, size  5, enabled
pcib0: allocated type 4 (0xf020-0xf03f) for rid 20 of pci0:0:31:2
	map[24]: type Memory, range 32, base rxf7135000, size 11, enabled
pcib0: allocated type 3 (0xf7135000-0xf71357ff) for rid 24 of pci0:0:31:2
pcib0: matched entry for 0.31.INTB
pcib0: slot 31 INTB hardwired to IRQ 19
found->	vendor=0x8086, dev=0x8ca2, revid=0x00
	domain=0, bus=0, slot=31, func=3
	class=0c-05-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0001, statreg=0x0280, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=c, irq=11
	map[10]: type Memory, range 64, base rxf7134000, size  8, memory disabled
pcib0: allocated type 3 (0xf7134000-0xf71340ff) for rid 10 of pci0:0:31:3
	map[20]: type I/O Port, range 32, base rxf000, size  5, enabled
pcib0: allocated type 4 (0xf000-0xf01f) for rid 20 of pci0:0:31:3
pcib0: matched entry for 0.31.INTC
pcib0: slot 31 INTC hardwired to IRQ 18
pcib1: <ACPI PCI-PCI bridge> irq 16 at device 1.0 on pci0
pcib0: allocated type 4 (0xe000-0xefff) for rid 1c of pcib1
pcib0: allocated type 3 (0xf6000000-0xf70fffff) for rid 20 of pcib1
pcib0: allocated type 3 (0xe0000000-0xf1ffffff) for rid 24 of pcib1
pcib1:   domain            0
pcib1:   secondary bus     1
pcib1:   subordinate bus   1
pcib1:   I/O decode        0xe000-0xefff
pcib1:   memory decode     0xf6000000-0xf70fffff
pcib1:   prefetched decode 0xe0000000-0xf1ffffff
pcib1:   special decode    VGA
pci1: <ACPI PCI bus> on pcib1
pcib1: allocated bus range (1-1) for rid 0 of pci1
pci1: domain=0, physical bus=1
found->	vendor=0x10de, dev=0x13c2, revid=0xa1
	domain=0, bus=1, slot=0, func=0
	class=03-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxf6000000, size 24, enabled
pcib1: allocated memory range (0xf6000000-0xf6ffffff) for rid 10 of pci0:1:0:0
	map[14]: type Prefetchable Memory, range 64, base rxe0000000, size 28, enabled
pcib1: allocated prefetch range (0xe0000000-0xefffffff) for rid 14 of pci0:1:0:0
	map[1c]: type Prefetchable Memory, range 64, base rxf0000000, size 25, enabled
pcib1: allocated prefetch range (0xf0000000-0xf1ffffff) for rid 1c of pci0:1:0:0
	map[24]: type I/O Port, range 32, base rxe000, size  7, enabled
pcib1: allocated I/O port range (0xe000-0xe07f) for rid 24 of pci0:1:0:0
pcib1: matched entry for 1.0.INTA
pcib1: slot 0 INTA hardwired to IRQ 16
found->	vendor=0x10de, dev=0x0fbb, revid=0xa1
	domain=0, bus=1, slot=0, func=1
	class=04-03-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=b, irq=10
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxf7080000, size 14, enabled
pcib1: allocated memory range (0xf7080000-0xf7083fff) for rid 10 of pci0:1:0:1
pcib1: matched entry for 1.0.INTB
pcib1: slot 0 INTB hardwired to IRQ 17
vgapci0: <VGA-compatible display> port 0xe000-0xe07f mem 0xf6000000-0xf6ffffff,0xe0000000-0xefffffff,0xf0000000-0xf1ffffff irq 16 at device 0.0 on pci1
nvidia0: <GeForce GTX 970> on vgapci0
vgapci0: child nvidia0 requested pci_enable_io
vgapci0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 264 to local APIC 0 vector 59
vgapci0: using IRQ 264 for MSI
vgapci0: child nvidia0 requested pci_enable_io
vgapci0: Boot video device
hdac0: <NVIDIA (0x0fbb) HDA Controller> mem 0xf7080000-0xf7083fff irq 17 at device 0.1 on pci1
hdac0: PCI card vendor: 0x10b0, device: 0x13c2
hdac0: HDA Driver Revision: 20120126_0002
hdac0: Config options: on=0x00000000 off=0x00000000
hdac0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 265 to local APIC 0 vector 60
hdac0: using IRQ 265 for MSI
hdac0: Caps: OSS 4, ISS 4, BSS 0, NSDO 4, 64bit, CORB 256, RIRB 256
xhci0: <Intel Wildcat Point USB 3.0 controller> mem 0xf7120000-0xf712ffff irq 16 at device 20.0 on pci0
xhci0: 32 bytes context size, 64-bit DMA
xhci0: attempting to allocate 1 MSI vectors (8 supported)
msi: routing MSI IRQ 266 to local APIC 0 vector 61
xhci0: using IRQ 266 for MSI
xhci0: MSI enabled
xhci0: Port routing mask set to 0xffffffff
usbus0 on xhci0
xhci0: usbpf: Attached
pci0: <simple comms> at device 22.0 (no driver attached)
em0: <Intel(R) PRO/1000 Network Connection 7.6.1-k> port 0xf040-0xf05f mem 0xf7100000-0xf711ffff,0xf7138000-0xf7138fff irq 20 at device 25.0 on pci0
em0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 267 to local APIC 0 vector 62
em0: using IRQ 267 for MSI
em0: Using an MSI interrupt
em0: bpf attached
em0: Ethernet address: 74:d4:35:e8:9f:6d
ehci0: <Intel Wildcat Point USB 2.0 controller USB-B> mem 0xf7137000-0xf71373ff irq 16 at device 26.0 on pci0
ioapic0: routing intpin 16 (PCI IRQ 16) to lapic 0 vector 63
usbus1: EHCI version 1.0
usbus1 on ehci0
ehci0: usbpf: Attached
hdac1: <Intel Wildcat Point HDA Controller> mem 0xf7130000-0xf7133fff irq 22 at device 27.0 on pci0
hdac1: PCI card vendor: 0x1458, device: 0xa182
hdac1: HDA Driver Revision: 20120126_0002
hdac1: Config options: on=0x00000000 off=0x00000000
hdac1: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 268 to local APIC 0 vector 64
hdac1: using IRQ 268 for MSI
hdac1: Caps: OSS 4, ISS 4, BSS 0, NSDO 1, 64bit, CORB 256, RIRB 256
pcib2: <ACPI PCI-PCI bridge> irq 16 at device 28.0 on pci0
pcib2:   domain            0
pcib2:   secondary bus     2
pcib2:   subordinate bus   2
pci2: <ACPI PCI bus> on pcib2
pcib2: allocated bus range (2-2) for rid 0 of pci2
pci2: domain=0, physical bus=2
pcib3: <ACPI PCI-PCI bridge> irq 19 at device 28.3 on pci0
pcib3:   domain            0
pcib3:   secondary bus     3
pcib3:   subordinate bus   4
pci3: <ACPI PCI bus> on pcib3
pcib3: allocated bus range (3-3) for rid 0 of pci3
pci3: domain=0, physical bus=3
found->	vendor=0x8086, dev=0x244e, revid=0x41
	domain=0, bus=3, slot=0, func=0
	class=06-04-01, hdrtype=0x01, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=10
	powerspec 2  supports D0 D1 D2 D3  current D0
pcib3: matched entry for 3.0.INTA
pcib3: slot 0 INTA hardwired to IRQ 19
	secbus=4, subbus=4
pcib3: allocated bus range (4-4) for rid 0 of pci0:3:0:0
pcib4: <ACPI PCI-PCI bridge> irq 19 at device 0.0 on pci3
pcib4:   domain            0
pcib4:   secondary bus     4
pcib4:   subordinate bus   4
pcib4:   special decode    subtractive
pcib4: could not get PCI interrupt routing table for \134_SB_.PCI0.RP04.PXSX - AE_NOT_FOUND
pci4: <ACPI PCI bus> on pcib4
pcib4: allocated bus range (4-4) for rid 0 of pci4
pci4: domain=0, physical bus=4
ehci1: <Intel Wildcat Point USB 2.0 controller USB-A> mem 0xf7136000-0xf71363ff irq 23 at device 29.0 on pci0
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 0 vector 65
usbus2: EHCI version 1.0
usbus2 on ehci1
ehci1: usbpf: Attached
isab0: <PCI-ISA bridge> at device 31.0 on pci0
isa0: <ISA bus> on isab0
ahci0: <Intel Wildcat Point AHCI SATA controller> port 0xf090-0xf097,0xf080-0xf083,0xf070-0xf077,0xf060-0xf063,0xf020-0xf03f mem 0xf7135000-0xf71357ff irq 19 at device 31.2 on pci0
ahci0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 269 to local APIC 0 vector 66
ahci0: using IRQ 269 for MSI
ahci0: AHCI v1.30 with 6 6Gbps ports, Port Multiplier not supported
ahci0: Caps: 64bit NCQ AL CLO 6Gbps PMD SSC PSC 32cmd EM 6ports
ahci0: Caps2: APST
ahcich0: <AHCI channel> at channel 0 on ahci0
ahcich0: Caps: HPCP
ahcich1: <AHCI channel> at channel 1 on ahci0
ahcich1: Caps: HPCP
ahcich2: <AHCI channel> at channel 2 on ahci0
ahcich2: Caps: HPCP
ahcich3: <AHCI channel> at channel 3 on ahci0
ahcich3: Caps: HPCP
ahcich4: <AHCI channel> at channel 4 on ahci0
ahcich4: Caps: HPCP
ahcich5: <AHCI channel> at channel 5 on ahci0
ahcich5: Caps: HPCP
ahciem0: <AHCI enclosure management bridge> on ahci0
ahciem0: Caps: ALHD XMT SMB LED
pci0: <serial bus, SMBus> at device 31.3 (no driver attached)
acpi_button0: <Power Button> on acpi0
acpi_button1: <Sleep Button> on acpi0
acpi_tz0: <Thermal Zone> on acpi0
acpi_tz1: <Thermal Zone> on acpi0
ACPI: Enabled 5 GPEs in block 00 to 3F
acpi0: wakeup code va 0xfffffe0463591000 pa 0x90000
ex_isa_identify()
pcib0: allocated type 3 (0xa0000-0xa07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa0800-0xa0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa1000-0xa17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa1800-0xa1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa2000-0xa27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa2800-0xa2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa3000-0xa37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa3800-0xa3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa4000-0xa47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa4800-0xa4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa5000-0xa57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa5800-0xa5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa6000-0xa67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa6800-0xa6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa7000-0xa77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa7800-0xa7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa8000-0xa87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa8800-0xa8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa9000-0xa97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa9800-0xa9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xaa000-0xaa7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xaa800-0xaafff) for rid 0 of orm0
pcib0: allocated type 3 (0xab000-0xab7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xab800-0xabfff) for rid 0 of orm0
pcib0: allocated type 3 (0xac000-0xac7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xac800-0xacfff) for rid 0 of orm0
pcib0: allocated type 3 (0xad000-0xad7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xad800-0xadfff) for rid 0 of orm0
pcib0: allocated type 3 (0xae000-0xae7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xae800-0xaefff) for rid 0 of orm0
pcib0: allocated type 3 (0xaf000-0xaf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xaf800-0xaffff) for rid 0 of orm0
pcib0: allocated type 3 (0xb0000-0xb07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb0800-0xb0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb1000-0xb17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb1800-0xb1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb2000-0xb27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb2800-0xb2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb3000-0xb37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb3800-0xb3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb4000-0xb47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb4800-0xb4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb5000-0xb57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb5800-0xb5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb6000-0xb67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb6800-0xb6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb7000-0xb77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb7800-0xb7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb8000-0xb87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb8800-0xb8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb9000-0xb97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb9800-0xb9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xba000-0xba7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xba800-0xbafff) for rid 0 of orm0
pcib0: allocated type 3 (0xbb000-0xbb7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbb800-0xbbfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbc000-0xbc7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbc800-0xbcfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbd000-0xbd7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbd800-0xbdfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbe000-0xbe7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbe800-0xbefff) for rid 0 of orm0
pcib0: allocated type 3 (0xbf000-0xbf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbf800-0xbffff) for rid 0 of orm0
pcib0: allocated type 3 (0xd0000-0xd07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd0800-0xd0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd1000-0xd17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd1800-0xd1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd2000-0xd27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd2800-0xd2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd3000-0xd37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd3800-0xd3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd4000-0xd47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd4800-0xd4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd5000-0xd57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd5800-0xd5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd6000-0xd67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd6800-0xd6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd7000-0xd77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd7800-0xd7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd8000-0xd87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd8800-0xd8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd9000-0xd97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd9800-0xd9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xda000-0xda7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xda800-0xdafff) for rid 0 of orm0
pcib0: allocated type 3 (0xdb000-0xdb7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdb800-0xdbfff) for rid 0 of orm0
pcib0: allocated type 3 (0xdc000-0xdc7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdc800-0xdcfff) for rid 0 of orm0
pcib0: allocated type 3 (0xdd000-0xdd7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdd800-0xddfff) for rid 0 of orm0
pcib0: allocated type 3 (0xde000-0xde7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xde800-0xdefff) for rid 0 of orm0
pcib0: allocated type 3 (0xdf000-0xdf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdf800-0xdffff) for rid 0 of orm0
pcib0: allocated type 3 (0xe0000-0xe07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe0800-0xe0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe1000-0xe17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe1800-0xe1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe2000-0xe27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe2800-0xe2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe3000-0xe37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe3800-0xe3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe4000-0xe47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe4800-0xe4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe5000-0xe57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe5800-0xe5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe6000-0xe67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe6800-0xe6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe7000-0xe77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe7800-0xe7fff) for rid 0 of orm0
ahc_isa_identify 0: ioport 0xc00 alloc failed
ahc_isa_identify 1: ioport 0x1c00 alloc failed
ahc_isa_identify 2: ioport 0x2c00 alloc failed
ahc_isa_identify 3: ioport 0x3c00 alloc failed
ahc_isa_identify 4: ioport 0x4c00 alloc failed
ahc_isa_identify 5: ioport 0x5c00 alloc failed
ahc_isa_identify 6: ioport 0x6c00 alloc failed
ahc_isa_identify 7: ioport 0x7c00 alloc failed
ahc_isa_identify 8: ioport 0x8c00 alloc failed
ahc_isa_identify 9: ioport 0x9c00 alloc failed
ahc_isa_identify 10: ioport 0xac00 alloc failed
ahc_isa_identify 11: ioport 0xbc00 alloc failed
ahc_isa_identify 12: ioport 0xcc00 alloc failed
ahc_isa_identify 13: ioport 0xdc00 alloc failed
ahc_isa_identify 14: ioport 0xec00 alloc failed
isa_probe_children: disabling PnP devices
atrtc: atrtc0 already exists; skipping it
attimer: attimer0 already exists; skipping it
sc: sc0 already exists; skipping it
isa_probe_children: probing non-PnP devices
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
sc0: fb0, kbd1, terminal emulator: scteken (teken terminal)
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
pcib0: allocated type 4 (0x3c0-0x3df) for rid 0 of vga0
pcib0: allocated type 3 (0xa0000-0xbffff) for rid 0 of vga0
pcib0: allocated type 4 (0x60-0x60) for rid 0 of atkbdc0
pcib0: allocated type 4 (0x64-0x64) for rid 1 of atkbdc0
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
pcib0: allocated type 4 (0x60-0x60) for rid 0 of atkbdc0
pcib0: allocated type 4 (0x64-0x64) for rid 1 of atkbdc0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
kbd0: atkbd0, generic (0), config:0x0, flags:0x3f0000
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 0 vector 67
atkbd0: [GIANT-LOCKED]
psm0: unable to allocate IRQ
pcib0: allocated type 4 (0x3f0-0x3f5) for rid 0 of fdc0
pcib0: allocated type 4 (0x3f7-0x3f7) for rid 1 of fdc0
fdc0 failed to probe at port 0x3f0-0x3f5,0x3f7 irq 6 drq 2 on isa0
ppc0: cannot reserve I/O port range
ppc0 failed to probe at irq 7 on isa0
pcib0: allocated type 4 (0x3f8-0x3ff) for rid 0 of uart0
uart0 failed to probe at port 0x3f8-0x3ff irq 4 on isa0
pcib0: allocated type 4 (0x2f8-0x2ff) for rid 0 of uart1
uart1 failed to probe at port 0x2f8-0x2ff irq 3 on isa0
wbwd0 failed to probe on isa0
isa_probe_children: probing PnP devices
est0: <Enhanced SpeedStep Frequency Control> on cpu0
est1: <Enhanced SpeedStep Frequency Control> on cpu1
est2: <Enhanced SpeedStep Frequency Control> on cpu2
est3: <Enhanced SpeedStep Frequency Control> on cpu3
est4: <Enhanced SpeedStep Frequency Control> on cpu4
est5: <Enhanced SpeedStep Frequency Control> on cpu5
est6: <Enhanced SpeedStep Frequency Control> on cpu6
est7: <Enhanced SpeedStep Frequency Control> on cpu7
Device configuration finished.
procfs registered
lapic: Divisor 2, Frequency 50000910 Hz
Timecounters tick every 1.000 msec
vlan: initialized, using hash tables with chaining
tcp_init: net.inet.tcp.tcbhashsize auto tuned to 131072
lo0: bpf attached
hptrr: no controller detected.
hptnr: no controller detected.
hpt27xx: no controller detected.
hdacc0: <NVIDIA (0x0071) HDA CODEC> at cad 0 on hdac0
hdaa0: <NVIDIA (0x0071) Audio Function Group> at nid 1 on hdacc0
hdaa0: Subsystem ID: 0x10b013c2
hdaa0: NumGPIO=0 NumGPO=0 NumGPI=0 GPIWake=0 GPIUnsol=0
hdaa0: Original pins configuration:
hdaa0: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa0:  4 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  5 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  6 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  7 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0: Patched pins configuration:
hdaa0: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa0:  4 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  5 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  6 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  7 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0: 4 associations found:
hdaa0: Association 0 (15) out:
hdaa0:  Pin nid=4 seq=0
hdaa0: Association 1 (15) out:
hdaa0:  Pin nid=5 seq=0
hdaa0: Association 2 (15) out:
hdaa0:  Pin nid=6 seq=0
hdaa0: Association 3 (15) out:
hdaa0:  Pin nid=7 seq=0
hdaa0: Tracing association 0 (15)
hdaa0:  Pin 4 traced to DAC 8
hdaa0: Association 0 (15) trace succeeded
hdaa0: Tracing association 1 (15)
hdaa0:  Pin 5 traced to DAC 9
hdaa0: Association 1 (15) trace succeeded
hdaa0: Tracing association 2 (15)
hdaa0:  Pin 6 traced to DAC 10
hdaa0: Association 2 (15) trace succeeded
hdaa0: Tracing association 3 (15)
hdaa0:  Pin 7 traced to DAC 11
hdaa0: Association 3 (15) trace succeeded
hdaa0: Looking for additional DAC for association 0 (15)
hdaa0: Looking for additional DAC for association 1 (15)
hdaa0: Looking for additional DAC for association 2 (15)
hdaa0: Looking for additional DAC for association 3 (15)
hdaa0: Tracing input monitor
hdaa0: Tracing other input monitors
hdaa0: Tracing beeper
hdaa0: FG config/quirks: forcestereo ivref50 ivref80 ivref100 ivref
pcm0: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 4 on hdaa0
pcm0: Playback:
pcm0:      Stream cap: 0x00000005 AC3 PCM
pcm0:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm0:             DAC: 8
pcm0: 
pcm0:     nid=4 [pin: Digital-out (Jack)]
pcm0:       + <- nid=8 [audio output] [src: pcm]
pcm0: 
pcm0: Mixer "vol" -> "none": child=0x00000010
pcm0: Mixer "pcm": parent="vol"
pcm0: Soft PCM mixer ENABLED
pcm0: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
pcm1: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 5 on hdaa0
pcm1: Playback:
pcm1:      Stream cap: 0x00000005 AC3 PCM
pcm1:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm1:             DAC: 9
pcm1: 
pcm1:     nid=5 [pin: Digital-out (Jack)]
pcm1:       + <- nid=9 [audio output] [src: pcm]
pcm1: 
pcm1: Mixer "vol" -> "none": child=0x00000010
pcm1: Mixer "pcm": parent="vol"
pcm1: Soft PCM mixer ENABLED
pcm1: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
pcm2: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 6 on hdaa0
pcm2: Playback:
pcm2:      Stream cap: 0x00000005 AC3 PCM
pcm2:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm2:             DAC: 10
pcm2: 
pcm2:     nid=6 [pin: Digital-out (Jack)]
pcm2:       + <- nid=10 [audio output] [src: pcm]
pcm2: 
pcm2: Mixer "vol" -> "none": child=0x00000010
pcm2: Mixer "pcm": parent="vol"
pcm2: Soft PCM mixer ENABLED
pcm2: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
pcm3: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 7 on hdaa0
pcm3: Playback:
pcm3:      Stream cap: 0x00000005 AC3 PCM
pcm3:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm3:             DAC: 11
pcm3: 
pcm3:     nid=7 [pin: Digital-out (Jack)]
pcm3:       + <- nid=11 [audio output] [src: pcm]
pcm3: 
pcm3: Mixer "vol" -> "none": child=0x00000010
pcm3: Mixer "pcm": parent="vol"
pcm3: Soft PCM mixer ENABLED
pcm3: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
hdacc1: <Realtek (0x0900) HDA CODEC> at cad 2 on hdac1
hdaa1: <Realtek (0x0900) Audio Function Group> at nid 1 on hdacc1
hdaa1: Subsystem ID: 0x1458a182
hdaa1: NumGPIO=2 NumGPO=0 NumGPI=0 GPIWake=0 GPIUnsol=1
hdaa1:  GPIO0: disabled
hdaa1:  GPIO1: disabled
hdaa1: Original pins configuration:
hdaa1: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa1: 17 99430130 3  0  SPDIF-out     Fixed ATAPI   Onboard    Unknown 1
hdaa1: 20 01014010 1  0  Line-out      Jack  1/8     Rear       Green   0
hdaa1: 21 01011012 1  2  Line-out      Jack  1/8     Rear       Black   0
hdaa1: 22 01016011 1  1  Line-out      Jack  1/8     Rear       Orange  0
hdaa1: 23 4037c500 0  0  CD            None  Analog  0x00       Res.C   5
hdaa1: 24 01a19050 5  0  Mic           Jack  1/8     Rear       Pink    0
hdaa1: 25 02a19060 6  0  Mic           Jack  1/8     Front      Pink    0
hdaa1: 26 0181305f 5  15 Line-in       Jack  1/8     Rear       Blue    0
hdaa1: 27 02214020 2  0  Headphones    Jack  1/8     Front      Green   0
hdaa1: 30 01452140 4  0  SPDIF-out     Jack  Optical Rear       Grey    1
hdaa1: Patching widget caps nid=29 0x00f00000 -> 0x00700000
hdaa1: Patched pins configuration:
hdaa1: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa1: 17 99430130 3  0  SPDIF-out     Fixed ATAPI   Onboard    Unknown 1
hdaa1: 20 01014010 1  0  Line-out      Jack  1/8     Rear       Green   0
hdaa1: 21 01011012 1  2  Line-out      Jack  1/8     Rear       Black   0
hdaa1: 22 01016011 1  1  Line-out      Jack  1/8     Rear       Orange  0
hdaa1: 23 4037c500 0  0  CD            None  Analog  0x00       Res.C   5 DISA
hdaa1: 24 01a19050 5  0  Mic           Jack  1/8     Rear       Pink    0
hdaa1: 25 02a19060 6  0  Mic           Jack  1/8     Front      Pink    0
hdaa1: 26 0181305f 5  15 Line-in       Jack  1/8     Rear       Blue    0
hdaa1: 27 02214020 2  0  Headphones    Jack  1/8     Front      Green   0
hdaa1: 30 01452140 4  0  SPDIF-out     Jack  Optical Rear       Grey    1
hdaa1: 6 associations found:
hdaa1: Association 0 (1) out:
hdaa1:  Pin nid=20 seq=0
hdaa1:  Pin nid=22 seq=1
hdaa1:  Pin nid=21 seq=2
hdaa1: Association 1 (2) out:
hdaa1:  Pin nid=27 seq=0
hdaa1: Association 2 (3) out:
hdaa1:  Pin nid=17 seq=0
hdaa1: Association 3 (4) out:
hdaa1:  Pin nid=30 seq=0
hdaa1: Association 4 (5) in:
hdaa1:  Pin nid=24 seq=0
hdaa1:  Pin nid=26 seq=15
hdaa1: Association 5 (6) in:
hdaa1:  Pin nid=25 seq=0
hdaa1: Tracing association 0 (1)
hdaa1:  Pin 20 traced to DAC 2
hdaa1:  Pin 22 traced to DAC 4
hdaa1:  Pin 21 traced to DAC 3
hdaa1: Association 0 (1) trace succeeded
hdaa1: Tracing association 1 (2)
hdaa1:  Pin 27 traced to DAC 5
hdaa1: Association 1 (2) trace succeeded
hdaa1: Tracing association 2 (3)
hdaa1:  Pin 17 traced to DAC 16
hdaa1: Association 2 (3) trace succeeded
hdaa1: Tracing association 3 (4)
hdaa1:  Pin 30 traced to DAC 6
hdaa1: Association 3 (4) trace succeeded
hdaa1: Tracing association 4 (5)
hdaa1:  Pin 24 traced to ADC 8
hdaa1:  Pin 26 traced to ADC 8
hdaa1: Association 4 (5) trace succeeded
hdaa1: Tracing association 5 (6)
hdaa1:  Pin 25 traced to ADC 9
hdaa1: Association 5 (6) trace succeeded
hdaa1: Looking for additional DAC for association 0 (1)
hdaa1: Looking for additional DAC for association 1 (2)
hdaa1: Looking for additional DAC for association 2 (3)
hdaa1: Looking for additional DAC for association 3 (4)
hdaa1: Looking for additional ADC for association 4 (5)
hdaa1: Looking for additional ADC for association 5 (6)
hdaa1: Tracing input monitor
hdaa1:  Tracing nid 11 to out
hdaa1:  nid 11 is input monitor
hdaa1:  Tracing nid 34 to out
hdaa1:  Tracing nid 35 to out
hdaa1: Tracing other input monitors
hdaa1:  Tracing nid 24 to out
hdaa1:  Tracing nid 25 to out
hdaa1:  Tracing nid 26 to out
hdaa1: Tracing beeper
hdaa1: Pin sense: nid=20 sense=0x80000000 (connected)
hdaa1: FG config/quirks: forcestereo ivref50 ivref80 ivref100 ivref
pcm4: <Realtek (0x0900) (Rear Analog 5.1/2.0)> at nid 20,22,21 and 24,26 on hdaa1
pcm4: Playback:
pcm4:      Stream cap: 0x00000001 PCM
pcm4:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm4:             DAC: 2 4 3
pcm4: 
pcm4:     nid=20 [pin: Line-out (Green Jack)]
pcm4:       + <- nid=12 [audio mixer] [src: pcm, mix]
pcm4:              + <- nid=2 [audio output] [src: pcm]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4:     nid=22 [pin: Line-out (Orange Jack)]
pcm4:       + <- nid=14 [audio mixer] [src: pcm, mix]
pcm4:              + <- nid=4 [audio output] [src: pcm]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4:     nid=21 [pin: Line-out (Black Jack)]
pcm4:       + <- nid=13 [audio mixer] [src: pcm, mix]
pcm4:              + <- nid=3 [audio output] [src: pcm]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4: Record:
pcm4:      Stream cap: 0x00000001 PCM
pcm4:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm4:             ADC: 8
pcm4: 
pcm4:     nid=8 [audio input]
pcm4:       + <- nid=35 [audio mixer] [src: line, mic, mix]
pcm4:              + <- nid=24 [pin: Mic (Pink Jack)] [src: mic]
pcm4:              + <- nid=26 [pin: Line-in (Blue Jack)] [src: line]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4: Input Mix:
pcm4: 
pcm4:     nid=11 [audio mixer]
pcm4:       + <- nid=24 [pin: Mic (Pink Jack)] [src: mic]
pcm4:       + <- nid=26 [pin: Line-in (Blue Jack)] [src: line]
pcm4: 
pcm4: Master Volume (OSS: vol): -65/0dB
pcm4:    +- ctl  1 (nid   2 out):    -65/0dB (88 steps)
pcm4:    +- ctl  2 (nid   3 out):    -65/0dB (88 steps)
pcm4:    +- ctl  3 (nid   4 out):    -65/0dB (88 steps)
pcm4:    +- ctl 15 (nid  12 in   0): mute
pcm4:    +- ctl 16 (nid  12 in   1): mute
pcm4:    +- ctl 17 (nid  13 in   0): mute
pcm4:    +- ctl 18 (nid  13 in   1): mute
pcm4:    +- ctl 19 (nid  14 in   0): mute
pcm4:    +- ctl 20 (nid  14 in   1): mute
pcm4:    +- ctl 23 (nid  20 in ):    mute
pcm4:    +- ctl 24 (nid  21 in ):    mute
pcm4:    +- ctl 25 (nid  22 in ):    mute
pcm4: 
pcm4: PCM Volume (OSS: pcm): -65/0dB
pcm4:    +- ctl  1 (nid   2 out):    -65/0dB (88 steps)
pcm4:    +- ctl  2 (nid   3 out):    -65/0dB (88 steps)
pcm4:    +- ctl  3 (nid   4 out):    -65/0dB (88 steps)
pcm4:    +- ctl 15 (nid  12 in   0): mute
pcm4:    +- ctl 17 (nid  13 in   0): mute
pcm4:    +- ctl 19 (nid  14 in   0): mute
pcm4: 
pcm4: Microphone Volume (OSS: mic): 0/30dB
pcm4:    +- ctl  7 (nid  11 in   0): -34/12dB (32 steps) + mute
pcm4:    +- ctl 28 (nid  24 out):    0/30dB (4 steps)
pcm4:    +- ctl 44 (nid  35 in   0): mute
pcm4: 
pcm4: Line-in Volume (OSS: line): 0/30dB
pcm4:    +- ctl  9 (nid  11 in   2): -34/12dB (32 steps) + mute
pcm4:    +- ctl 32 (nid  26 out):    0/30dB (4 steps)
pcm4:    +- ctl 46 (nid  35 in   2): mute
pcm4: 
pcm4: Recording Level (OSS: rec): -17/30dB
pcm4:    +- ctl  5 (nid   8 in   0): -17/30dB (64 steps) + mute
pcm4:    +- ctl 44 (nid  35 in   0): mute
pcm4:    +- ctl 46 (nid  35 in   2): mute
pcm4:    +- ctl 52 (nid  35 in   8): mute
pcm4: 
pcm4: Input Mix Level (OSS: mix): -34/12dB
pcm4:    +- ctl  7 (nid  11 in   0): -34/12dB (32 steps) + mute
pcm4:    +- ctl  9 (nid  11 in   2): -34/12dB (32 steps) + mute
pcm4:    +- ctl 16 (nid  12 in   1): mute
pcm4:    +- ctl 18 (nid  13 in   1): mute
pcm4:    +- ctl 20 (nid  14 in   1): mute
pcm4:    +- ctl 52 (nid  35 in   8): mute
pcm4: 
pcm4: Input Monitoring Level (OSS: igain): 0/0dB
pcm4:    +- ctl 16 (nid  12 in   1): mute
pcm4:    +- ctl 18 (nid  13 in   1): mute
pcm4:    +- ctl 20 (nid  14 in   1): mute
pcm4: 
pcm4: Mixer "vol":
pcm4: Mixer "pcm":
pcm4: Mixer "line":
pcm4: Mixer "mic":
pcm4: Mixer "mix":
pcm4: Mixer "rec":
pcm4: Mixer "igain":
pcm4: Mixer "ogain":
pcm4: Playback channel set is: Front Left, Front Right, 
pcm4: Playback channel matrix is: 2.0 (connected)
pcm4: Recording channel set is: Front Left, Front Right, 
pcm4: Recording channel matrix is: 2.0 (disconnected)
pcm5: <Realtek (0x0900) (Front Analog)> at nid 27 and 25 on hdaa1
pcm5: Playback:
pcm5:      Stream cap: 0x00000001 PCM
pcm5:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm5:             DAC: 5
pcm5: 
pcm5:     nid=27 [pin: Headphones (Green Jack)]
pcm5:       + <- nid=15 [audio mixer] [src: pcm, mix]
pcm5:              + <- nid=5 [audio output] [src: pcm]
pcm5:              + <- nid=11 [audio mixer] [src: mix]
pcm5: 
pcm5: Record:
pcm5:      Stream cap: 0x00000001 PCM
pcm5:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm5:             ADC: 9
pcm5: 
pcm5:     nid=9 [audio input]
pcm5:       + <- nid=34 [audio mixer] [src: monitor]
pcm5:              + <- nid=25 [pin: Mic (Pink Jack)] [src: monitor]
pcm5: 
pcm5: Master Volume (OSS: vol): -65/0dB
pcm5:    +- ctl  4 (nid   5 out):    -65/0dB (88 steps)
pcm5:    +- ctl 21 (nid  15 in   0): mute
pcm5:    +- ctl 22 (nid  15 in   1): mute
pcm5:    +- ctl 33 (nid  27 in ):    mute
pcm5: 
pcm5: PCM Volume (OSS: pcm): -65/0dB
pcm5:    +- ctl  4 (nid   5 out):    -65/0dB (88 steps)
pcm5:    +- ctl 21 (nid  15 in   0): mute
pcm5: 
pcm5: Microphone2 Volume (OSS: monitor): 0/30dB
pcm5:    +- ctl  6 (nid   9 in   0): -17/30dB (64 steps) + mute
pcm5:    +- ctl 30 (nid  25 out):    0/30dB (4 steps)
pcm5:    +- ctl 36 (nid  34 in   1): mute
pcm5: 
pcm5: Recording Level (OSS: rec): -17/30dB
pcm5:    +- ctl  6 (nid   9 in   0): -17/30dB (64 steps) + mute
pcm5:    +- ctl 30 (nid  25 out):    0/30dB (4 steps)
pcm5:    +- ctl 36 (nid  34 in   1): mute
pcm5: 
pcm5: Input Mix Level (OSS: mix)
pcm5:    +- ctl 22 (nid  15 in   1): mute
pcm5: 
pcm5: Input Monitoring Level (OSS: igain): 0/0dB
pcm5:    +- ctl 22 (nid  15 in   1): mute
pcm5: 
pcm5: Mixer "vol":
pcm5: Mixer "pcm":
pcm5: Mixer "rec":
pcm5: Mixer "igain":
pcm5: Mixer "ogain":
pcm5: Mixer "monitor":
pcm5: Playback channel set is: Front Left, Front Right, 
pcm5: Playback channel matrix is: 2.0 (disconnected)
pcm5: Recording channel set is: Front Left, Front Right, 
pcm5: Recording channel matrix is: 2.0 (disconnected)
pcm6: <Realtek (0x0900) (Onboard Digital)> at nid 17 on hdaa1
pcm6: Playback:
pcm6:      Stream cap: 0x00000005 AC3 PCM
pcm6:         PCM cap: 0x000e05f0 16 20 24 bits, 32 44 48 88 96 192 KHz
pcm6:             DAC: 16
pcm6: 
pcm6:     nid=17 [pin: SPDIF-out (Fixed)]
pcm6:       + <- nid=16 [audio output] [src: pcm]
pcm6: 
pcm6: Mixer "vol" -> "none": child=0x00000010
pcm6: Mixer "pcm": parent="vol"
pcm6: Soft PCM mixer ENABLED
pcm6: Playback channel set is: Front Left, Front Right, 
pcm6: Playback channel matrix is: 2.0 (unknown)
pcm7: <Realtek (0x0900) (Rear Digital)> at nid 30 on hdaa1
pcm7: Playback:
pcm7:      Stream cap: 0x00000005 AC3 PCM
pcm7:         PCM cap: 0x000e05f0 16 20 24 bits, 32 44 48 88 96 192 KHz
pcm7:             DAC: 6
pcm7: 
pcm7:     nid=30 [pin: SPDIF-out (Grey Jack)]
pcm7:       + <- nid=6 [audio output] [src: pcm]
pcm7: 
pcm7: Mixer "vol" -> "none": child=0x00000010
pcm7: Mixer "pcm": parent="vol"
pcm7: Soft PCM mixer ENABLED
pcm7: Playback channel set is: Front Left, Front Right, 
pcm7: Playback channel matrix is: 2.0 (unknown)
random: unblocking device.
usbus0: 5.0Gbps Super Speed USB v3.0
usbus1: 480Mbps High Speed USB v2.0
usbus2: 480Mbps High Speed USB v2.0
ahcich0: AHCI reset...
ahcich0: SATA connect time=100us status=00000133
ahcich0: AHCI reset: device found
ahcich1: AHCI reset...
ahcich1: SATA connect time=100us status=00000133
ahcich1: AHCI reset: device found
ahcich2: AHCI reset...
ugen0.1: <0x8086> at usbus0
uhub0: <0x8086 XHCI root HUB, class 9/0, rev 3.00/1.00, addr 1> on usbus0
ugen2.1: <Intel> at usbus2
uhub1: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
ugen1.1: <Intel> at usbus1
uhub2: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
ahcich2: SATA connect timeout time=10000us status=00000000
ahcich2: AHCI reset: device not found
ahcich3: AHCI reset...
ahcich3: SATA connect time=1900us status=00000113
ahcich3: AHCI reset: device found
ahcich3: AHCI reset: device ready after 1ms
ahcich4: AHCI reset...
ahcich4: SATA connect time=100us status=00000133
ahcich4: AHCI reset: device found
ahcich5: AHCI reset...
ahcich5: SATA connect timeout time=10000us status=00000000
ahcich5: AHCI reset: device not found
ahcich0: AHCI reset: device ready after 100ms
ahcich1: AHCI reset: device ready after 100ms
ahcich4: AHCI reset: device ready after 100ms
(aprobe0:ahcich0:0:0:0): Spinning up device
(aprobe0:ahcich0:0:0:0): Spin-up done
pass0 at ahcich0 bus 0 scbus0 target 0 lun 0
pass0: <ADATA SP900 5.8.2> ATA8-ACS SATA 3.x device
pass0: Serial Number 7E4920015823
pass0: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
pass0: Command Queueing enabled
pass1 at ahcich1 bus 0 scbus1 target 0 lun 0
pass1: <ST2000DM001-1ER164 CC25> ACS-2 ATA SATA 3.x device
pass1: Serial Number Z4Z1SGN2
pass1: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)
pass1: Command Queueing enabled
pass2 at ahcich3 bus 0 scbus3 target 0 lun 0
pass2: <TSSTcorp CDDVDW SH-224DB SB01> Removable CD-ROM SCSI device
pass2: Serial Number R93E68DFB01WVT
pass2: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
pass3 at ahcich4 bus 0 scbus4 target 0 lun 0
pass3: <Samsung SSD 850 EVO 500GB EMT01B6Q> ACS-2 ATA SATA 3.x device
pass3: Serial Number S21HNXBG402860T
pass3: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
pass3: Command Queueing enabled
pass4 at ahciem0 bus 0 scbus6 target 0 lun 0
pass4: <AHCI SGPIO Enclosure 1.00 0001> SEMB S-E-S 2.00 device
ada0 at ahcich0 bus 0 scbus0 target 0 lun 0
ada0: <ADATA SP900 5.8.2> ATA8-ACS SATA 3.x device
ada0: Serial Number 7E4920015823
ada0: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
ada0: Command Queueing enabled
ada0: 244198MB (500118192 512 byte sectors)
ada0: Previously was known as ad4
ada1 at ahcich1 bus 0 scbus1 target 0 lun 0
ada1: <ST2000DM001-1ER164 CC25> ACS-2 ATA SATA 3.x device
ada1: Serial Number Z4Z1SGN2
ada1: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)
ada1: Command Queueing enabled
ada1: 1907729MB (3907029168 512 byte sectors)
ada1: quirks=0x1<4K>
ada1: Previously was known as ad6
ada2 at ahcich4 bus 0 scbus4 target 0 lun 0
GEOM: new disk ada0
GEOM: new disk ada1
GEOM: new disk ada2
ada2: <Samsung SSD 850 EVO 500GB EMT01B6Q> ACS-2 ATA SATA 3.x device
ada2: Serial Number S21HNXBG402860T
ada2: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
ada2: Command Queueing enabled
ada2: 476940MB (976773168 512 byte sectors)
ada2: quirks=0x1<4K>
ada2: Previously was known as ad12
ses0 at ahciem0 bus 0 scbus6 target 0 lun 0
ses0: <AHCI SGPIO Enclosure 1.00 0001> SEMB S-E-S 2.00 device
ses0: SEMB SES Device
ses0: Generation Code 0x0 has 1 SubEnclosures
ses0:  SubEnclosure ID 0, 1 Types With this ID, Descriptor Length 36, offset 8
ses0: WWN: 0
ses0:  Type Desc[0]: Type 0x17, MaxElt 6, In Subenc 0, Text Length 0: 
cd0 at ahcich3 bus 0 scbus3 target 0 lun 0
cd0: <TSSTcorp CDDVDW SH-224DB SB01> Removable CD-ROM SCSI device
cd0: Serial Number R93E68DFB01WVT
cd0: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
cd0: Attempt to query device size failed: NOT READY, Medium not present - tray closed
GEOM: new disk cd0
lapic5: CMCI unmasked
lapic4: CMCI unmasked
lapic3: CMCI unmasked
lapic2: CMCI unmasked
lapic7: CMCI unmasked
lapic6: CMCI unmasked
SMP: AP CPU #1 Launched!
cpu1 AP:
     ID: 0x01000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000100f2
SMP: AP CPU #6 Launched!
cpu6 AP:
     ID: 0x06000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #2 Launched!
cpu2 AP:
     ID: 0x02000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #7 Launched!
cpu7 AP:
     ID: 0x07000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #3 Launched!
cpu3 AP:
     ID: 0x03000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #4 Launched!
cpu4 AP:
     ID: 0x04000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #5 Launched!
cpu5 AP:
     ID: 0x05000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 1 vector 48
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 2 vector 48
ioapic0: routing intpin 16 (PCI IRQ 16) to lapic 3 vector 48
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 4 vector 48
msi: Assigning MSI-X IRQ 257 to local APIC 1 vector 49
msi: Assigning MSI-X IRQ 258 to local APIC 2 vector 49
msi: Assigning MSI-X IRQ 259 to local APIC 3 vector 49
msi: Assigning MSI-X IRQ 260 to local APIC 4 vector 49
msi: Assigning MSI-X IRQ 261 to local APIC 5 vector 48
msi: Assigning MSI-X IRQ 262 to local APIC 6 vector 48
msi: Assigning MSI-X IRQ 263 to local APIC 7 vector 48
msi: Assigning MSI IRQ 264 to local APIC 5 vector 49
msi: Assigning MSI IRQ 265 to local APIC 6 vector 49
msi: Assigning MSI IRQ 266 to local APIC 7 vector 49
msi: Assigning MSI IRQ 268 to local APIC 1 vector 50
msi: Assigning MSI IRQ 269 to local APIC 2 vector 50
SMP: passed TSC synchronization test
TSC timecounter discards lower 1 bit(s)
Timecounter "TSC-low" frequency 2000036294 Hz quality 1000
Root mount waiting for: usbus2 usbus1 usbus0
uhub1: 2 ports with 2 removable, self powered
uhub2: 2 ports with 2 removable, self powered
uhub0: 21 ports with 21 removable, self powered
Root mount waiting for: usbus2 usbus1 usbus0
ugen0.2: <vendor 0x046a> at usbus0
ukbd0: <vendor 0x046a product 0x0023, class 0/0, rev 2.00/2.20, addr 1> on usbus0
kbd2 at ukbd0
kbd2: ukbd0, generic (0), config:0x0, flags:0x3d0000
ugen1.2: <vendor 0x8087> at usbus1
uhub3: <vendor 0x8087 product 0x8009, class 9/0, rev 2.00/0.00, addr 2> on usbus1
ugen2.2: <vendor 0x8087> at usbus2
uhub4: <vendor 0x8087 product 0x8001, class 9/0, rev 2.00/0.00, addr 2> on usbus2
uhub3: 6 ports with 6 removable, self powered
uhub4: 8 ports with 8 removable, self powered
ugen0.3: <Microsoft> at usbus0
Root mount waiting for: usbus0
ugen0.4: <American Power Conversion> at usbus0
ugen0.5: <Burr-Brown from TI> at usbus0
Trying to mount root from ufs:/dev/ada2p2 [rw]...
start_init: trying /sbin/init
uhid0: <vendor 0x046a product 0x0023, class 0/0, rev 2.00/2.20, addr 1> on usbus0
ukbd0: at uhub0, port 5, addr 1 (disconnected)
ums0: <Microsoft Microsoft Comfort Mouse 4500, class 0/0, rev 2.00/0.83, addr 2> on usbus0
uhid0: at uhub0, port 5, addr 1 (disconnected)
ums0: 5 buttons and [XYZT] coordinates ID=16
ums0: 0 buttons and [T] coordinates ID=0
uaudio0: <Burr-Brown from TI USB Audio DAC, class 0/0, rev 1.10/1.00, addr 4> on usbus0
uaudio0: Play: 48000 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: Play: 44100 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: Play: 32000 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: No recording.
uaudio0: No MIDI sequencer.
pcm8: <USB audio> on uaudio0
pcm8: Mixer "vol" -> "none": child=0x00000010
pcm8: Mixer "pcm": parent="vol"
uaudio0: HID volume keys found.
kbd2 at vkbd0
ums0: at uhub0, port 6, addr 2 (disconnected)
kbd3 at vkbd1
kbd: new array size 8
kbd4 at vkbd2
kbd5 at vkbd3
em0: Link is up 1000 Mbps Full Duplex
em0: link state changed to UP
Comment 6 Martin S. Weber 2016-08-17 08:59:41 UTC
Here's the -p7 verbose dmesg. Interestingly, this time it did not see my CPU as 4400 Mhz, but as 4000 Mhz.


Table 'FACP' at 0xdb55adb8
Table 'APIC' at 0xdb55aec8
APIC: Found table at 0xdb55aec8
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 1: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 2 ACPI ID 2: enabled
SMP: Added CPU 2 (AP)
MADT: Found CPU APIC ID 4 ACPI ID 3: enabled
SMP: Added CPU 4 (AP)
MADT: Found CPU APIC ID 6 ACPI ID 4: enabled
SMP: Added CPU 6 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 5: enabled
SMP: Added CPU 1 (AP)
MADT: Found CPU APIC ID 3 ACPI ID 6: enabled
SMP: Added CPU 3 (AP)
MADT: Found CPU APIC ID 5 ACPI ID 7: enabled
SMP: Added CPU 5 (AP)
MADT: Found CPU APIC ID 7 ACPI ID 8: enabled
SMP: Added CPU 7 (AP)
Copyright (c) 1992-2016 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 10.3-RELEASE-p7 #0: Thu Aug 11 18:38:15 UTC 2016
    root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC amd64
FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 208032) 20140512
Preloaded elf kernel "/boot/kernel/kernel" at 0xffffffff8253f000.
Preloaded elf obj module "/boot/kernel/vkbd.ko" at 0xffffffff8253fdc8.
Preloaded elf obj module "/boot/modules/nvidia.ko" at 0xffffffff825404b0.
Preloaded elf obj module "/boot/modules/cuse4bsd.ko" at 0xffffffff82540ad8.
Preloaded elf obj module "/boot/kernel/cc_htcp.ko" at 0xffffffff825410c8.
Calibrating TSC clock ... TSC clock: 4000072096 Hz
CPU: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz (4000.07-MHz K8-class CPU)
  Origin="GenuineIntel"  Id=0x306c3  Family=0x6  Model=0x3c  Stepping=3
  Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
  Features2=0x7ffafbbf<SSE3,PCLMULQDQ,DTES64,MON,DS_CPL,VMX,EST,TM2,SSSE3,SDBG,FMA,CX16,xTPR,PDCM,PCID,SSE4.1,SSE4.2,x2APIC,MOVBE,POPCNT,TSCDLT,AESNI,XSAVE,OSXSAVE,AVX,F16C,RDRAND>
  AMD Features=0x2c100800<SYSCALL,NX,Page1GB,RDTSCP,LM>
  AMD Features2=0x21<LAHF,ABM>
  Structured Extended Features=0x2fbb<FSGSBASE,TSCADJ,BMI1,HLE,AVX2,SMEP,BMI2,ERMS,INVPCID,RTM,NFPUSG>
  XSAVE Features=0x1<XSAVEOPT>
  VT-x: Basic Features=0xda0400<SMM,INS/OUTS,TRUE>
        Pin-Based Controls=0x7f<ExtINT,NMI,VNMI,PreTmr>
        Primary Processor Controls=0xfff9fffe<INTWIN,TSCOff,HLT,INVLPG,MWAIT,RDPMC,RDTSC,CR3-LD,CR3-ST,CR8-LD,CR8-ST,TPR,NMIWIN,MOV-DR,IO,IOmap,MTF,MSRmap,MONITOR,PAUSE>
        Secondary Processor Controls=0x3cff<APIC,EPT,DT,RDTSCP,x2APIC,VPID,WBINVD,UG,PAUSE-loop,RDRAND,INVPCID,VMFUNC>
        Exit Controls=0xda0400<PAT-LD,EFER-SV,PTMR-SV>
        Entry Controls=0xda0400
        EPT Features=0x6334141<XO,PW4,UC,WB,2M,1G,INVEPT,AD,single,all>
        VPID Features=0xf01<INVVPID,individual,single,all,single-globals>
  TSC: P-state invariant, performance statistics
Data TLB: 1 GByte pages, 4-way set associative, 4 entries
Data TLB: 4 KB pages, 4-way set associative, 64 entries
Instruction TLB: 2M/4M pages, fully associative, 8 entries
Instruction TLB: 4KByte pages, 8-way set associative, 64 entries
64-Byte prefetching
Shared 2nd-Level TLB: 4 KByte/2MByte pages, 8-way associative, 1024 entries
L2 cache: 256 kbytes, 8-way associative, 64 bytes/line
real memory  = 17179869184 (16384 MB)
Physical memory chunk(s):
0x0000000000010000 - 0x0000000000099fff, 565248 bytes (138 pages)
0x0000000000100000 - 0x00000000001fffff, 1048576 bytes (256 pages)
0x0000000002585000 - 0x00000000c078dfff, 3189805056 bytes (778761 pages)
0x00000000c0795000 - 0x00000000c126cfff, 11370496 bytes (2776 pages)
0x00000000c1772000 - 0x00000000db349fff, 431849472 bytes (105432 pages)
0x00000000db3db000 - 0x00000000db441fff, 421888 bytes (103 pages)
0x00000000defff000 - 0x00000000deffffff, 4096 bytes (1 pages)
0x0000000100000000 - 0x0000000404208fff, 12954144768 bytes (3162633 pages)
avail memory = 16485646336 (15721 MB)
Event timer "LAPIC" quality 600
LAPIC: ipi_wait() us multiplier 76 (r 52500088 tsc 4000072096)
ACPI APIC Table: <ALASKA A M I>
INTR: Adding local APIC 1 as a target
INTR: Adding local APIC 2 as a target
INTR: Adding local APIC 3 as a target
INTR: Adding local APIC 4 as a target
INTR: Adding local APIC 5 as a target
INTR: Adding local APIC 6 as a target
INTR: Adding local APIC 7 as a target
FreeBSD/SMP: Multiprocessor System Detected: 8 CPUs
FreeBSD/SMP: 1 package(s) x 4 core(s) x 2 SMT threads
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
 cpu4 (AP): APIC ID:  4
 cpu5 (AP): APIC ID:  5
 cpu6 (AP): APIC ID:  6
 cpu7 (AP): APIC ID:  7
APIC: CPU 0 has ACPI ID 1
APIC: CPU 1 has ACPI ID 5
APIC: CPU 2 has ACPI ID 2
APIC: CPU 3 has ACPI ID 6
APIC: CPU 4 has ACPI ID 3
APIC: CPU 5 has ACPI ID 7
APIC: CPU 6 has ACPI ID 4
APIC: CPU 7 has ACPI ID 8
x86bios:  IVT 0x000000-0x0004ff at 0xfffff80000000000
x86bios: SSEG 0x098000-0x098fff at 0xfffffe04513c8000
x86bios: EBDA 0x09d000-0x09ffff at 0xfffff8000009d000
x86bios:  ROM 0x0a0000-0x0fefff at 0xfffff800000a0000
lapic0: CMCI unmasked
XEN: CPU 0 has VCPU ID 1
XEN: CPU 1 has VCPU ID 5
XEN: CPU 2 has VCPU ID 2
XEN: CPU 3 has VCPU ID 6
XEN: CPU 4 has VCPU ID 3
XEN: CPU 5 has VCPU ID 7
XEN: CPU 6 has VCPU ID 4
XEN: CPU 7 has VCPU ID 8
Hardware, VIA Nehemiah Padlock RNG: VIA Padlock RNG not present
Falling back to <Software, Yarrow> random adaptor
random: <Software, Yarrow> initialized
ULE: setup cpu 0
ULE: setup cpu 1
ULE: setup cpu 2
ULE: setup cpu 3
ULE: setup cpu 4
ULE: setup cpu 5
ULE: setup cpu 6
ULE: setup cpu 7
ACPI: RSDP 0x00000000000F0490 000024 (v02 ALASKA)
ACPI: XSDT 0x00000000DB54A080 00007C (v01 ALASKA A M I    01072009 AMI  00010013)
ACPI: FACP 0x00000000DB55ADB8 00010C (v05 ALASKA A M I    01072009 AMI  00010013)
ACPI: DSDT 0x00000000DB54A190 010C26 (v02 ALASKA A M I    00000088 INTL 20120711)
ACPI: FACS 0x00000000DB584080 000040
ACPI: APIC 0x00000000DB55AEC8 000092 (v03 ALASKA A M I    01072009 AMI  00010013)
ACPI: FPDT 0x00000000DB55AF60 000044 (v01 ALASKA A M I    01072009 AMI  00010013)
ACPI: SSDT 0x00000000DB55AFA8 000BEE (v01 Ther_R Ther_Rvp 00001000 INTL 20120711)
ACPI: SSDT 0x00000000DB55BB98 000539 (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
ACPI: SSDT 0x00000000DB55C0D8 000B74 (v01 CpuRef CpuSsdt  00003000 INTL 20051117)
ACPI: MCFG 0x00000000DB55CC50 00003C (v01 ALASKA A M I    01072009 MSFT 00000097)
ACPI: HPET 0x00000000DB55CC90 000038 (v01 ALASKA A M I    01072009 AMI. 00000005)
ACPI: SSDT 0x00000000DB55CCC8 00036D (v01 SataRe SataTabl 00001000 INTL 20120711)
ACPI: SSDT 0x00000000DB55D038 005B5E (v01 SaSsdt SaSsdt   00003000 INTL 20120711)
ACPI: DMAR 0x00000000DB562B98 000080 (v01 INTEL  BDW      00000001 INTL 00000001)
MADT: Found IO APIC ID 8, Interrupt 0 at 0xfec00000
ioapic0: Routing external 8259A's -> intpin 0
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Interrupt override: source 9, irq 9
ioapic0: intpin 9 trigger: level
lapic: Routing NMI -> LINT1
lapic: LINT1 trigger: edge
lapic: LINT1 polarity: high
ioapic0 <Version 2.0> irqs 0-23 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
Cuse4BSD v0.1.36 @ /dev/cuse
wlan: <802.11 Link Layer>
snd_unit_init() u=0x00ff8000 [512] d=0x00007c00 [32] c=0x000003ff [1024]
feeder_register: snd_unit=-1 snd_maxautovchans=16 latency=5 feeder_rate_min=1 feeder_rate_max=2016000 feeder_rate_round=25
null: <null device, zero device>
nfslock: pseudo-device
VESA: INT 0x10 vector 0xc000:0x1743
VESA: information block
0000   56 45 53 41 00 03 00 01 00 99 01 00 00 00 22 00
0010   00 99 00 01 04 84 07 01 00 99 1a 01 00 99 2a 01
0020   00 99 00 01 01 01 02 01 03 01 04 01 05 01 06 01
0030   07 01 0e 01 0f 01 11 01 12 01 14 01 15 01 17 01
0040   18 01 1a 01 1b 01 30 01 31 01 32 01 33 01 34 01
0050   35 01 36 01 3d 01 3e 01 4b 01 4c 01 4d 01 60 01
0060   61 01 ff ff 00 00 00 00 00 00 00 00 00 00 00 00
0070   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0080   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0090   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0100   4e 56 49 44 49 41 00 4e 56 49 44 49 41 20 43 6f
0110   72 70 6f 72 61 74 69 6f 6e 00 42 49 4f 53 2d 50
0120   2f 4e 40 4e 31 30 36 37 31 00 43 68 69 70 20 52
0130   65 76 20 20 20 00 00 00 00 00 00 00 00 00 00 00
0140   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0150   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0160   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0170   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0180   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0190   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
VESA: 32 mode(s) found
VESA: v3.0, 16384k memory, flags:0x1, mode table:0xfffffe03e0e4b022 (99000022)
VESA: NVIDIA
VESA: NVIDIA Corporation BIOS-P/N@N10671 Chip Rev   
io: <I/O>
VMBUS: load
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
hptnr: R750/DC7280 controller driver v1.1.4
hpt27xx: RocketRAID 27xx controller driver v1.2.7
hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
acpi0: <ALASKA A M I> on motherboard
ACPI: All ACPI Tables successfully acquired
PCIe: Memory Mapped configuration base @ 0xf8000000
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
ACPI: Executed 15 blocks of module-level executable AML code
acpi0: Power Button (fixed)
cpu0: Processor \134_PR_.CPU0 (ACPI ID 1) -> APIC ID 0
cpu0: <ACPI CPU> on acpi0
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFFF80007636000 0003D3 (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
cpu1: Processor \134_PR_.CPU1 (ACPI ID 2) -> APIC ID 2
cpu1: <ACPI CPU> on acpi0
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFFF80007645000 0005AA (v01 PmRef  ApIst    00003000 INTL 20051117)
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFFF80007627000 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
cpu2: Processor \134_PR_.CPU2 (ACPI ID 3) -> APIC ID 4
cpu2: <ACPI CPU> on acpi0
cpu3: Processor \134_PR_.CPU3 (ACPI ID 4) -> APIC ID 6
cpu3: <ACPI CPU> on acpi0
cpu4: Processor \134_PR_.CPU4 (ACPI ID 5) -> APIC ID 1
cpu4: <ACPI CPU> on acpi0
cpu5: Processor \134_PR_.CPU5 (ACPI ID 6) -> APIC ID 3
cpu5: <ACPI CPU> on acpi0
cpu6: Processor \134_PR_.CPU6 (ACPI ID 7) -> APIC ID 5
cpu6: <ACPI CPU> on acpi0
cpu7: Processor \134_PR_.CPU7 (ACPI ID 8) -> APIC ID 7
cpu7: <ACPI CPU> on acpi0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
hpet0: vendor 0x8086, rev 0x1, 14318180Hz 64bit, 8 timers, legacy route
hpet0:  t0: irqs 0x00f00000 (0), MSI, 64bit, periodic
hpet0:  t1: irqs 0x00f00000 (0), MSI
hpet0:  t2: irqs 0x00f00800 (0), MSI
hpet0:  t3: irqs 0x00f01000 (0), MSI
hpet0:  t4: irqs 0x00000000 (0), MSI
hpet0:  t5: irqs 0x00000000 (0), MSI
hpet0:  t6: irqs 0x00000000 (0), MSI
hpet0:  t7: irqs 0x00000000 (0), MSI
Timecounter "HPET" frequency 14318180 Hz quality 950
msi: routing MSI-X IRQ 256 to local APIC 0 vector 49
msi: routing MSI-X IRQ 257 to local APIC 0 vector 50
msi: routing MSI-X IRQ 258 to local APIC 0 vector 51
msi: routing MSI-X IRQ 259 to local APIC 0 vector 52
msi: routing MSI-X IRQ 260 to local APIC 0 vector 53
msi: routing MSI-X IRQ 261 to local APIC 0 vector 54
msi: routing MSI-X IRQ 262 to local APIC 0 vector 55
msi: routing MSI-X IRQ 263 to local APIC 0 vector 56
Event timer "HPET" frequency 14318180 Hz quality 550
atrtc0: <AT realtime clock> port 0x70-0x77 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us, adjustment 0.500000000s)
ioapic0: routing intpin 8 (ISA IRQ 8) to lapic 0 vector 57
Event timer "RTC" frequency 32768 Hz quality 0
attimer0: <AT timer> port 0x40-0x43,0x50-0x53 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
ioapic0: routing intpin 2 (ISA IRQ 0) to lapic 0 vector 58
Event timer "i8254" frequency 1193182 Hz quality 100
ACPI timer: 1/1 1/2 1/1 1/2 1/1 1/1 1/2 1/1 1/1 1/1 -> 10
Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x1808-0x180b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  4 6 10 11 12 14 15
  Validation          0   11   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  4 6 10 11 12 14 15
  Validation          0   10   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  4 6 10 11 12 14 15
  Validation          0   11   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  4 6 10 11 12 14 15
  Validation          0   10   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    4   N     0  4 6 10 11 12 14 15
  Validation          0    4   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  4 6 10 11 12 14 15
  Validation          0  255   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  4 6 10 11 12 14 15
  Validation          0   11   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    4   N     0  4 6 10 11 12 14 15
  Validation          0    4   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pcib0: decoding 5 range 0-0x3e
pcib0: decoding 4 range 0-0xcf7
pcib0: decoding 4 range 0xd00-0xffff
pcib0: decoding 3 range 0xa0000-0xbffff
pcib0: decoding 3 range 0xd0000-0xd3fff
pcib0: decoding 3 range 0xd4000-0xd7fff
pcib0: decoding 3 range 0xd8000-0xdbfff
pcib0: decoding 3 range 0xdc000-0xdffff
pcib0: decoding 3 range 0xe0000-0xe3fff
pcib0: decoding 3 range 0xe4000-0xe7fff
pcib0: decoding 3 range 0xe0000000-0xfeafffff
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found->	vendor=0x8086, dev=0x0c00, revid=0x06
	domain=0, bus=0, slot=0, func=0
	class=06-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x2090, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x8086, dev=0x0c01, revid=0x06
	domain=0, bus=0, slot=1, func=0
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.1.INTA
pcib0: slot 1 INTA hardwired to IRQ 16
	secbus=1, subbus=1
found->	vendor=0x8086, dev=0x8cb1, revid=0x00
	domain=0, bus=0, slot=20, func=0
	class=0c-03-30, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 8 messages, 64 bit
	map[10]: type Memory, range 64, base rxf7120000, size 16, enabled
pcib0: allocated type 3 (0xf7120000-0xf712ffff) for rid 10 of pci0:0:20:0
pcib0: matched entry for 0.20.INTA
pcib0: slot 20 INTA hardwired to IRQ 16
found->	vendor=0x8086, dev=0x8cba, revid=0x00
	domain=0, bus=0, slot=22, func=0
	class=07-80-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 64, base rxf7139000, size  4, enabled
pcib0: allocated type 3 (0xf7139000-0xf713900f) for rid 10 of pci0:0:22:0
pcib0: matched entry for 0.22.INTA
pcib0: slot 22 INTA hardwired to IRQ 16
found->	vendor=0x8086, dev=0x153b, revid=0x00
	domain=0, bus=0, slot=25, func=0
	class=02-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=4
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxf7100000, size 17, enabled
pcib0: allocated type 3 (0xf7100000-0xf711ffff) for rid 10 of pci0:0:25:0
	map[14]: type Memory, range 32, base rxf7138000, size 12, enabled
pcib0: allocated type 3 (0xf7138000-0xf7138fff) for rid 14 of pci0:0:25:0
	map[18]: type I/O Port, range 32, base rxf040, size  5, enabled
pcib0: allocated type 4 (0xf040-0xf05f) for rid 18 of pci0:0:25:0
pcib0: matched entry for 0.25.INTA
pcib0: slot 25 INTA hardwired to IRQ 20
found->	vendor=0x8086, dev=0x8cad, revid=0x00
	domain=0, bus=0, slot=26, func=0
	class=0c-03-20, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	map[10]: type Memory, range 32, base rxf7137000, size 10, enabled
pcib0: allocated type 3 (0xf7137000-0xf71373ff) for rid 10 of pci0:0:26:0
pcib0: matched entry for 0.26.INTA
pcib0: slot 26 INTA hardwired to IRQ 16
ehci early: SMM active, request owner change
found->	vendor=0x8086, dev=0x8ca0, revid=0x00
	domain=0, bus=0, slot=27, func=0
	class=04-03-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 64, base rxf7130000, size 14, enabled
pcib0: allocated type 3 (0xf7130000-0xf7133fff) for rid 10 of pci0:0:27:0
pcib0: matched entry for 0.27.INTA
pcib0: slot 27 INTA hardwired to IRQ 22
found->	vendor=0x8086, dev=0x8c90, revid=0xd0
	domain=0, bus=0, slot=28, func=0
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.28.INTA
pcib0: slot 28 INTA hardwired to IRQ 16
	secbus=2, subbus=2
found->	vendor=0x8086, dev=0x8c96, revid=0xd0
	domain=0, bus=0, slot=28, func=3
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=d, irq=10
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.28.INTD
pcib0: slot 28 INTD hardwired to IRQ 19
	secbus=3, subbus=4
found->	vendor=0x8086, dev=0x8ca6, revid=0x00
	domain=0, bus=0, slot=29, func=0
	class=0c-03-20, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=4
	powerspec 2  supports D0 D3  current D0
	map[10]: type Memory, range 32, base rxf7136000, size 10, enabled
pcib0: allocated type 3 (0xf7136000-0xf71363ff) for rid 10 of pci0:0:29:0
pcib0: matched entry for 0.29.INTA
pcib0: slot 29 INTA hardwired to IRQ 23
ehci early: SMM active, request owner change
found->	vendor=0x8086, dev=0x8cc4, revid=0x00
	domain=0, bus=0, slot=31, func=0
	class=06-01-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x0210, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x8086, dev=0x8c82, revid=0x00
	domain=0, bus=0, slot=31, func=2
	class=01-06-01, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x02b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=b, irq=10
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
	map[10]: type I/O Port, range 32, base rxf090, size  3, enabled
pcib0: allocated type 4 (0xf090-0xf097) for rid 10 of pci0:0:31:2
	map[14]: type I/O Port, range 32, base rxf080, size  2, enabled
pcib0: allocated type 4 (0xf080-0xf083) for rid 14 of pci0:0:31:2
	map[18]: type I/O Port, range 32, base rxf070, size  3, enabled
pcib0: allocated type 4 (0xf070-0xf077) for rid 18 of pci0:0:31:2
	map[1c]: type I/O Port, range 32, base rxf060, size  2, enabled
pcib0: allocated type 4 (0xf060-0xf063) for rid 1c of pci0:0:31:2
	map[20]: type I/O Port, range 32, base rxf020, size  5, enabled
pcib0: allocated type 4 (0xf020-0xf03f) for rid 20 of pci0:0:31:2
	map[24]: type Memory, range 32, base rxf7135000, size 11, enabled
pcib0: allocated type 3 (0xf7135000-0xf71357ff) for rid 24 of pci0:0:31:2
pcib0: matched entry for 0.31.INTB
pcib0: slot 31 INTB hardwired to IRQ 19
found->	vendor=0x8086, dev=0x8ca2, revid=0x00
	domain=0, bus=0, slot=31, func=3
	class=0c-05-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0001, statreg=0x0280, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=c, irq=11
	map[10]: type Memory, range 64, base rxf7134000, size  8, memory disabled
pcib0: allocated type 3 (0xf7134000-0xf71340ff) for rid 10 of pci0:0:31:3
	map[20]: type I/O Port, range 32, base rxf000, size  5, enabled
pcib0: allocated type 4 (0xf000-0xf01f) for rid 20 of pci0:0:31:3
pcib0: matched entry for 0.31.INTC
pcib0: slot 31 INTC hardwired to IRQ 18
pcib1: <ACPI PCI-PCI bridge> irq 16 at device 1.0 on pci0
pcib0: allocated type 4 (0xe000-0xefff) for rid 1c of pcib1
pcib0: allocated type 3 (0xf6000000-0xf70fffff) for rid 20 of pcib1
pcib0: allocated type 3 (0xe0000000-0xf1ffffff) for rid 24 of pcib1
pcib1:   domain            0
pcib1:   secondary bus     1
pcib1:   subordinate bus   1
pcib1:   I/O decode        0xe000-0xefff
pcib1:   memory decode     0xf6000000-0xf70fffff
pcib1:   prefetched decode 0xe0000000-0xf1ffffff
pcib1:   special decode    VGA
pci1: <ACPI PCI bus> on pcib1
pcib1: allocated bus range (1-1) for rid 0 of pci1
pci1: domain=0, physical bus=1
found->	vendor=0x10de, dev=0x13c2, revid=0xa1
	domain=0, bus=1, slot=0, func=0
	class=03-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxf6000000, size 24, enabled
pcib1: allocated memory range (0xf6000000-0xf6ffffff) for rid 10 of pci0:1:0:0
	map[14]: type Prefetchable Memory, range 64, base rxe0000000, size 28, enabled
pcib1: allocated prefetch range (0xe0000000-0xefffffff) for rid 14 of pci0:1:0:0
	map[1c]: type Prefetchable Memory, range 64, base rxf0000000, size 25, enabled
pcib1: allocated prefetch range (0xf0000000-0xf1ffffff) for rid 1c of pci0:1:0:0
	map[24]: type I/O Port, range 32, base rxe000, size  7, enabled
pcib1: allocated I/O port range (0xe000-0xe07f) for rid 24 of pci0:1:0:0
pcib1: matched entry for 1.0.INTA
pcib1: slot 0 INTA hardwired to IRQ 16
found->	vendor=0x10de, dev=0x0fbb, revid=0xa1
	domain=0, bus=1, slot=0, func=1
	class=04-03-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=b, irq=10
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxf7080000, size 14, enabled
pcib1: allocated memory range (0xf7080000-0xf7083fff) for rid 10 of pci0:1:0:1
pcib1: matched entry for 1.0.INTB
pcib1: slot 0 INTB hardwired to IRQ 17
vgapci0: <VGA-compatible display> port 0xe000-0xe07f mem 0xf6000000-0xf6ffffff,0xe0000000-0xefffffff,0xf0000000-0xf1ffffff irq 16 at device 0.0 on pci1
nvidia0: <GeForce GTX 970> on vgapci0
vgapci0: child nvidia0 requested pci_enable_io
vgapci0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 264 to local APIC 0 vector 59
vgapci0: using IRQ 264 for MSI
vgapci0: child nvidia0 requested pci_enable_io
vgapci0: Boot video device
hdac0: <NVIDIA (0x0fbb) HDA Controller> mem 0xf7080000-0xf7083fff irq 17 at device 0.1 on pci1
hdac0: PCI card vendor: 0x10b0, device: 0x13c2
hdac0: HDA Driver Revision: 20120126_0002
hdac0: Config options: on=0x00000000 off=0x00000000
hdac0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 265 to local APIC 0 vector 60
hdac0: using IRQ 265 for MSI
hdac0: Caps: OSS 4, ISS 4, BSS 0, NSDO 4, 64bit, CORB 256, RIRB 256
xhci0: <Intel Wildcat Point USB 3.0 controller> mem 0xf7120000-0xf712ffff irq 16 at device 20.0 on pci0
xhci0: 32 bytes context size, 64-bit DMA
xhci0: attempting to allocate 1 MSI vectors (8 supported)
msi: routing MSI IRQ 266 to local APIC 0 vector 61
xhci0: using IRQ 266 for MSI
xhci0: MSI enabled
xhci0: Port routing mask set to 0xffffffff
usbus0 on xhci0
xhci0: usbpf: Attached
pci0: <simple comms> at device 22.0 (no driver attached)
em0: <Intel(R) PRO/1000 Network Connection 7.6.1-k> port 0xf040-0xf05f mem 0xf7100000-0xf711ffff,0xf7138000-0xf7138fff irq 20 at device 25.0 on pci0
em0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 267 to local APIC 0 vector 62
em0: using IRQ 267 for MSI
em0: Using an MSI interrupt
em0: bpf attached
em0: Ethernet address: 74:d4:35:e8:9f:6d
ehci0: <Intel Wildcat Point USB 2.0 controller USB-B> mem 0xf7137000-0xf71373ff irq 16 at device 26.0 on pci0
ioapic0: routing intpin 16 (PCI IRQ 16) to lapic 0 vector 63
usbus1: EHCI version 1.0
usbus1 on ehci0
ehci0: usbpf: Attached
hdac1: <Intel Wildcat Point HDA Controller> mem 0xf7130000-0xf7133fff irq 22 at device 27.0 on pci0
hdac1: PCI card vendor: 0x1458, device: 0xa182
hdac1: HDA Driver Revision: 20120126_0002
hdac1: Config options: on=0x00000000 off=0x00000000
hdac1: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 268 to local APIC 0 vector 64
hdac1: using IRQ 268 for MSI
hdac1: Caps: OSS 4, ISS 4, BSS 0, NSDO 1, 64bit, CORB 256, RIRB 256
pcib2: <ACPI PCI-PCI bridge> irq 16 at device 28.0 on pci0
pcib2:   domain            0
pcib2:   secondary bus     2
pcib2:   subordinate bus   2
pci2: <ACPI PCI bus> on pcib2
pcib2: allocated bus range (2-2) for rid 0 of pci2
pci2: domain=0, physical bus=2
pcib3: <ACPI PCI-PCI bridge> irq 19 at device 28.3 on pci0
pcib3:   domain            0
pcib3:   secondary bus     3
pcib3:   subordinate bus   4
pci3: <ACPI PCI bus> on pcib3
pcib3: allocated bus range (3-3) for rid 0 of pci3
pci3: domain=0, physical bus=3
found->	vendor=0x8086, dev=0x244e, revid=0x41
	domain=0, bus=3, slot=0, func=0
	class=06-04-01, hdrtype=0x01, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=10
	powerspec 2  supports D0 D1 D2 D3  current D0
pcib3: matched entry for 3.0.INTA
pcib3: slot 0 INTA hardwired to IRQ 19
	secbus=4, subbus=4
pcib3: allocated bus range (4-4) for rid 0 of pci0:3:0:0
pcib4: <ACPI PCI-PCI bridge> irq 19 at device 0.0 on pci3
pcib4:   domain            0
pcib4:   secondary bus     4
pcib4:   subordinate bus   4
pcib4:   special decode    subtractive
pcib4: could not get PCI interrupt routing table for \134_SB_.PCI0.RP04.PXSX - AE_NOT_FOUND
pci4: <ACPI PCI bus> on pcib4
pcib4: allocated bus range (4-4) for rid 0 of pci4
pci4: domain=0, physical bus=4
ehci1: <Intel Wildcat Point USB 2.0 controller USB-A> mem 0xf7136000-0xf71363ff irq 23 at device 29.0 on pci0
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 0 vector 65
usbus2: EHCI version 1.0
usbus2 on ehci1
ehci1: usbpf: Attached
isab0: <PCI-ISA bridge> at device 31.0 on pci0
isa0: <ISA bus> on isab0
ahci0: <Intel Wildcat Point AHCI SATA controller> port 0xf090-0xf097,0xf080-0xf083,0xf070-0xf077,0xf060-0xf063,0xf020-0xf03f mem 0xf7135000-0xf71357ff irq 19 at device 31.2 on pci0
ahci0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 269 to local APIC 0 vector 66
ahci0: using IRQ 269 for MSI
ahci0: AHCI v1.30 with 6 6Gbps ports, Port Multiplier not supported
ahci0: Caps: 64bit NCQ AL CLO 6Gbps PMD SSC PSC 32cmd EM 6ports
ahci0: Caps2: APST
ahcich0: <AHCI channel> at channel 0 on ahci0
ahcich0: Caps: HPCP
ahcich1: <AHCI channel> at channel 1 on ahci0
ahcich1: Caps: HPCP
ahcich2: <AHCI channel> at channel 2 on ahci0
ahcich2: Caps: HPCP
ahcich3: <AHCI channel> at channel 3 on ahci0
ahcich3: Caps: HPCP
ahcich4: <AHCI channel> at channel 4 on ahci0
ahcich4: Caps: HPCP
ahcich5: <AHCI channel> at channel 5 on ahci0
ahcich5: Caps: HPCP
ahciem0: <AHCI enclosure management bridge> on ahci0
ahciem0: Caps: ALHD XMT SMB LED
pci0: <serial bus, SMBus> at device 31.3 (no driver attached)
acpi_button0: <Power Button> on acpi0
acpi_button1: <Sleep Button> on acpi0
acpi_tz0: <Thermal Zone> on acpi0
acpi_tz1: <Thermal Zone> on acpi0
ACPI: Enabled 5 GPEs in block 00 to 3F
acpi0: wakeup code va 0xfffffe0463591000 pa 0x90000
ex_isa_identify()
pcib0: allocated type 3 (0xa0000-0xa07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa0800-0xa0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa1000-0xa17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa1800-0xa1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa2000-0xa27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa2800-0xa2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa3000-0xa37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa3800-0xa3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa4000-0xa47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa4800-0xa4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa5000-0xa57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa5800-0xa5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa6000-0xa67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa6800-0xa6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa7000-0xa77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa7800-0xa7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa8000-0xa87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa8800-0xa8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa9000-0xa97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa9800-0xa9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xaa000-0xaa7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xaa800-0xaafff) for rid 0 of orm0
pcib0: allocated type 3 (0xab000-0xab7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xab800-0xabfff) for rid 0 of orm0
pcib0: allocated type 3 (0xac000-0xac7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xac800-0xacfff) for rid 0 of orm0
pcib0: allocated type 3 (0xad000-0xad7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xad800-0xadfff) for rid 0 of orm0
pcib0: allocated type 3 (0xae000-0xae7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xae800-0xaefff) for rid 0 of orm0
pcib0: allocated type 3 (0xaf000-0xaf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xaf800-0xaffff) for rid 0 of orm0
pcib0: allocated type 3 (0xb0000-0xb07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb0800-0xb0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb1000-0xb17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb1800-0xb1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb2000-0xb27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb2800-0xb2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb3000-0xb37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb3800-0xb3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb4000-0xb47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb4800-0xb4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb5000-0xb57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb5800-0xb5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb6000-0xb67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb6800-0xb6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb7000-0xb77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb7800-0xb7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb8000-0xb87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb8800-0xb8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb9000-0xb97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb9800-0xb9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xba000-0xba7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xba800-0xbafff) for rid 0 of orm0
pcib0: allocated type 3 (0xbb000-0xbb7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbb800-0xbbfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbc000-0xbc7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbc800-0xbcfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbd000-0xbd7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbd800-0xbdfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbe000-0xbe7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbe800-0xbefff) for rid 0 of orm0
pcib0: allocated type 3 (0xbf000-0xbf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbf800-0xbffff) for rid 0 of orm0
pcib0: allocated type 3 (0xd0000-0xd07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd0800-0xd0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd1000-0xd17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd1800-0xd1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd2000-0xd27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd2800-0xd2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd3000-0xd37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd3800-0xd3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd4000-0xd47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd4800-0xd4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd5000-0xd57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd5800-0xd5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd6000-0xd67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd6800-0xd6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd7000-0xd77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd7800-0xd7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd8000-0xd87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd8800-0xd8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd9000-0xd97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd9800-0xd9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xda000-0xda7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xda800-0xdafff) for rid 0 of orm0
pcib0: allocated type 3 (0xdb000-0xdb7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdb800-0xdbfff) for rid 0 of orm0
pcib0: allocated type 3 (0xdc000-0xdc7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdc800-0xdcfff) for rid 0 of orm0
pcib0: allocated type 3 (0xdd000-0xdd7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdd800-0xddfff) for rid 0 of orm0
pcib0: allocated type 3 (0xde000-0xde7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xde800-0xdefff) for rid 0 of orm0
pcib0: allocated type 3 (0xdf000-0xdf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdf800-0xdffff) for rid 0 of orm0
pcib0: allocated type 3 (0xe0000-0xe07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe0800-0xe0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe1000-0xe17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe1800-0xe1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe2000-0xe27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe2800-0xe2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe3000-0xe37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe3800-0xe3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe4000-0xe47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe4800-0xe4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe5000-0xe57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe5800-0xe5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe6000-0xe67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe6800-0xe6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe7000-0xe77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe7800-0xe7fff) for rid 0 of orm0
ahc_isa_identify 0: ioport 0xc00 alloc failed
ahc_isa_identify 1: ioport 0x1c00 alloc failed
ahc_isa_identify 2: ioport 0x2c00 alloc failed
ahc_isa_identify 3: ioport 0x3c00 alloc failed
ahc_isa_identify 4: ioport 0x4c00 alloc failed
ahc_isa_identify 5: ioport 0x5c00 alloc failed
ahc_isa_identify 6: ioport 0x6c00 alloc failed
ahc_isa_identify 7: ioport 0x7c00 alloc failed
ahc_isa_identify 8: ioport 0x8c00 alloc failed
ahc_isa_identify 9: ioport 0x9c00 alloc failed
ahc_isa_identify 10: ioport 0xac00 alloc failed
ahc_isa_identify 11: ioport 0xbc00 alloc failed
ahc_isa_identify 12: ioport 0xcc00 alloc failed
ahc_isa_identify 13: ioport 0xdc00 alloc failed
ahc_isa_identify 14: ioport 0xec00 alloc failed
isa_probe_children: disabling PnP devices
atrtc: atrtc0 already exists; skipping it
attimer: attimer0 already exists; skipping it
sc: sc0 already exists; skipping it
isa_probe_children: probing non-PnP devices
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
sc0: fb0, kbd1, terminal emulator: scteken (teken terminal)
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
pcib0: allocated type 4 (0x3c0-0x3df) for rid 0 of vga0
pcib0: allocated type 3 (0xa0000-0xbffff) for rid 0 of vga0
pcib0: allocated type 4 (0x60-0x60) for rid 0 of atkbdc0
pcib0: allocated type 4 (0x64-0x64) for rid 1 of atkbdc0
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
pcib0: allocated type 4 (0x60-0x60) for rid 0 of atkbdc0
pcib0: allocated type 4 (0x64-0x64) for rid 1 of atkbdc0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
kbd0: atkbd0, generic (0), config:0x0, flags:0x3f0000
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 0 vector 67
atkbd0: [GIANT-LOCKED]
psm0: unable to allocate IRQ
pcib0: allocated type 4 (0x3f0-0x3f5) for rid 0 of fdc0
pcib0: allocated type 4 (0x3f7-0x3f7) for rid 1 of fdc0
fdc0 failed to probe at port 0x3f0-0x3f5,0x3f7 irq 6 drq 2 on isa0
ppc0: cannot reserve I/O port range
ppc0 failed to probe at irq 7 on isa0
pcib0: allocated type 4 (0x3f8-0x3ff) for rid 0 of uart0
uart0 failed to probe at port 0x3f8-0x3ff irq 4 on isa0
pcib0: allocated type 4 (0x2f8-0x2ff) for rid 0 of uart1
uart1 failed to probe at port 0x2f8-0x2ff irq 3 on isa0
wbwd0 failed to probe on isa0
isa_probe_children: probing PnP devices
est0: <Enhanced SpeedStep Frequency Control> on cpu0
est1: <Enhanced SpeedStep Frequency Control> on cpu1
est2: <Enhanced SpeedStep Frequency Control> on cpu2
est3: <Enhanced SpeedStep Frequency Control> on cpu3
est4: <Enhanced SpeedStep Frequency Control> on cpu4
est5: <Enhanced SpeedStep Frequency Control> on cpu5
est6: <Enhanced SpeedStep Frequency Control> on cpu6
est7: <Enhanced SpeedStep Frequency Control> on cpu7
Device configuration finished.
procfs registered
lapic: Divisor 2, Frequency 50000904 Hz
Timecounters tick every 1.000 msec
vlan: initialized, using hash tables with chaining
tcp_init: net.inet.tcp.tcbhashsize auto tuned to 131072
lo0: bpf attached
hptnr: no controller detected.
hpt27xx: no controller detected.
hptrr: no controller detected.
hdacc0: <NVIDIA (0x0071) HDA CODEC> at cad 0 on hdac0
hdaa0: <NVIDIA (0x0071) Audio Function Group> at nid 1 on hdacc0
hdaa0: Subsystem ID: 0x10b013c2
hdaa0: NumGPIO=0 NumGPO=0 NumGPI=0 GPIWake=0 GPIUnsol=0
hdaa0: Original pins configuration:
hdaa0: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa0:  4 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  5 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  6 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  7 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0: Patched pins configuration:
hdaa0: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa0:  4 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  5 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  6 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  7 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0: 4 associations found:
hdaa0: Association 0 (15) out:
hdaa0:  Pin nid=4 seq=0
hdaa0: Association 1 (15) out:
hdaa0:  Pin nid=5 seq=0
hdaa0: Association 2 (15) out:
hdaa0:  Pin nid=6 seq=0
hdaa0: Association 3 (15) out:
hdaa0:  Pin nid=7 seq=0
hdaa0: Tracing association 0 (15)
hdaa0:  Pin 4 traced to DAC 8
hdaa0: Association 0 (15) trace succeeded
hdaa0: Tracing association 1 (15)
hdaa0:  Pin 5 traced to DAC 9
hdaa0: Association 1 (15) trace succeeded
hdaa0: Tracing association 2 (15)
hdaa0:  Pin 6 traced to DAC 10
hdaa0: Association 2 (15) trace succeeded
hdaa0: Tracing association 3 (15)
hdaa0:  Pin 7 traced to DAC 11
hdaa0: Association 3 (15) trace succeeded
hdaa0: Looking for additional DAC for association 0 (15)
hdaa0: Looking for additional DAC for association 1 (15)
hdaa0: Looking for additional DAC for association 2 (15)
hdaa0: Looking for additional DAC for association 3 (15)
hdaa0: Tracing input monitor
hdaa0: Tracing other input monitors
hdaa0: Tracing beeper
hdaa0: FG config/quirks: forcestereo ivref50 ivref80 ivref100 ivref
pcm0: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 4 on hdaa0
pcm0: Playback:
pcm0:      Stream cap: 0x00000005 AC3 PCM
pcm0:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm0:             DAC: 8
pcm0: 
pcm0:     nid=4 [pin: Digital-out (Jack)]
pcm0:       + <- nid=8 [audio output] [src: pcm]
pcm0: 
pcm0: Mixer "vol" -> "none": child=0x00000010
pcm0: Mixer "pcm": parent="vol"
pcm0: Soft PCM mixer ENABLED
pcm0: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
pcm1: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 5 on hdaa0
pcm1: Playback:
pcm1:      Stream cap: 0x00000005 AC3 PCM
pcm1:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm1:             DAC: 9
pcm1: 
pcm1:     nid=5 [pin: Digital-out (Jack)]
pcm1:       + <- nid=9 [audio output] [src: pcm]
pcm1: 
pcm1: Mixer "vol" -> "none": child=0x00000010
pcm1: Mixer "pcm": parent="vol"
pcm1: Soft PCM mixer ENABLED
pcm1: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
pcm2: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 6 on hdaa0
pcm2: Playback:
pcm2:      Stream cap: 0x00000005 AC3 PCM
pcm2:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm2:             DAC: 10
pcm2: 
pcm2:     nid=6 [pin: Digital-out (Jack)]
pcm2:       + <- nid=10 [audio output] [src: pcm]
pcm2: 
pcm2: Mixer "vol" -> "none": child=0x00000010
pcm2: Mixer "pcm": parent="vol"
pcm2: Soft PCM mixer ENABLED
pcm2: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
pcm3: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 7 on hdaa0
pcm3: Playback:
pcm3:      Stream cap: 0x00000005 AC3 PCM
pcm3:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm3:             DAC: 11
pcm3: 
pcm3:     nid=7 [pin: Digital-out (Jack)]
pcm3:       + <- nid=11 [audio output] [src: pcm]
pcm3: 
pcm3: Mixer "vol" -> "none": child=0x00000010
pcm3: Mixer "pcm": parent="vol"
pcm3: Soft PCM mixer ENABLED
pcm3: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
hdacc1: <Realtek (0x0900) HDA CODEC> at cad 2 on hdac1
hdaa1: <Realtek (0x0900) Audio Function Group> at nid 1 on hdacc1
hdaa1: Subsystem ID: 0x1458a182
hdaa1: NumGPIO=2 NumGPO=0 NumGPI=0 GPIWake=0 GPIUnsol=1
hdaa1:  GPIO0: disabled
hdaa1:  GPIO1: disabled
hdaa1: Original pins configuration:
hdaa1: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa1: 17 99430130 3  0  SPDIF-out     Fixed ATAPI   Onboard    Unknown 1
hdaa1: 20 01014010 1  0  Line-out      Jack  1/8     Rear       Green   0
hdaa1: 21 01011012 1  2  Line-out      Jack  1/8     Rear       Black   0
hdaa1: 22 01016011 1  1  Line-out      Jack  1/8     Rear       Orange  0
hdaa1: 23 4037c500 0  0  CD            None  Analog  0x00       Res.C   5
hdaa1: 24 01a19050 5  0  Mic           Jack  1/8     Rear       Pink    0
hdaa1: 25 02a19060 6  0  Mic           Jack  1/8     Front      Pink    0
hdaa1: 26 0181305f 5  15 Line-in       Jack  1/8     Rear       Blue    0
hdaa1: 27 02214020 2  0  Headphones    Jack  1/8     Front      Green   0
hdaa1: 30 01452140 4  0  SPDIF-out     Jack  Optical Rear       Grey    1
hdaa1: Patching widget caps nid=29 0x00f00000 -> 0x00700000
hdaa1: Patched pins configuration:
hdaa1: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa1: 17 99430130 3  0  SPDIF-out     Fixed ATAPI   Onboard    Unknown 1
hdaa1: 20 01014010 1  0  Line-out      Jack  1/8     Rear       Green   0
hdaa1: 21 01011012 1  2  Line-out      Jack  1/8     Rear       Black   0
hdaa1: 22 01016011 1  1  Line-out      Jack  1/8     Rear       Orange  0
hdaa1: 23 4037c500 0  0  CD            None  Analog  0x00       Res.C   5 DISA
hdaa1: 24 01a19050 5  0  Mic           Jack  1/8     Rear       Pink    0
hdaa1: 25 02a19060 6  0  Mic           Jack  1/8     Front      Pink    0
hdaa1: 26 0181305f 5  15 Line-in       Jack  1/8     Rear       Blue    0
hdaa1: 27 02214020 2  0  Headphones    Jack  1/8     Front      Green   0
hdaa1: 30 01452140 4  0  SPDIF-out     Jack  Optical Rear       Grey    1
hdaa1: 6 associations found:
hdaa1: Association 0 (1) out:
hdaa1:  Pin nid=20 seq=0
hdaa1:  Pin nid=22 seq=1
hdaa1:  Pin nid=21 seq=2
hdaa1: Association 1 (2) out:
hdaa1:  Pin nid=27 seq=0
hdaa1: Association 2 (3) out:
hdaa1:  Pin nid=17 seq=0
hdaa1: Association 3 (4) out:
hdaa1:  Pin nid=30 seq=0
hdaa1: Association 4 (5) in:
hdaa1:  Pin nid=24 seq=0
hdaa1:  Pin nid=26 seq=15
hdaa1: Association 5 (6) in:
hdaa1:  Pin nid=25 seq=0
hdaa1: Tracing association 0 (1)
hdaa1:  Pin 20 traced to DAC 2
hdaa1:  Pin 22 traced to DAC 4
hdaa1:  Pin 21 traced to DAC 3
hdaa1: Association 0 (1) trace succeeded
hdaa1: Tracing association 1 (2)
hdaa1:  Pin 27 traced to DAC 5
hdaa1: Association 1 (2) trace succeeded
hdaa1: Tracing association 2 (3)
hdaa1:  Pin 17 traced to DAC 16
hdaa1: Association 2 (3) trace succeeded
hdaa1: Tracing association 3 (4)
hdaa1:  Pin 30 traced to DAC 6
hdaa1: Association 3 (4) trace succeeded
hdaa1: Tracing association 4 (5)
hdaa1:  Pin 24 traced to ADC 8
hdaa1:  Pin 26 traced to ADC 8
hdaa1: Association 4 (5) trace succeeded
hdaa1: Tracing association 5 (6)
hdaa1:  Pin 25 traced to ADC 9
hdaa1: Association 5 (6) trace succeeded
hdaa1: Looking for additional DAC for association 0 (1)
hdaa1: Looking for additional DAC for association 1 (2)
hdaa1: Looking for additional DAC for association 2 (3)
hdaa1: Looking for additional DAC for association 3 (4)
hdaa1: Looking for additional ADC for association 4 (5)
hdaa1: Looking for additional ADC for association 5 (6)
hdaa1: Tracing input monitor
hdaa1:  Tracing nid 11 to out
hdaa1:  nid 11 is input monitor
hdaa1:  Tracing nid 34 to out
hdaa1:  Tracing nid 35 to out
hdaa1: Tracing other input monitors
hdaa1:  Tracing nid 24 to out
hdaa1:  Tracing nid 25 to out
hdaa1:  Tracing nid 26 to out
hdaa1: Tracing beeper
hdaa1: Pin sense: nid=20 sense=0x80000000 (connected)
hdaa1: FG config/quirks: forcestereo ivref50 ivref80 ivref100 ivref
pcm4: <Realtek (0x0900) (Rear Analog 5.1/2.0)> at nid 20,22,21 and 24,26 on hdaa1
pcm4: Playback:
pcm4:      Stream cap: 0x00000001 PCM
pcm4:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm4:             DAC: 2 4 3
pcm4: 
pcm4:     nid=20 [pin: Line-out (Green Jack)]
pcm4:       + <- nid=12 [audio mixer] [src: pcm, mix]
pcm4:              + <- nid=2 [audio output] [src: pcm]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4:     nid=22 [pin: Line-out (Orange Jack)]
pcm4:       + <- nid=14 [audio mixer] [src: pcm, mix]
pcm4:              + <- nid=4 [audio output] [src: pcm]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4:     nid=21 [pin: Line-out (Black Jack)]
pcm4:       + <- nid=13 [audio mixer] [src: pcm, mix]
pcm4:              + <- nid=3 [audio output] [src: pcm]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4: Record:
pcm4:      Stream cap: 0x00000001 PCM
pcm4:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm4:             ADC: 8
pcm4: 
pcm4:     nid=8 [audio input]
pcm4:       + <- nid=35 [audio mixer] [src: line, mic, mix]
pcm4:              + <- nid=24 [pin: Mic (Pink Jack)] [src: mic]
pcm4:              + <- nid=26 [pin: Line-in (Blue Jack)] [src: line]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4: Input Mix:
pcm4: 
pcm4:     nid=11 [audio mixer]
pcm4:       + <- nid=24 [pin: Mic (Pink Jack)] [src: mic]
pcm4:       + <- nid=26 [pin: Line-in (Blue Jack)] [src: line]
pcm4: 
pcm4: Master Volume (OSS: vol): -65/0dB
pcm4:    +- ctl  1 (nid   2 out):    -65/0dB (88 steps)
pcm4:    +- ctl  2 (nid   3 out):    -65/0dB (88 steps)
pcm4:    +- ctl  3 (nid   4 out):    -65/0dB (88 steps)
pcm4:    +- ctl 15 (nid  12 in   0): mute
pcm4:    +- ctl 16 (nid  12 in   1): mute
pcm4:    +- ctl 17 (nid  13 in   0): mute
pcm4:    +- ctl 18 (nid  13 in   1): mute
pcm4:    +- ctl 19 (nid  14 in   0): mute
pcm4:    +- ctl 20 (nid  14 in   1): mute
pcm4:    +- ctl 23 (nid  20 in ):    mute
pcm4:    +- ctl 24 (nid  21 in ):    mute
pcm4:    +- ctl 25 (nid  22 in ):    mute
pcm4: 
pcm4: PCM Volume (OSS: pcm): -65/0dB
pcm4:    +- ctl  1 (nid   2 out):    -65/0dB (88 steps)
pcm4:    +- ctl  2 (nid   3 out):    -65/0dB (88 steps)
pcm4:    +- ctl  3 (nid   4 out):    -65/0dB (88 steps)
pcm4:    +- ctl 15 (nid  12 in   0): mute
pcm4:    +- ctl 17 (nid  13 in   0): mute
pcm4:    +- ctl 19 (nid  14 in   0): mute
pcm4: 
pcm4: Microphone Volume (OSS: mic): 0/30dB
pcm4:    +- ctl  7 (nid  11 in   0): -34/12dB (32 steps) + mute
pcm4:    +- ctl 28 (nid  24 out):    0/30dB (4 steps)
pcm4:    +- ctl 44 (nid  35 in   0): mute
pcm4: 
pcm4: Line-in Volume (OSS: line): 0/30dB
pcm4:    +- ctl  9 (nid  11 in   2): -34/12dB (32 steps) + mute
pcm4:    +- ctl 32 (nid  26 out):    0/30dB (4 steps)
pcm4:    +- ctl 46 (nid  35 in   2): mute
pcm4: 
pcm4: Recording Level (OSS: rec): -17/30dB
pcm4:    +- ctl  5 (nid   8 in   0): -17/30dB (64 steps) + mute
pcm4:    +- ctl 44 (nid  35 in   0): mute
pcm4:    +- ctl 46 (nid  35 in   2): mute
pcm4:    +- ctl 52 (nid  35 in   8): mute
pcm4: 
pcm4: Input Mix Level (OSS: mix): -34/12dB
pcm4:    +- ctl  7 (nid  11 in   0): -34/12dB (32 steps) + mute
pcm4:    +- ctl  9 (nid  11 in   2): -34/12dB (32 steps) + mute
pcm4:    +- ctl 16 (nid  12 in   1): mute
pcm4:    +- ctl 18 (nid  13 in   1): mute
pcm4:    +- ctl 20 (nid  14 in   1): mute
pcm4:    +- ctl 52 (nid  35 in   8): mute
pcm4: 
pcm4: Input Monitoring Level (OSS: igain): 0/0dB
pcm4:    +- ctl 16 (nid  12 in   1): mute
pcm4:    +- ctl 18 (nid  13 in   1): mute
pcm4:    +- ctl 20 (nid  14 in   1): mute
pcm4: 
pcm4: Mixer "vol":
pcm4: Mixer "pcm":
pcm4: Mixer "line":
pcm4: Mixer "mic":
pcm4: Mixer "mix":
pcm4: Mixer "rec":
pcm4: Mixer "igain":
pcm4: Mixer "ogain":
pcm4: Playback channel set is: Front Left, Front Right, 
pcm4: Playback channel matrix is: 2.0 (connected)
pcm4: Recording channel set is: Front Left, Front Right, 
pcm4: Recording channel matrix is: 2.0 (disconnected)
pcm5: <Realtek (0x0900) (Front Analog)> at nid 27 and 25 on hdaa1
pcm5: Playback:
pcm5:      Stream cap: 0x00000001 PCM
pcm5:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm5:             DAC: 5
pcm5: 
pcm5:     nid=27 [pin: Headphones (Green Jack)]
pcm5:       + <- nid=15 [audio mixer] [src: pcm, mix]
pcm5:              + <- nid=5 [audio output] [src: pcm]
pcm5:              + <- nid=11 [audio mixer] [src: mix]
pcm5: 
pcm5: Record:
pcm5:      Stream cap: 0x00000001 PCM
pcm5:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm5:             ADC: 9
pcm5: 
pcm5:     nid=9 [audio input]
pcm5:       + <- nid=34 [audio mixer] [src: monitor]
pcm5:              + <- nid=25 [pin: Mic (Pink Jack)] [src: monitor]
pcm5: 
pcm5: Master Volume (OSS: vol): -65/0dB
pcm5:    +- ctl  4 (nid   5 out):    -65/0dB (88 steps)
pcm5:    +- ctl 21 (nid  15 in   0): mute
pcm5:    +- ctl 22 (nid  15 in   1): mute
pcm5:    +- ctl 33 (nid  27 in ):    mute
pcm5: 
pcm5: PCM Volume (OSS: pcm): -65/0dB
pcm5:    +- ctl  4 (nid   5 out):    -65/0dB (88 steps)
pcm5:    +- ctl 21 (nid  15 in   0): mute
pcm5: 
pcm5: Microphone2 Volume (OSS: monitor): 0/30dB
pcm5:    +- ctl  6 (nid   9 in   0): -17/30dB (64 steps) + mute
pcm5:    +- ctl 30 (nid  25 out):    0/30dB (4 steps)
pcm5:    +- ctl 36 (nid  34 in   1): mute
pcm5: 
pcm5: Recording Level (OSS: rec): -17/30dB
pcm5:    +- ctl  6 (nid   9 in   0): -17/30dB (64 steps) + mute
pcm5:    +- ctl 30 (nid  25 out):    0/30dB (4 steps)
pcm5:    +- ctl 36 (nid  34 in   1): mute
pcm5: 
pcm5: Input Mix Level (OSS: mix)
pcm5:    +- ctl 22 (nid  15 in   1): mute
pcm5: 
pcm5: Input Monitoring Level (OSS: igain): 0/0dB
pcm5:    +- ctl 22 (nid  15 in   1): mute
pcm5: 
pcm5: Mixer "vol":
pcm5: Mixer "pcm":
pcm5: Mixer "rec":
pcm5: Mixer "igain":
pcm5: Mixer "ogain":
pcm5: Mixer "monitor":
pcm5: Playback channel set is: Front Left, Front Right, 
pcm5: Playback channel matrix is: 2.0 (disconnected)
pcm5: Recording channel set is: Front Left, Front Right, 
pcm5: Recording channel matrix is: 2.0 (disconnected)
pcm6: <Realtek (0x0900) (Onboard Digital)> at nid 17 on hdaa1
pcm6: Playback:
pcm6:      Stream cap: 0x00000005 AC3 PCM
pcm6:         PCM cap: 0x000e05f0 16 20 24 bits, 32 44 48 88 96 192 KHz
pcm6:             DAC: 16
pcm6: 
pcm6:     nid=17 [pin: SPDIF-out (Fixed)]
pcm6:       + <- nid=16 [audio output] [src: pcm]
pcm6: 
pcm6: Mixer "vol" -> "none": child=0x00000010
pcm6: Mixer "pcm": parent="vol"
pcm6: Soft PCM mixer ENABLED
pcm6: Playback channel set is: Front Left, Front Right, 
pcm6: Playback channel matrix is: 2.0 (unknown)
pcm7: <Realtek (0x0900) (Rear Digital)> at nid 30 on hdaa1
pcm7: Playback:
pcm7:      Stream cap: 0x00000005 AC3 PCM
pcm7:         PCM cap: 0x000e05f0 16 20 24 bits, 32 44 48 88 96 192 KHz
pcm7:             DAC: 6
pcm7: 
pcm7:     nid=30 [pin: SPDIF-out (Grey Jack)]
pcm7:       + <- nid=6 [audio output] [src: pcm]
pcm7: 
pcm7: Mixer "vol" -> "none": child=0x00000010
pcm7: Mixer "pcm": parent="vol"
pcm7: Soft PCM mixer ENABLED
pcm7: Playback channel set is: Front Left, Front Right, 
pcm7: Playback channel matrix is: 2.0 (unknown)
random: unblocking device.
usbus0: 5.0Gbps Super Speed USB v3.0
usbus1: 480Mbps High Speed USB v2.0
usbus2: 480Mbps High Speed USB v2.0
ahcich0: AHCI reset...
ahcich0: SATA connect time=100us status=00000133
ahcich0: AHCI reset: device found
ahcich1: AHCI reset...
ahcich1: SATA connect time=100us status=00000133
ahcich1: AHCI reset: device found
ahcich2: AHCI reset...
ugen1.1: <Intel> at usbus1
uhub0: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
ugen0.1: <0x8086> at usbus0
uhub1: <0x8086 XHCI root HUB, class 9/0, rev 3.00/1.00, addr 1> on usbus0
ugen2.1: <Intel> at usbus2
uhub2: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
ahcich2: SATA connect timeout time=10000us status=00000000
ahcich2: AHCI reset: device not found
ahcich3: AHCI reset...
ahcich3: SATA connect time=1900us status=00000113
ahcich3: AHCI reset: device found
ahcich3: AHCI reset: device ready after 1ms
ahcich4: AHCI reset...
ahcich4: SATA connect time=100us status=00000133
ahcich4: AHCI reset: device found
ahcich5: AHCI reset...
ahcich5: SATA connect timeout time=10000us status=00000000
ahcich5: AHCI reset: device not found
ahcich0: AHCI reset: device ready after 100ms
ahcich1: AHCI reset: device ready after 100ms
ahcich4: AHCI reset: device ready after 100ms
(aprobe0:ahcich0:0:0:0): Spinning up device
(aprobe0:ahcich0:0:0:0): Spin-up done
pass0 at ahcich0 bus 0 scbus0 target 0 lun 0
pass0: <ADATA SP900 5.8.2> ATA8-ACS SATA 3.x device
pass0: Serial Number 7E4920015823
pass0: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
pass0: Command Queueing enabled
pass1 at ahcich1 bus 0 scbus1 target 0 lun 0
pass1: <ST2000DM001-1ER164 CC25> ACS-2 ATA SATA 3.x device
pass1: Serial Number Z4Z1SGN2
pass1: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)
pass1: Command Queueing enabled
pass2 at ahcich3 bus 0 scbus3 target 0 lun 0
pass2: <TSSTcorp CDDVDW SH-224DB SB01> Removable CD-ROM SCSI device
pass2: Serial Number R93E68DFB01WVT
pass2: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
pass3 at ahcich4 bus 0 scbus4 target 0 lun 0
pass3: <Samsung SSD 850 EVO 500GB EMT01B6Q> ACS-2 ATA SATA 3.x device
pass3: Serial Number S21HNXBG402860T
pass3: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
pass3: Command Queueing enabled
pass4 at ahciem0 bus 0 scbus6 target 0 lun 0
pass4: <AHCI SGPIO Enclosure 1.00 0001> SEMB S-E-S 2.00 device
ada0 at ahcich0 bus 0 scbus0 target 0 lun 0
ada0: <ADATA SP900 5.8.2> ATA8-ACS SATA 3.x device
ada0: Serial Number 7E4920015823
ada0: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
ada0: Command Queueing enabled
ada0: 244198MB (500118192 512 byte sectors)
ada0: Previously was known as ad4
ada1 at ahcich1 bus 0 scbus1 target 0 lun 0
ada1: <ST2000DM001-1ER164 CC25> ACS-2 ATA SATA 3.x device
ada1: Serial Number Z4Z1SGN2
ada1: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)
ada1: Command Queueing enabled
ada1: 1907729MB (3907029168 512 byte sectors)
ada1: quirks=0x1<4K>
ada1: Previously was known as ad6
ada2 at ahcich4 bus 0 scbus4 target 0 lun 0
GEOM: new disk ada0
GEOM: new disk ada1
GEOM: new disk ada2
ada2: <Samsung SSD 850 EVO 500GB EMT01B6Q> ACS-2 ATA SATA 3.x device
ada2: Serial Number S21HNXBG402860T
ada2: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
ada2: Command Queueing enabled
ada2: 476940MB (976773168 512 byte sectors)
ada2: quirks=0x1<4K>
ada2: Previously was known as ad12
ses0 at ahciem0 bus 0 scbus6 target 0 lun 0
ses0: <AHCI SGPIO Enclosure 1.00 0001> SEMB S-E-S 2.00 device
ses0: SEMB SES Device
ses0: Generation Code 0x0 has 1 SubEnclosures
ses0:  SubEnclosure ID 0, 1 Types With this ID, Descriptor Length 36, offset 8
ses0: WWN: 0
ses0:  Type Desc[0]: Type 0x17, MaxElt 6, In Subenc 0, Text Length 0: 
cd0 at ahcich3 bus 0 scbus3 target 0 lun 0
cd0: <TSSTcorp CDDVDW SH-224DB SB01> Removable CD-ROM SCSI device
cd0: Serial Number R93E68DFB01WVT
cd0: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
cd0: Attempt to query device size failed: NOT READY, Medium not present - tray closed
GEOM: new disk cd0
lapic4: CMCI unmasked
lapic5: CMCI unmasked
lapic2: CMCI unmasked
lapic3: CMCI unmasked
lapic7: CMCI unmasked
lapic6: CMCI unmasked
SMP: AP CPU #1 Launched!
cpu1 AP:
     ID: 0x01000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000100f2
SMP: AP CPU #2 Launched!
cpu2 AP:
     ID: 0x02000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #6 Launched!
cpu6 AP:
     ID: 0x06000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #7 Launched!
cpu7 AP:
     ID: 0x07000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #4 Launched!
cpu4 AP:
     ID: 0x04000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #3 Launched!
cpu3 AP:
     ID: 0x03000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #5 Launched!
cpu5 AP:
     ID: 0x05000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 1 vector 48
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 2 vector 48
ioapic0: routing intpin 16 (PCI IRQ 16) to lapic 3 vector 48
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 4 vector 48
msi: Assigning MSI-X IRQ 257 to local APIC 1 vector 49
msi: Assigning MSI-X IRQ 258 to local APIC 2 vector 49
msi: Assigning MSI-X IRQ 259 to local APIC 3 vector 49
msi: Assigning MSI-X IRQ 260 to local APIC 4 vector 49
msi: Assigning MSI-X IRQ 261 to local APIC 5 vector 48
msi: Assigning MSI-X IRQ 262 to local APIC 6 vector 48
msi: Assigning MSI-X IRQ 263 to local APIC 7 vector 48
msi: Assigning MSI IRQ 264 to local APIC 5 vector 49
msi: Assigning MSI IRQ 265 to local APIC 6 vector 49
msi: Assigning MSI IRQ 266 to local APIC 7 vector 49
msi: Assigning MSI IRQ 268 to local APIC 1 vector 50
msi: Assigning MSI IRQ 269 to local APIC 2 vector 50
SMP: passed TSC synchronization test
TSC timecounter discards lower 1 bit(s)
Timecounter "TSC-low" frequency 2000036048 Hz quality 1000
Root mount waiting for: usbus2 usbus1 usbus0
uhub0: 2 ports with 2 removable, self powered
uhub2: 2 ports with 2 removable, self powered
uhub1: 21 ports with 21 removable, self powered
Root mount waiting for: usbus2 usbus1 usbus0
ugen0.2: <vendor 0x046a> at usbus0
ukbd0: <vendor 0x046a product 0x0023, class 0/0, rev 2.00/2.20, addr 1> on usbus0
kbd2 at ukbd0
kbd2: ukbd0, generic (0), config:0x0, flags:0x3d0000
ugen1.2: <vendor 0x8087> at usbus1
uhub3: <vendor 0x8087 product 0x8009, class 9/0, rev 2.00/0.00, addr 2> on usbus1
ugen2.2: <vendor 0x8087> at usbus2
uhub4: <vendor 0x8087 product 0x8001, class 9/0, rev 2.00/0.00, addr 2> on usbus2
uhub3: 6 ports with 6 removable, self powered
uhub4: 8 ports with 8 removable, self powered
ugen0.3: <Microsoft> at usbus0
Root mount waiting for: usbus0
ugen0.4: <American Power Conversion> at usbus0
ugen0.5: <Burr-Brown from TI> at usbus0
Trying to mount root from ufs:/dev/ada2p2 [rw]...
start_init: trying /sbin/init
uhid0: <vendor 0x046a product 0x0023, class 0/0, rev 2.00/2.20, addr 1> on usbus0
ukbd0: at uhub1, port 5, addr 1 (disconnected)
ums0: <Microsoft Microsoft Comfort Mouse 4500, class 0/0, rev 2.00/0.83, addr 2> on usbus0
uhid0: at uhub1, port 5, addr 1 (disconnected)
ums0: 5 buttons and [XYZT] coordinates ID=16
ums0: 0 buttons and [T] coordinates ID=0
uaudio0: <Burr-Brown from TI USB Audio DAC, class 0/0, rev 1.10/1.00, addr 4> on usbus0
uaudio0: Play: 48000 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: Play: 44100 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: Play: 32000 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: No recording.
uaudio0: No MIDI sequencer.
pcm8: <USB audio> on uaudio0
pcm8: Mixer "vol" -> "none": child=0x00000010
pcm8: Mixer "pcm": parent="vol"
uaudio0: HID volume keys found.
kbd2 at vkbd0
ums0: at uhub1, port 6, addr 2 (disconnected)
kbd3 at vkbd1
kbd: new array size 8
kbd4 at vkbd2
kbd5 at vkbd3
em0: Link is up 1000 Mbps Full Duplex
em0: link state changed to UP
Comment 7 Martin S. Weber 2016-08-17 09:08:10 UTC
Here's the dmesg for 10.3-RELEASE (no patch)


Table 'FACP' at 0xdb55adb8
Table 'APIC' at 0xdb55aec8
APIC: Found table at 0xdb55aec8
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 1: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 2 ACPI ID 2: enabled
SMP: Added CPU 2 (AP)
MADT: Found CPU APIC ID 4 ACPI ID 3: enabled
SMP: Added CPU 4 (AP)
MADT: Found CPU APIC ID 6 ACPI ID 4: enabled
SMP: Added CPU 6 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 5: enabled
SMP: Added CPU 1 (AP)
MADT: Found CPU APIC ID 3 ACPI ID 6: enabled
SMP: Added CPU 3 (AP)
MADT: Found CPU APIC ID 5 ACPI ID 7: enabled
SMP: Added CPU 5 (AP)
MADT: Found CPU APIC ID 7 ACPI ID 8: enabled
SMP: Added CPU 7 (AP)
Copyright (c) 1992-2016 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 10.3-RELEASE #0 r297264: Fri Mar 25 02:10:02 UTC 2016
    root@releng1.nyi.freebsd.org:/usr/obj/usr/src/sys/GENERIC amd64
FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 208032) 20140512
Preloaded elf kernel "/boot/kernel/kernel" at 0xffffffff8253f000.
Preloaded elf obj module "/boot/kernel/vkbd.ko" at 0xffffffff8253fdc8.
Preloaded elf obj module "/boot/modules/nvidia.ko" at 0xffffffff825404b0.
Preloaded elf obj module "/boot/modules/cuse4bsd.ko" at 0xffffffff82540ad8.
Preloaded elf obj module "/boot/kernel/cc_htcp.ko" at 0xffffffff825410c8.
Calibrating TSC clock ... TSC clock: 4000083748 Hz
CPU: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz (4000.08-MHz K8-class CPU)
  Origin="GenuineIntel"  Id=0x306c3  Family=0x6  Model=0x3c  Stepping=3
  Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
  Features2=0x7ffafbbf<SSE3,PCLMULQDQ,DTES64,MON,DS_CPL,VMX,EST,TM2,SSSE3,SDBG,FMA,CX16,xTPR,PDCM,PCID,SSE4.1,SSE4.2,x2APIC,MOVBE,POPCNT,TSCDLT,AESNI,XSAVE,OSXSAVE,AVX,F16C,RDRAND>
  AMD Features=0x2c100800<SYSCALL,NX,Page1GB,RDTSCP,LM>
  AMD Features2=0x21<LAHF,ABM>
  Structured Extended Features=0x2fbb<FSGSBASE,TSCADJ,BMI1,HLE,AVX2,SMEP,BMI2,ERMS,INVPCID,RTM,NFPUSG>
  XSAVE Features=0x1<XSAVEOPT>
  VT-x: Basic Features=0xda0400<SMM,INS/OUTS,TRUE>
        Pin-Based Controls=0x7f<ExtINT,NMI,VNMI,PreTmr>
        Primary Processor Controls=0xfff9fffe<INTWIN,TSCOff,HLT,INVLPG,MWAIT,RDPMC,RDTSC,CR3-LD,CR3-ST,CR8-LD,CR8-ST,TPR,NMIWIN,MOV-DR,IO,IOmap,MTF,MSRmap,MONITOR,PAUSE>
        Secondary Processor Controls=0x3cff<APIC,EPT,DT,RDTSCP,x2APIC,VPID,WBINVD,UG,PAUSE-loop,RDRAND,INVPCID,VMFUNC>
        Exit Controls=0xda0400<PAT-LD,EFER-SV,PTMR-SV>
        Entry Controls=0xda0400
        EPT Features=0x6334141<XO,PW4,UC,WB,2M,1G,INVEPT,AD,single,all>
        VPID Features=0xf01<INVVPID,individual,single,all,single-globals>
  TSC: P-state invariant, performance statistics
Data TLB: 1 GByte pages, 4-way set associative, 4 entries
Data TLB: 4 KB pages, 4-way set associative, 64 entries
Instruction TLB: 2M/4M pages, fully associative, 8 entries
Instruction TLB: 4KByte pages, 8-way set associative, 64 entries
64-Byte prefetching
Shared 2nd-Level TLB: 4 KByte/2MByte pages, 8-way associative, 1024 entries
L2 cache: 256 kbytes, 8-way associative, 64 bytes/line
real memory  = 17179869184 (16384 MB)
Physical memory chunk(s):
0x0000000000010000 - 0x0000000000099fff, 565248 bytes (138 pages)
0x0000000000100000 - 0x00000000001fffff, 1048576 bytes (256 pages)
0x0000000002585000 - 0x00000000c078dfff, 3189805056 bytes (778761 pages)
0x00000000c0795000 - 0x00000000c126cfff, 11370496 bytes (2776 pages)
0x00000000c1772000 - 0x00000000db349fff, 431849472 bytes (105432 pages)
0x00000000db3db000 - 0x00000000db441fff, 421888 bytes (103 pages)
0x00000000defff000 - 0x00000000deffffff, 4096 bytes (1 pages)
0x0000000100000000 - 0x0000000404208fff, 12954144768 bytes (3162633 pages)
avail memory = 16485646336 (15721 MB)
Event timer "LAPIC" quality 600
ACPI APIC Table: <ALASKA A M I>
INTR: Adding local APIC 1 as a target
INTR: Adding local APIC 2 as a target
INTR: Adding local APIC 3 as a target
INTR: Adding local APIC 4 as a target
INTR: Adding local APIC 5 as a target
INTR: Adding local APIC 6 as a target
INTR: Adding local APIC 7 as a target
FreeBSD/SMP: Multiprocessor System Detected: 8 CPUs
FreeBSD/SMP: 1 package(s) x 4 core(s) x 2 SMT threads
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
 cpu4 (AP): APIC ID:  4
 cpu5 (AP): APIC ID:  5
 cpu6 (AP): APIC ID:  6
 cpu7 (AP): APIC ID:  7
APIC: CPU 0 has ACPI ID 1
APIC: CPU 1 has ACPI ID 5
APIC: CPU 2 has ACPI ID 2
APIC: CPU 3 has ACPI ID 6
APIC: CPU 4 has ACPI ID 3
APIC: CPU 5 has ACPI ID 7
APIC: CPU 6 has ACPI ID 4
APIC: CPU 7 has ACPI ID 8
x86bios:  IVT 0x000000-0x0004ff at 0xfffff80000000000
x86bios: SSEG 0x098000-0x098fff at 0xfffffe04513c8000
x86bios: EBDA 0x09d000-0x09ffff at 0xfffff8000009d000
x86bios:  ROM 0x0a0000-0x0fefff at 0xfffff800000a0000
lapic0: CMCI unmasked
XEN: CPU 0 has VCPU ID 1
XEN: CPU 1 has VCPU ID 5
XEN: CPU 2 has VCPU ID 2
XEN: CPU 3 has VCPU ID 6
XEN: CPU 4 has VCPU ID 3
XEN: CPU 5 has VCPU ID 7
XEN: CPU 6 has VCPU ID 4
XEN: CPU 7 has VCPU ID 8
Hardware, VIA Nehemiah Padlock RNG: VIA Padlock RNG not present
Falling back to <Software, Yarrow> random adaptor
random: <Software, Yarrow> initialized
ULE: setup cpu 0
ULE: setup cpu 1
ULE: setup cpu 2
ULE: setup cpu 3
ULE: setup cpu 4
ULE: setup cpu 5
ULE: setup cpu 6
ULE: setup cpu 7
ACPI: RSDP 0x00000000000F0490 000024 (v02 ALASKA)
ACPI: XSDT 0x00000000DB54A080 00007C (v01 ALASKA A M I    01072009 AMI  00010013)
ACPI: FACP 0x00000000DB55ADB8 00010C (v05 ALASKA A M I    01072009 AMI  00010013)
ACPI: DSDT 0x00000000DB54A190 010C26 (v02 ALASKA A M I    00000088 INTL 20120711)
ACPI: FACS 0x00000000DB584080 000040
ACPI: APIC 0x00000000DB55AEC8 000092 (v03 ALASKA A M I    01072009 AMI  00010013)
ACPI: FPDT 0x00000000DB55AF60 000044 (v01 ALASKA A M I    01072009 AMI  00010013)
ACPI: SSDT 0x00000000DB55AFA8 000BEE (v01 Ther_R Ther_Rvp 00001000 INTL 20120711)
ACPI: SSDT 0x00000000DB55BB98 000539 (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
ACPI: SSDT 0x00000000DB55C0D8 000B74 (v01 CpuRef CpuSsdt  00003000 INTL 20051117)
ACPI: MCFG 0x00000000DB55CC50 00003C (v01 ALASKA A M I    01072009 MSFT 00000097)
ACPI: HPET 0x00000000DB55CC90 000038 (v01 ALASKA A M I    01072009 AMI. 00000005)
ACPI: SSDT 0x00000000DB55CCC8 00036D (v01 SataRe SataTabl 00001000 INTL 20120711)
ACPI: SSDT 0x00000000DB55D038 005B5E (v01 SaSsdt SaSsdt   00003000 INTL 20120711)
ACPI: DMAR 0x00000000DB562B98 000080 (v01 INTEL  BDW      00000001 INTL 00000001)
MADT: Found IO APIC ID 8, Interrupt 0 at 0xfec00000
ioapic0: Routing external 8259A's -> intpin 0
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Interrupt override: source 9, irq 9
ioapic0: intpin 9 trigger: level
lapic: Routing NMI -> LINT1
lapic: LINT1 trigger: edge
lapic: LINT1 polarity: high
ioapic0 <Version 2.0> irqs 0-23 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
Cuse4BSD v0.1.36 @ /dev/cuse
wlan: <802.11 Link Layer>
snd_unit_init() u=0x00ff8000 [512] d=0x00007c00 [32] c=0x000003ff [1024]
feeder_register: snd_unit=-1 snd_maxautovchans=16 latency=5 feeder_rate_min=1 feeder_rate_max=2016000 feeder_rate_round=25
null: <null device, zero device>
nfslock: pseudo-device
VESA: INT 0x10 vector 0xc000:0x1743
VESA: information block
0000   56 45 53 41 00 03 00 01 00 99 01 00 00 00 22 00
0010   00 99 00 01 04 84 07 01 00 99 1a 01 00 99 2a 01
0020   00 99 00 01 01 01 02 01 03 01 04 01 05 01 06 01
0030   07 01 0e 01 0f 01 11 01 12 01 14 01 15 01 17 01
0040   18 01 1a 01 1b 01 30 01 31 01 32 01 33 01 34 01
0050   35 01 36 01 3d 01 3e 01 4b 01 4c 01 4d 01 60 01
0060   61 01 ff ff 00 00 00 00 00 00 00 00 00 00 00 00
0070   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0080   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0090   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0100   4e 56 49 44 49 41 00 4e 56 49 44 49 41 20 43 6f
0110   72 70 6f 72 61 74 69 6f 6e 00 42 49 4f 53 2d 50
0120   2f 4e 40 4e 31 30 36 37 31 00 43 68 69 70 20 52
0130   65 76 20 20 20 00 00 00 00 00 00 00 00 00 00 00
0140   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0150   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0160   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0170   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0180   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0190   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
VESA: 32 mode(s) found
VESA: v3.0, 16384k memory, flags:0x1, mode table:0xfffffe03e0e4b022 (99000022)
VESA: NVIDIA
VESA: NVIDIA Corporation BIOS-P/N@N10671 Chip Rev   
io: <I/O>
VMBUS: load
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
hptnr: R750/DC7280 controller driver v1.1.4
hpt27xx: RocketRAID 27xx controller driver v1.2.7
acpi0: <ALASKA A M I> on motherboard
ACPI: All ACPI Tables successfully acquired
PCIe: Memory Mapped configuration base @ 0xf8000000
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
ACPI: Executed 15 blocks of module-level executable AML code
acpi0: Power Button (fixed)
cpu0: Processor \134_PR_.CPU0 (ACPI ID 1) -> APIC ID 0
cpu0: <ACPI CPU> on acpi0
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFFF80007636000 0003D3 (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
cpu1: Processor \134_PR_.CPU1 (ACPI ID 2) -> APIC ID 2
cpu1: <ACPI CPU> on acpi0
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFFF80007645000 0005AA (v01 PmRef  ApIst    00003000 INTL 20051117)
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFFF80007627000 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
cpu2: Processor \134_PR_.CPU2 (ACPI ID 3) -> APIC ID 4
cpu2: <ACPI CPU> on acpi0
cpu3: Processor \134_PR_.CPU3 (ACPI ID 4) -> APIC ID 6
cpu3: <ACPI CPU> on acpi0
cpu4: Processor \134_PR_.CPU4 (ACPI ID 5) -> APIC ID 1
cpu4: <ACPI CPU> on acpi0
cpu5: Processor \134_PR_.CPU5 (ACPI ID 6) -> APIC ID 3
cpu5: <ACPI CPU> on acpi0
cpu6: Processor \134_PR_.CPU6 (ACPI ID 7) -> APIC ID 5
cpu6: <ACPI CPU> on acpi0
cpu7: Processor \134_PR_.CPU7 (ACPI ID 8) -> APIC ID 7
cpu7: <ACPI CPU> on acpi0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
hpet0: vendor 0x8086, rev 0x1, 14318180Hz 64bit, 8 timers, legacy route
hpet0:  t0: irqs 0x00f00000 (0), MSI, 64bit, periodic
hpet0:  t1: irqs 0x00f00000 (0), MSI
hpet0:  t2: irqs 0x00f00800 (0), MSI
hpet0:  t3: irqs 0x00f01000 (0), MSI
hpet0:  t4: irqs 0x00000000 (0), MSI
hpet0:  t5: irqs 0x00000000 (0), MSI
hpet0:  t6: irqs 0x00000000 (0), MSI
hpet0:  t7: irqs 0x00000000 (0), MSI
Timecounter "HPET" frequency 14318180 Hz quality 950
msi: routing MSI-X IRQ 256 to local APIC 0 vector 49
msi: routing MSI-X IRQ 257 to local APIC 0 vector 50
msi: routing MSI-X IRQ 258 to local APIC 0 vector 51
msi: routing MSI-X IRQ 259 to local APIC 0 vector 52
msi: routing MSI-X IRQ 260 to local APIC 0 vector 53
msi: routing MSI-X IRQ 261 to local APIC 0 vector 54
msi: routing MSI-X IRQ 262 to local APIC 0 vector 55
msi: routing MSI-X IRQ 263 to local APIC 0 vector 56
Event timer "HPET" frequency 14318180 Hz quality 550
atrtc0: <AT realtime clock> port 0x70-0x77 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us, adjustment 0.500000000s)
ioapic0: routing intpin 8 (ISA IRQ 8) to lapic 0 vector 57
Event timer "RTC" frequency 32768 Hz quality 0
attimer0: <AT timer> port 0x40-0x43,0x50-0x53 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
ioapic0: routing intpin 2 (ISA IRQ 0) to lapic 0 vector 58
Event timer "i8254" frequency 1193182 Hz quality 100
ACPI timer: 1/2 1/1 1/2 1/1 1/1 1/1 1/2 1/2 1/1 1/2 -> 10
Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x1808-0x180b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  4 6 10 11 12 14 15
  Validation          0   11   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  4 6 10 11 12 14 15
  Validation          0   10   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  4 6 10 11 12 14 15
  Validation          0   11   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  4 6 10 11 12 14 15
  Validation          0   10   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    4   N     0  4 6 10 11 12 14 15
  Validation          0    4   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  4 6 10 11 12 14 15
  Validation          0  255   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  4 6 10 11 12 14 15
  Validation          0   11   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    4   N     0  4 6 10 11 12 14 15
  Validation          0    4   N     0  4 6 10 11 12 14 15
  After Disable       0  255   N     0  4 6 10 11 12 14 15
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pcib0: decoding 5 range 0-0x3e
pcib0: decoding 4 range 0-0xcf7
pcib0: decoding 4 range 0xd00-0xffff
pcib0: decoding 3 range 0xa0000-0xbffff
pcib0: decoding 3 range 0xd0000-0xd3fff
pcib0: decoding 3 range 0xd4000-0xd7fff
pcib0: decoding 3 range 0xd8000-0xdbfff
pcib0: decoding 3 range 0xdc000-0xdffff
pcib0: decoding 3 range 0xe0000-0xe3fff
pcib0: decoding 3 range 0xe4000-0xe7fff
pcib0: decoding 3 range 0xe0000000-0xfeafffff
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found->	vendor=0x8086, dev=0x0c00, revid=0x06
	domain=0, bus=0, slot=0, func=0
	class=06-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x2090, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x8086, dev=0x0c01, revid=0x06
	domain=0, bus=0, slot=1, func=0
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.1.INTA
pcib0: slot 1 INTA hardwired to IRQ 16
	secbus=1, subbus=1
found->	vendor=0x8086, dev=0x8cb1, revid=0x00
	domain=0, bus=0, slot=20, func=0
	class=0c-03-30, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 8 messages, 64 bit
	map[10]: type Memory, range 64, base rxf7120000, size 16, enabled
pcib0: allocated type 3 (0xf7120000-0xf712ffff) for rid 10 of pci0:0:20:0
pcib0: matched entry for 0.20.INTA
pcib0: slot 20 INTA hardwired to IRQ 16
found->	vendor=0x8086, dev=0x8cba, revid=0x00
	domain=0, bus=0, slot=22, func=0
	class=07-80-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 64, base rxf7139000, size  4, enabled
pcib0: allocated type 3 (0xf7139000-0xf713900f) for rid 10 of pci0:0:22:0
pcib0: matched entry for 0.22.INTA
pcib0: slot 22 INTA hardwired to IRQ 16
found->	vendor=0x8086, dev=0x153b, revid=0x00
	domain=0, bus=0, slot=25, func=0
	class=02-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=4
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxf7100000, size 17, enabled
pcib0: allocated type 3 (0xf7100000-0xf711ffff) for rid 10 of pci0:0:25:0
	map[14]: type Memory, range 32, base rxf7138000, size 12, enabled
pcib0: allocated type 3 (0xf7138000-0xf7138fff) for rid 14 of pci0:0:25:0
	map[18]: type I/O Port, range 32, base rxf040, size  5, enabled
pcib0: allocated type 4 (0xf040-0xf05f) for rid 18 of pci0:0:25:0
pcib0: matched entry for 0.25.INTA
pcib0: slot 25 INTA hardwired to IRQ 20
found->	vendor=0x8086, dev=0x8cad, revid=0x00
	domain=0, bus=0, slot=26, func=0
	class=0c-03-20, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	map[10]: type Memory, range 32, base rxf7137000, size 10, enabled
pcib0: allocated type 3 (0xf7137000-0xf71373ff) for rid 10 of pci0:0:26:0
pcib0: matched entry for 0.26.INTA
pcib0: slot 26 INTA hardwired to IRQ 16
ehci early: SMM active, request owner change
found->	vendor=0x8086, dev=0x8ca0, revid=0x00
	domain=0, bus=0, slot=27, func=0
	class=04-03-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 64, base rxf7130000, size 14, enabled
pcib0: allocated type 3 (0xf7130000-0xf7133fff) for rid 10 of pci0:0:27:0
pcib0: matched entry for 0.27.INTA
pcib0: slot 27 INTA hardwired to IRQ 22
found->	vendor=0x8086, dev=0x8c90, revid=0xd0
	domain=0, bus=0, slot=28, func=0
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.28.INTA
pcib0: slot 28 INTA hardwired to IRQ 16
	secbus=2, subbus=2
found->	vendor=0x8086, dev=0x8c96, revid=0xd0
	domain=0, bus=0, slot=28, func=3
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=d, irq=10
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.28.INTD
pcib0: slot 28 INTD hardwired to IRQ 19
	secbus=3, subbus=4
found->	vendor=0x8086, dev=0x8ca6, revid=0x00
	domain=0, bus=0, slot=29, func=0
	class=0c-03-20, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=4
	powerspec 2  supports D0 D3  current D0
	map[10]: type Memory, range 32, base rxf7136000, size 10, enabled
pcib0: allocated type 3 (0xf7136000-0xf71363ff) for rid 10 of pci0:0:29:0
pcib0: matched entry for 0.29.INTA
pcib0: slot 29 INTA hardwired to IRQ 23
ehci early: SMM active, request owner change
found->	vendor=0x8086, dev=0x8cc4, revid=0x00
	domain=0, bus=0, slot=31, func=0
	class=06-01-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x0210, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x8086, dev=0x8c82, revid=0x00
	domain=0, bus=0, slot=31, func=2
	class=01-06-01, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x02b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=b, irq=10
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message
	map[10]: type I/O Port, range 32, base rxf090, size  3, enabled
pcib0: allocated type 4 (0xf090-0xf097) for rid 10 of pci0:0:31:2
	map[14]: type I/O Port, range 32, base rxf080, size  2, enabled
pcib0: allocated type 4 (0xf080-0xf083) for rid 14 of pci0:0:31:2
	map[18]: type I/O Port, range 32, base rxf070, size  3, enabled
pcib0: allocated type 4 (0xf070-0xf077) for rid 18 of pci0:0:31:2
	map[1c]: type I/O Port, range 32, base rxf060, size  2, enabled
pcib0: allocated type 4 (0xf060-0xf063) for rid 1c of pci0:0:31:2
	map[20]: type I/O Port, range 32, base rxf020, size  5, enabled
pcib0: allocated type 4 (0xf020-0xf03f) for rid 20 of pci0:0:31:2
	map[24]: type Memory, range 32, base rxf7135000, size 11, enabled
pcib0: allocated type 3 (0xf7135000-0xf71357ff) for rid 24 of pci0:0:31:2
pcib0: matched entry for 0.31.INTB
pcib0: slot 31 INTB hardwired to IRQ 19
found->	vendor=0x8086, dev=0x8ca2, revid=0x00
	domain=0, bus=0, slot=31, func=3
	class=0c-05-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0001, statreg=0x0280, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=c, irq=11
	map[10]: type Memory, range 64, base rxf7134000, size  8, memory disabled
pcib0: allocated type 3 (0xf7134000-0xf71340ff) for rid 10 of pci0:0:31:3
	map[20]: type I/O Port, range 32, base rxf000, size  5, enabled
pcib0: allocated type 4 (0xf000-0xf01f) for rid 20 of pci0:0:31:3
pcib0: matched entry for 0.31.INTC
pcib0: slot 31 INTC hardwired to IRQ 18
pcib1: <ACPI PCI-PCI bridge> irq 16 at device 1.0 on pci0
pcib0: allocated type 4 (0xe000-0xefff) for rid 1c of pcib1
pcib0: allocated type 3 (0xf6000000-0xf70fffff) for rid 20 of pcib1
pcib0: allocated type 3 (0xe0000000-0xf1ffffff) for rid 24 of pcib1
pcib1:   domain            0
pcib1:   secondary bus     1
pcib1:   subordinate bus   1
pcib1:   I/O decode        0xe000-0xefff
pcib1:   memory decode     0xf6000000-0xf70fffff
pcib1:   prefetched decode 0xe0000000-0xf1ffffff
pcib1:   special decode    VGA
pci1: <ACPI PCI bus> on pcib1
pcib1: allocated bus range (1-1) for rid 0 of pci1
pci1: domain=0, physical bus=1
found->	vendor=0x10de, dev=0x13c2, revid=0xa1
	domain=0, bus=1, slot=0, func=0
	class=03-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxf6000000, size 24, enabled
pcib1: allocated memory range (0xf6000000-0xf6ffffff) for rid 10 of pci0:1:0:0
	map[14]: type Prefetchable Memory, range 64, base rxe0000000, size 28, enabled
pcib1: allocated prefetch range (0xe0000000-0xefffffff) for rid 14 of pci0:1:0:0
	map[1c]: type Prefetchable Memory, range 64, base rxf0000000, size 25, enabled
pcib1: allocated prefetch range (0xf0000000-0xf1ffffff) for rid 1c of pci0:1:0:0
	map[24]: type I/O Port, range 32, base rxe000, size  7, enabled
pcib1: allocated I/O port range (0xe000-0xe07f) for rid 24 of pci0:1:0:0
pcib1: matched entry for 1.0.INTA
pcib1: slot 0 INTA hardwired to IRQ 16
found->	vendor=0x10de, dev=0x0fbb, revid=0xa1
	domain=0, bus=1, slot=0, func=1
	class=04-03-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=b, irq=10
	powerspec 3  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxf7080000, size 14, enabled
pcib1: allocated memory range (0xf7080000-0xf7083fff) for rid 10 of pci0:1:0:1
pcib1: matched entry for 1.0.INTB
pcib1: slot 0 INTB hardwired to IRQ 17
vgapci0: <VGA-compatible display> port 0xe000-0xe07f mem 0xf6000000-0xf6ffffff,0xe0000000-0xefffffff,0xf0000000-0xf1ffffff irq 16 at device 0.0 on pci1
nvidia0: <GeForce GTX 970> on vgapci0
vgapci0: child nvidia0 requested pci_enable_io
vgapci0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 264 to local APIC 0 vector 59
vgapci0: using IRQ 264 for MSI
vgapci0: child nvidia0 requested pci_enable_io
vgapci0: Boot video device
hdac0: <NVIDIA (0x0fbb) HDA Controller> mem 0xf7080000-0xf7083fff irq 17 at device 0.1 on pci1
hdac0: PCI card vendor: 0x10b0, device: 0x13c2
hdac0: HDA Driver Revision: 20120126_0002
hdac0: Config options: on=0x00000000 off=0x00000000
hdac0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 265 to local APIC 0 vector 60
hdac0: using IRQ 265 for MSI
hdac0: Caps: OSS 4, ISS 4, BSS 0, NSDO 4, 64bit, CORB 256, RIRB 256
xhci0: <Intel Wildcat Point USB 3.0 controller> mem 0xf7120000-0xf712ffff irq 16 at device 20.0 on pci0
xhci0: 32 bytes context size, 64-bit DMA
xhci0: attempting to allocate 1 MSI vectors (8 supported)
msi: routing MSI IRQ 266 to local APIC 0 vector 61
xhci0: using IRQ 266 for MSI
xhci0: MSI enabled
xhci0: Port routing mask set to 0xffffffff
usbus0 on xhci0
xhci0: usbpf: Attached
pci0: <simple comms> at device 22.0 (no driver attached)
em0: <Intel(R) PRO/1000 Network Connection 7.6.1-k> port 0xf040-0xf05f mem 0xf7100000-0xf711ffff,0xf7138000-0xf7138fff irq 20 at device 25.0 on pci0
em0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 267 to local APIC 0 vector 62
em0: using IRQ 267 for MSI
em0: Using an MSI interrupt
em0: bpf attached
em0: Ethernet address: 74:d4:35:e8:9f:6d
ehci0: <Intel Wildcat Point USB 2.0 controller USB-B> mem 0xf7137000-0xf71373ff irq 16 at device 26.0 on pci0
ioapic0: routing intpin 16 (PCI IRQ 16) to lapic 0 vector 63
usbus1: EHCI version 1.0
usbus1 on ehci0
ehci0: usbpf: Attached
hdac1: <Intel Wildcat Point HDA Controller> mem 0xf7130000-0xf7133fff irq 22 at device 27.0 on pci0
hdac1: PCI card vendor: 0x1458, device: 0xa182
hdac1: HDA Driver Revision: 20120126_0002
hdac1: Config options: on=0x00000000 off=0x00000000
hdac1: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 268 to local APIC 0 vector 64
hdac1: using IRQ 268 for MSI
hdac1: Caps: OSS 4, ISS 4, BSS 0, NSDO 1, 64bit, CORB 256, RIRB 256
pcib2: <ACPI PCI-PCI bridge> irq 16 at device 28.0 on pci0
pcib2:   domain            0
pcib2:   secondary bus     2
pcib2:   subordinate bus   2
pci2: <ACPI PCI bus> on pcib2
pcib2: allocated bus range (2-2) for rid 0 of pci2
pci2: domain=0, physical bus=2
pcib3: <ACPI PCI-PCI bridge> irq 19 at device 28.3 on pci0
pcib3:   domain            0
pcib3:   secondary bus     3
pcib3:   subordinate bus   4
pci3: <ACPI PCI bus> on pcib3
pcib3: allocated bus range (3-3) for rid 0 of pci3
pci3: domain=0, physical bus=3
found->	vendor=0x8086, dev=0x244e, revid=0x41
	domain=0, bus=3, slot=0, func=0
	class=06-04-01, hdrtype=0x01, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=10
	powerspec 2  supports D0 D1 D2 D3  current D0
pcib3: matched entry for 3.0.INTA
pcib3: slot 0 INTA hardwired to IRQ 19
	secbus=4, subbus=4
pcib3: allocated bus range (4-4) for rid 0 of pci0:3:0:0
pcib4: <ACPI PCI-PCI bridge> irq 19 at device 0.0 on pci3
pcib4:   domain            0
pcib4:   secondary bus     4
pcib4:   subordinate bus   4
pcib4:   special decode    subtractive
pcib4: could not get PCI interrupt routing table for \134_SB_.PCI0.RP04.PXSX - AE_NOT_FOUND
pci4: <ACPI PCI bus> on pcib4
pcib4: allocated bus range (4-4) for rid 0 of pci4
pci4: domain=0, physical bus=4
ehci1: <Intel Wildcat Point USB 2.0 controller USB-A> mem 0xf7136000-0xf71363ff irq 23 at device 29.0 on pci0
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 0 vector 65
usbus2: EHCI version 1.0
usbus2 on ehci1
ehci1: usbpf: Attached
isab0: <PCI-ISA bridge> at device 31.0 on pci0
isa0: <ISA bus> on isab0
ahci0: <Intel Wildcat Point AHCI SATA controller> port 0xf090-0xf097,0xf080-0xf083,0xf070-0xf077,0xf060-0xf063,0xf020-0xf03f mem 0xf7135000-0xf71357ff irq 19 at device 31.2 on pci0
ahci0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 269 to local APIC 0 vector 66
ahci0: using IRQ 269 for MSI
ahci0: AHCI v1.30 with 6 6Gbps ports, Port Multiplier not supported
ahci0: Caps: 64bit NCQ AL CLO 6Gbps PMD SSC PSC 32cmd EM 6ports
ahci0: Caps2: APST
ahcich0: <AHCI channel> at channel 0 on ahci0
ahcich0: Caps: HPCP
ahcich1: <AHCI channel> at channel 1 on ahci0
ahcich1: Caps: HPCP
ahcich2: <AHCI channel> at channel 2 on ahci0
ahcich2: Caps: HPCP
ahcich3: <AHCI channel> at channel 3 on ahci0
ahcich3: Caps: HPCP
ahcich4: <AHCI channel> at channel 4 on ahci0
ahcich4: Caps: HPCP
ahcich5: <AHCI channel> at channel 5 on ahci0
ahcich5: Caps: HPCP
ahciem0: <AHCI enclosure management bridge> on ahci0
ahciem0: Caps: ALHD XMT SMB LED
pci0: <serial bus, SMBus> at device 31.3 (no driver attached)
acpi_button0: <Power Button> on acpi0
acpi_button1: <Sleep Button> on acpi0
acpi_tz0: <Thermal Zone> on acpi0
acpi_tz1: <Thermal Zone> on acpi0
ACPI: Enabled 5 GPEs in block 00 to 3F
acpi0: wakeup code va 0xfffffe0463591000 pa 0x90000
ex_isa_identify()
pcib0: allocated type 3 (0xa0000-0xa07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa0800-0xa0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa1000-0xa17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa1800-0xa1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa2000-0xa27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa2800-0xa2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa3000-0xa37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa3800-0xa3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa4000-0xa47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa4800-0xa4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa5000-0xa57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa5800-0xa5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa6000-0xa67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa6800-0xa6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa7000-0xa77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa7800-0xa7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa8000-0xa87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa8800-0xa8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa9000-0xa97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa9800-0xa9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xaa000-0xaa7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xaa800-0xaafff) for rid 0 of orm0
pcib0: allocated type 3 (0xab000-0xab7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xab800-0xabfff) for rid 0 of orm0
pcib0: allocated type 3 (0xac000-0xac7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xac800-0xacfff) for rid 0 of orm0
pcib0: allocated type 3 (0xad000-0xad7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xad800-0xadfff) for rid 0 of orm0
pcib0: allocated type 3 (0xae000-0xae7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xae800-0xaefff) for rid 0 of orm0
pcib0: allocated type 3 (0xaf000-0xaf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xaf800-0xaffff) for rid 0 of orm0
pcib0: allocated type 3 (0xb0000-0xb07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb0800-0xb0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb1000-0xb17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb1800-0xb1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb2000-0xb27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb2800-0xb2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb3000-0xb37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb3800-0xb3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb4000-0xb47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb4800-0xb4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb5000-0xb57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb5800-0xb5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb6000-0xb67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb6800-0xb6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb7000-0xb77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb7800-0xb7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb8000-0xb87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb8800-0xb8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb9000-0xb97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb9800-0xb9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xba000-0xba7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xba800-0xbafff) for rid 0 of orm0
pcib0: allocated type 3 (0xbb000-0xbb7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbb800-0xbbfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbc000-0xbc7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbc800-0xbcfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbd000-0xbd7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbd800-0xbdfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbe000-0xbe7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbe800-0xbefff) for rid 0 of orm0
pcib0: allocated type 3 (0xbf000-0xbf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbf800-0xbffff) for rid 0 of orm0
pcib0: allocated type 3 (0xd0000-0xd07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd0800-0xd0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd1000-0xd17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd1800-0xd1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd2000-0xd27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd2800-0xd2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd3000-0xd37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd3800-0xd3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd4000-0xd47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd4800-0xd4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd5000-0xd57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd5800-0xd5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd6000-0xd67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd6800-0xd6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd7000-0xd77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd7800-0xd7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd8000-0xd87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd8800-0xd8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xd9000-0xd97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xd9800-0xd9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xda000-0xda7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xda800-0xdafff) for rid 0 of orm0
pcib0: allocated type 3 (0xdb000-0xdb7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdb800-0xdbfff) for rid 0 of orm0
pcib0: allocated type 3 (0xdc000-0xdc7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdc800-0xdcfff) for rid 0 of orm0
pcib0: allocated type 3 (0xdd000-0xdd7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdd800-0xddfff) for rid 0 of orm0
pcib0: allocated type 3 (0xde000-0xde7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xde800-0xdefff) for rid 0 of orm0
pcib0: allocated type 3 (0xdf000-0xdf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xdf800-0xdffff) for rid 0 of orm0
pcib0: allocated type 3 (0xe0000-0xe07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe0800-0xe0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe1000-0xe17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe1800-0xe1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe2000-0xe27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe2800-0xe2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe3000-0xe37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe3800-0xe3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe4000-0xe47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe4800-0xe4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe5000-0xe57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe5800-0xe5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe6000-0xe67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe6800-0xe6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xe7000-0xe77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xe7800-0xe7fff) for rid 0 of orm0
ahc_isa_identify 0: ioport 0xc00 alloc failed
ahc_isa_identify 1: ioport 0x1c00 alloc failed
ahc_isa_identify 2: ioport 0x2c00 alloc failed
ahc_isa_identify 3: ioport 0x3c00 alloc failed
ahc_isa_identify 4: ioport 0x4c00 alloc failed
ahc_isa_identify 5: ioport 0x5c00 alloc failed
ahc_isa_identify 6: ioport 0x6c00 alloc failed
ahc_isa_identify 7: ioport 0x7c00 alloc failed
ahc_isa_identify 8: ioport 0x8c00 alloc failed
ahc_isa_identify 9: ioport 0x9c00 alloc failed
ahc_isa_identify 10: ioport 0xac00 alloc failed
ahc_isa_identify 11: ioport 0xbc00 alloc failed
ahc_isa_identify 12: ioport 0xcc00 alloc failed
ahc_isa_identify 13: ioport 0xdc00 alloc failed
ahc_isa_identify 14: ioport 0xec00 alloc failed
isa_probe_children: disabling PnP devices
atrtc: atrtc0 already exists; skipping it
attimer: attimer0 already exists; skipping it
sc: sc0 already exists; skipping it
isa_probe_children: probing non-PnP devices
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
sc0: fb0, kbd1, terminal emulator: scteken (teken terminal)
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
pcib0: allocated type 4 (0x3c0-0x3df) for rid 0 of vga0
pcib0: allocated type 3 (0xa0000-0xbffff) for rid 0 of vga0
pcib0: allocated type 4 (0x60-0x60) for rid 0 of atkbdc0
pcib0: allocated type 4 (0x64-0x64) for rid 1 of atkbdc0
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
pcib0: allocated type 4 (0x60-0x60) for rid 0 of atkbdc0
pcib0: allocated type 4 (0x64-0x64) for rid 1 of atkbdc0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
kbd0: atkbd0, generic (0), config:0x0, flags:0x3f0000
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 0 vector 67
atkbd0: [GIANT-LOCKED]
psm0: unable to allocate IRQ
pcib0: allocated type 4 (0x3f0-0x3f5) for rid 0 of fdc0
pcib0: allocated type 4 (0x3f7-0x3f7) for rid 1 of fdc0
fdc0 failed to probe at port 0x3f0-0x3f5,0x3f7 irq 6 drq 2 on isa0
ppc0: cannot reserve I/O port range
ppc0 failed to probe at irq 7 on isa0
pcib0: allocated type 4 (0x3f8-0x3ff) for rid 0 of uart0
uart0 failed to probe at port 0x3f8-0x3ff irq 4 on isa0
pcib0: allocated type 4 (0x2f8-0x2ff) for rid 0 of uart1
uart1 failed to probe at port 0x2f8-0x2ff irq 3 on isa0
wbwd0 failed to probe on isa0
isa_probe_children: probing PnP devices
est0: <Enhanced SpeedStep Frequency Control> on cpu0
est1: <Enhanced SpeedStep Frequency Control> on cpu1
est2: <Enhanced SpeedStep Frequency Control> on cpu2
est3: <Enhanced SpeedStep Frequency Control> on cpu3
est4: <Enhanced SpeedStep Frequency Control> on cpu4
est5: <Enhanced SpeedStep Frequency Control> on cpu5
est6: <Enhanced SpeedStep Frequency Control> on cpu6
est7: <Enhanced SpeedStep Frequency Control> on cpu7
Device configuration finished.
procfs registered
lapic: Divisor 2, Frequency 50001049 Hz
Timecounters tick every 1.000 msec
vlan: initialized, using hash tables with chaining
tcp_init: net.inet.tcp.tcbhashsize auto tuned to 131072
lo0: bpf attached
hptrr: no controller detected.
hptnr: no controller detected.
hpt27xx: no controller detected.
hdacc0: <NVIDIA (0x0071) HDA CODEC> at cad 0 on hdac0
hdaa0: <NVIDIA (0x0071) Audio Function Group> at nid 1 on hdacc0
hdaa0: Subsystem ID: 0x10b013c2
hdaa0: NumGPIO=0 NumGPO=0 NumGPI=0 GPIWake=0 GPIUnsol=0
hdaa0: Original pins configuration:
hdaa0: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa0:  4 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  5 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  6 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  7 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0: Patched pins configuration:
hdaa0: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa0:  4 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  5 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  6 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0:  7 185600f0 15 0  Digital-out   Jack  Digital 0x18       Unknown 0
hdaa0: 4 associations found:
hdaa0: Association 0 (15) out:
hdaa0:  Pin nid=4 seq=0
hdaa0: Association 1 (15) out:
hdaa0:  Pin nid=5 seq=0
hdaa0: Association 2 (15) out:
hdaa0:  Pin nid=6 seq=0
hdaa0: Association 3 (15) out:
hdaa0:  Pin nid=7 seq=0
hdaa0: Tracing association 0 (15)
hdaa0:  Pin 4 traced to DAC 8
hdaa0: Association 0 (15) trace succeeded
hdaa0: Tracing association 1 (15)
hdaa0:  Pin 5 traced to DAC 9
hdaa0: Association 1 (15) trace succeeded
hdaa0: Tracing association 2 (15)
hdaa0:  Pin 6 traced to DAC 10
hdaa0: Association 2 (15) trace succeeded
hdaa0: Tracing association 3 (15)
hdaa0:  Pin 7 traced to DAC 11
hdaa0: Association 3 (15) trace succeeded
hdaa0: Looking for additional DAC for association 0 (15)
hdaa0: Looking for additional DAC for association 1 (15)
hdaa0: Looking for additional DAC for association 2 (15)
hdaa0: Looking for additional DAC for association 3 (15)
hdaa0: Tracing input monitor
hdaa0: Tracing other input monitors
hdaa0: Tracing beeper
hdaa0: FG config/quirks: forcestereo ivref50 ivref80 ivref100 ivref
pcm0: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 4 on hdaa0
pcm0: Playback:
pcm0:      Stream cap: 0x00000005 AC3 PCM
pcm0:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm0:             DAC: 8
pcm0: 
pcm0:     nid=4 [pin: Digital-out (Jack)]
pcm0:       + <- nid=8 [audio output] [src: pcm]
pcm0: 
pcm0: Mixer "vol" -> "none": child=0x00000010
pcm0: Mixer "pcm": parent="vol"
pcm0: Soft PCM mixer ENABLED
pcm0: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
pcm1: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 5 on hdaa0
pcm1: Playback:
pcm1:      Stream cap: 0x00000005 AC3 PCM
pcm1:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm1:             DAC: 9
pcm1: 
pcm1:     nid=5 [pin: Digital-out (Jack)]
pcm1:       + <- nid=9 [audio output] [src: pcm]
pcm1: 
pcm1: Mixer "vol" -> "none": child=0x00000010
pcm1: Mixer "pcm": parent="vol"
pcm1: Soft PCM mixer ENABLED
pcm1: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
pcm2: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 6 on hdaa0
pcm2: Playback:
pcm2:      Stream cap: 0x00000005 AC3 PCM
pcm2:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm2:             DAC: 10
pcm2: 
pcm2:     nid=6 [pin: Digital-out (Jack)]
pcm2:       + <- nid=10 [audio output] [src: pcm]
pcm2: 
pcm2: Mixer "vol" -> "none": child=0x00000010
pcm2: Mixer "pcm": parent="vol"
pcm2: Soft PCM mixer ENABLED
pcm2: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
pcm3: <NVIDIA (0x0071) (HDMI/DP 8ch)> at nid 7 on hdaa0
pcm3: Playback:
pcm3:      Stream cap: 0x00000005 AC3 PCM
pcm3:         PCM cap: 0x000e07f0 16 20 24 bits, 32 44 48 88 96 176 192 KHz
pcm3:             DAC: 11
pcm3: 
pcm3:     nid=7 [pin: Digital-out (Jack)]
pcm3:       + <- nid=11 [audio output] [src: pcm]
pcm3: 
pcm3: Mixer "vol" -> "none": child=0x00000010
pcm3: Mixer "pcm": parent="vol"
pcm3: Soft PCM mixer ENABLED
pcm3: Playback channel matrix is: unknown, assuming 7.1 (disconnected)
hdacc1: <Realtek (0x0900) HDA CODEC> at cad 2 on hdac1
hdaa1: <Realtek (0x0900) Audio Function Group> at nid 1 on hdacc1
hdaa1: Subsystem ID: 0x1458a182
hdaa1: NumGPIO=2 NumGPO=0 NumGPI=0 GPIWake=0 GPIUnsol=1
hdaa1:  GPIO0: disabled
hdaa1:  GPIO1: disabled
hdaa1: Original pins configuration:
hdaa1: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa1: 17 99430130 3  0  SPDIF-out     Fixed ATAPI   Onboard    Unknown 1
hdaa1: 20 01014010 1  0  Line-out      Jack  1/8     Rear       Green   0
hdaa1: 21 01011012 1  2  Line-out      Jack  1/8     Rear       Black   0
hdaa1: 22 01016011 1  1  Line-out      Jack  1/8     Rear       Orange  0
hdaa1: 23 4037c500 0  0  CD            None  Analog  0x00       Res.C   5
hdaa1: 24 01a19050 5  0  Mic           Jack  1/8     Rear       Pink    0
hdaa1: 25 02a19060 6  0  Mic           Jack  1/8     Front      Pink    0
hdaa1: 26 0181305f 5  15 Line-in       Jack  1/8     Rear       Blue    0
hdaa1: 27 02214020 2  0  Headphones    Jack  1/8     Front      Green   0
hdaa1: 30 01452140 4  0  SPDIF-out     Jack  Optical Rear       Grey    1
hdaa1: Patching widget caps nid=29 0x00f00000 -> 0x00700000
hdaa1: Patched pins configuration:
hdaa1: nid   0x    as seq device       conn  jack    loc        color   misc
hdaa1: 17 99430130 3  0  SPDIF-out     Fixed ATAPI   Onboard    Unknown 1
hdaa1: 20 01014010 1  0  Line-out      Jack  1/8     Rear       Green   0
hdaa1: 21 01011012 1  2  Line-out      Jack  1/8     Rear       Black   0
hdaa1: 22 01016011 1  1  Line-out      Jack  1/8     Rear       Orange  0
hdaa1: 23 4037c500 0  0  CD            None  Analog  0x00       Res.C   5 DISA
hdaa1: 24 01a19050 5  0  Mic           Jack  1/8     Rear       Pink    0
hdaa1: 25 02a19060 6  0  Mic           Jack  1/8     Front      Pink    0
hdaa1: 26 0181305f 5  15 Line-in       Jack  1/8     Rear       Blue    0
hdaa1: 27 02214020 2  0  Headphones    Jack  1/8     Front      Green   0
hdaa1: 30 01452140 4  0  SPDIF-out     Jack  Optical Rear       Grey    1
hdaa1: 6 associations found:
hdaa1: Association 0 (1) out:
hdaa1:  Pin nid=20 seq=0
hdaa1:  Pin nid=22 seq=1
hdaa1:  Pin nid=21 seq=2
hdaa1: Association 1 (2) out:
hdaa1:  Pin nid=27 seq=0
hdaa1: Association 2 (3) out:
hdaa1:  Pin nid=17 seq=0
hdaa1: Association 3 (4) out:
hdaa1:  Pin nid=30 seq=0
hdaa1: Association 4 (5) in:
hdaa1:  Pin nid=24 seq=0
hdaa1:  Pin nid=26 seq=15
hdaa1: Association 5 (6) in:
hdaa1:  Pin nid=25 seq=0
hdaa1: Tracing association 0 (1)
hdaa1:  Pin 20 traced to DAC 2
hdaa1:  Pin 22 traced to DAC 4
hdaa1:  Pin 21 traced to DAC 3
hdaa1: Association 0 (1) trace succeeded
hdaa1: Tracing association 1 (2)
hdaa1:  Pin 27 traced to DAC 5
hdaa1: Association 1 (2) trace succeeded
hdaa1: Tracing association 2 (3)
hdaa1:  Pin 17 traced to DAC 16
hdaa1: Association 2 (3) trace succeeded
hdaa1: Tracing association 3 (4)
hdaa1:  Pin 30 traced to DAC 6
hdaa1: Association 3 (4) trace succeeded
hdaa1: Tracing association 4 (5)
hdaa1:  Pin 24 traced to ADC 8
hdaa1:  Pin 26 traced to ADC 8
hdaa1: Association 4 (5) trace succeeded
hdaa1: Tracing association 5 (6)
hdaa1:  Pin 25 traced to ADC 9
hdaa1: Association 5 (6) trace succeeded
hdaa1: Looking for additional DAC for association 0 (1)
hdaa1: Looking for additional DAC for association 1 (2)
hdaa1: Looking for additional DAC for association 2 (3)
hdaa1: Looking for additional DAC for association 3 (4)
hdaa1: Looking for additional ADC for association 4 (5)
hdaa1: Looking for additional ADC for association 5 (6)
hdaa1: Tracing input monitor
hdaa1:  Tracing nid 11 to out
hdaa1:  nid 11 is input monitor
hdaa1:  Tracing nid 34 to out
hdaa1:  Tracing nid 35 to out
hdaa1: Tracing other input monitors
hdaa1:  Tracing nid 24 to out
hdaa1:  Tracing nid 25 to out
hdaa1:  Tracing nid 26 to out
hdaa1: Tracing beeper
hdaa1: Pin sense: nid=20 sense=0x80000000 (connected)
hdaa1: FG config/quirks: forcestereo ivref50 ivref80 ivref100 ivref
pcm4: <Realtek (0x0900) (Rear Analog 5.1/2.0)> at nid 20,22,21 and 24,26 on hdaa1
pcm4: Playback:
pcm4:      Stream cap: 0x00000001 PCM
pcm4:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm4:             DAC: 2 4 3
pcm4: 
pcm4:     nid=20 [pin: Line-out (Green Jack)]
pcm4:       + <- nid=12 [audio mixer] [src: pcm, mix]
pcm4:              + <- nid=2 [audio output] [src: pcm]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4:     nid=22 [pin: Line-out (Orange Jack)]
pcm4:       + <- nid=14 [audio mixer] [src: pcm, mix]
pcm4:              + <- nid=4 [audio output] [src: pcm]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4:     nid=21 [pin: Line-out (Black Jack)]
pcm4:       + <- nid=13 [audio mixer] [src: pcm, mix]
pcm4:              + <- nid=3 [audio output] [src: pcm]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4: Record:
pcm4:      Stream cap: 0x00000001 PCM
pcm4:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm4:             ADC: 8
pcm4: 
pcm4:     nid=8 [audio input]
pcm4:       + <- nid=35 [audio mixer] [src: line, mic, mix]
pcm4:              + <- nid=24 [pin: Mic (Pink Jack)] [src: mic]
pcm4:              + <- nid=26 [pin: Line-in (Blue Jack)] [src: line]
pcm4:              + <- nid=11 [audio mixer] [src: mix]
pcm4: 
pcm4: Input Mix:
pcm4: 
pcm4:     nid=11 [audio mixer]
pcm4:       + <- nid=24 [pin: Mic (Pink Jack)] [src: mic]
pcm4:       + <- nid=26 [pin: Line-in (Blue Jack)] [src: line]
pcm4: 
pcm4: Master Volume (OSS: vol): -65/0dB
pcm4:    +- ctl  1 (nid   2 out):    -65/0dB (88 steps)
pcm4:    +- ctl  2 (nid   3 out):    -65/0dB (88 steps)
pcm4:    +- ctl  3 (nid   4 out):    -65/0dB (88 steps)
pcm4:    +- ctl 15 (nid  12 in   0): mute
pcm4:    +- ctl 16 (nid  12 in   1): mute
pcm4:    +- ctl 17 (nid  13 in   0): mute
pcm4:    +- ctl 18 (nid  13 in   1): mute
pcm4:    +- ctl 19 (nid  14 in   0): mute
pcm4:    +- ctl 20 (nid  14 in   1): mute
pcm4:    +- ctl 23 (nid  20 in ):    mute
pcm4:    +- ctl 24 (nid  21 in ):    mute
pcm4:    +- ctl 25 (nid  22 in ):    mute
pcm4: 
pcm4: PCM Volume (OSS: pcm): -65/0dB
pcm4:    +- ctl  1 (nid   2 out):    -65/0dB (88 steps)
pcm4:    +- ctl  2 (nid   3 out):    -65/0dB (88 steps)
pcm4:    +- ctl  3 (nid   4 out):    -65/0dB (88 steps)
pcm4:    +- ctl 15 (nid  12 in   0): mute
pcm4:    +- ctl 17 (nid  13 in   0): mute
pcm4:    +- ctl 19 (nid  14 in   0): mute
pcm4: 
pcm4: Microphone Volume (OSS: mic): 0/30dB
pcm4:    +- ctl  7 (nid  11 in   0): -34/12dB (32 steps) + mute
pcm4:    +- ctl 28 (nid  24 out):    0/30dB (4 steps)
pcm4:    +- ctl 44 (nid  35 in   0): mute
pcm4: 
pcm4: Line-in Volume (OSS: line): 0/30dB
pcm4:    +- ctl  9 (nid  11 in   2): -34/12dB (32 steps) + mute
pcm4:    +- ctl 32 (nid  26 out):    0/30dB (4 steps)
pcm4:    +- ctl 46 (nid  35 in   2): mute
pcm4: 
pcm4: Recording Level (OSS: rec): -17/30dB
pcm4:    +- ctl  5 (nid   8 in   0): -17/30dB (64 steps) + mute
pcm4:    +- ctl 44 (nid  35 in   0): mute
pcm4:    +- ctl 46 (nid  35 in   2): mute
pcm4:    +- ctl 52 (nid  35 in   8): mute
pcm4: 
pcm4: Input Mix Level (OSS: mix): -34/12dB
pcm4:    +- ctl  7 (nid  11 in   0): -34/12dB (32 steps) + mute
pcm4:    +- ctl  9 (nid  11 in   2): -34/12dB (32 steps) + mute
pcm4:    +- ctl 16 (nid  12 in   1): mute
pcm4:    +- ctl 18 (nid  13 in   1): mute
pcm4:    +- ctl 20 (nid  14 in   1): mute
pcm4:    +- ctl 52 (nid  35 in   8): mute
pcm4: 
pcm4: Input Monitoring Level (OSS: igain): 0/0dB
pcm4:    +- ctl 16 (nid  12 in   1): mute
pcm4:    +- ctl 18 (nid  13 in   1): mute
pcm4:    +- ctl 20 (nid  14 in   1): mute
pcm4: 
pcm4: Mixer "vol":
pcm4: Mixer "pcm":
pcm4: Mixer "line":
pcm4: Mixer "mic":
pcm4: Mixer "mix":
pcm4: Mixer "rec":
pcm4: Mixer "igain":
pcm4: Mixer "ogain":
pcm4: Playback channel set is: Front Left, Front Right, 
pcm4: Playback channel matrix is: 2.0 (connected)
pcm4: Recording channel set is: Front Left, Front Right, 
pcm4: Recording channel matrix is: 2.0 (disconnected)
pcm5: <Realtek (0x0900) (Front Analog)> at nid 27 and 25 on hdaa1
pcm5: Playback:
pcm5:      Stream cap: 0x00000001 PCM
pcm5:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm5:             DAC: 5
pcm5: 
pcm5:     nid=27 [pin: Headphones (Green Jack)]
pcm5:       + <- nid=15 [audio mixer] [src: pcm, mix]
pcm5:              + <- nid=5 [audio output] [src: pcm]
pcm5:              + <- nid=11 [audio mixer] [src: mix]
pcm5: 
pcm5: Record:
pcm5:      Stream cap: 0x00000001 PCM
pcm5:         PCM cap: 0x000e0560 16 20 24 bits, 44 48 96 192 KHz
pcm5:             ADC: 9
pcm5: 
pcm5:     nid=9 [audio input]
pcm5:       + <- nid=34 [audio mixer] [src: monitor]
pcm5:              + <- nid=25 [pin: Mic (Pink Jack)] [src: monitor]
pcm5: 
pcm5: Master Volume (OSS: vol): -65/0dB
pcm5:    +- ctl  4 (nid   5 out):    -65/0dB (88 steps)
pcm5:    +- ctl 21 (nid  15 in   0): mute
pcm5:    +- ctl 22 (nid  15 in   1): mute
pcm5:    +- ctl 33 (nid  27 in ):    mute
pcm5: 
pcm5: PCM Volume (OSS: pcm): -65/0dB
pcm5:    +- ctl  4 (nid   5 out):    -65/0dB (88 steps)
pcm5:    +- ctl 21 (nid  15 in   0): mute
pcm5: 
pcm5: Microphone2 Volume (OSS: monitor): 0/30dB
pcm5:    +- ctl  6 (nid   9 in   0): -17/30dB (64 steps) + mute
pcm5:    +- ctl 30 (nid  25 out):    0/30dB (4 steps)
pcm5:    +- ctl 36 (nid  34 in   1): mute
pcm5: 
pcm5: Recording Level (OSS: rec): -17/30dB
pcm5:    +- ctl  6 (nid   9 in   0): -17/30dB (64 steps) + mute
pcm5:    +- ctl 30 (nid  25 out):    0/30dB (4 steps)
pcm5:    +- ctl 36 (nid  34 in   1): mute
pcm5: 
pcm5: Input Mix Level (OSS: mix)
pcm5:    +- ctl 22 (nid  15 in   1): mute
pcm5: 
pcm5: Input Monitoring Level (OSS: igain): 0/0dB
pcm5:    +- ctl 22 (nid  15 in   1): mute
pcm5: 
pcm5: Mixer "vol":
pcm5: Mixer "pcm":
pcm5: Mixer "rec":
pcm5: Mixer "igain":
pcm5: Mixer "ogain":
pcm5: Mixer "monitor":
pcm5: Playback channel set is: Front Left, Front Right, 
pcm5: Playback channel matrix is: 2.0 (disconnected)
pcm5: Recording channel set is: Front Left, Front Right, 
pcm5: Recording channel matrix is: 2.0 (disconnected)
pcm6: <Realtek (0x0900) (Onboard Digital)> at nid 17 on hdaa1
pcm6: Playback:
pcm6:      Stream cap: 0x00000005 AC3 PCM
pcm6:         PCM cap: 0x000e05f0 16 20 24 bits, 32 44 48 88 96 192 KHz
pcm6:             DAC: 16
pcm6: 
pcm6:     nid=17 [pin: SPDIF-out (Fixed)]
pcm6:       + <- nid=16 [audio output] [src: pcm]
pcm6: 
pcm6: Mixer "vol" -> "none": child=0x00000010
pcm6: Mixer "pcm": parent="vol"
pcm6: Soft PCM mixer ENABLED
pcm6: Playback channel set is: Front Left, Front Right, 
pcm6: Playback channel matrix is: 2.0 (unknown)
pcm7: <Realtek (0x0900) (Rear Digital)> at nid 30 on hdaa1
pcm7: Playback:
pcm7:      Stream cap: 0x00000005 AC3 PCM
pcm7:         PCM cap: 0x000e05f0 16 20 24 bits, 32 44 48 88 96 192 KHz
pcm7:             DAC: 6
pcm7: 
pcm7:     nid=30 [pin: SPDIF-out (Grey Jack)]
pcm7:       + <- nid=6 [audio output] [src: pcm]
pcm7: 
pcm7: Mixer "vol" -> "none": child=0x00000010
pcm7: Mixer "pcm": parent="vol"
pcm7: Soft PCM mixer ENABLED
pcm7: Playback channel set is: Front Left, Front Right, 
pcm7: Playback channel matrix is: 2.0 (unknown)
random: unblocking device.
usbus0: 5.0Gbps Super Speed USB v3.0
usbus1: 480Mbps High Speed USB v2.0
usbus2: 480Mbps High Speed USB v2.0
ahcich0: AHCI reset...
ahcich0: SATA connect time=100us status=00000133
ahcich0: AHCI reset: device found
ahcich1: AHCI reset...
ahcich1: SATA connect time=100us status=00000133
ahcich1: AHCI reset: device found
ahcich2: AHCI reset...
ugen0.1: <0x8086> at usbus0
uhub0: <0x8086 XHCI root HUB, class 9/0, rev 3.00/1.00, addr 1> on usbus0
ugen2.1: <Intel> at usbus2
uhub1: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
ugen1.1: <Intel> at usbus1
uhub2: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
ahcich2: SATA connect timeout time=10000us status=00000000
ahcich2: AHCI reset: device not found
ahcich3: AHCI reset...
ahcich3: SATA connect time=1900us status=00000113
ahcich3: AHCI reset: device found
ahcich3: AHCI reset: device ready after 1ms
ahcich4: AHCI reset...
ahcich4: SATA connect time=100us status=00000133
ahcich4: AHCI reset: device found
ahcich5: AHCI reset...
ahcich5: SATA connect timeout time=10000us status=00000000
ahcich5: AHCI reset: device not found
ahcich0: AHCI reset: device ready after 100ms
ahcich1: AHCI reset: device ready after 100ms
ahcich4: AHCI reset: device ready after 100ms
(aprobe0:ahcich0:0:0:0): Spinning up device
(aprobe0:ahcich0:0:0:0): Spin-up done
pass0 at ahcich0 bus 0 scbus0 target 0 lun 0
pass0: <ADATA SP900 5.8.2> ATA8-ACS SATA 3.x device
pass0: Serial Number 7E4920015823
pass0: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
pass0: Command Queueing enabled
pass1 at ahcich1 bus 0 scbus1 target 0 lun 0
pass1: <ST2000DM001-1ER164 CC25> ACS-2 ATA SATA 3.x device
pass1: Serial Number Z4Z1SGN2
pass1: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)
pass1: Command Queueing enabled
pass2 at ahcich3 bus 0 scbus3 target 0 lun 0
pass2: <TSSTcorp CDDVDW SH-224DB SB01> Removable CD-ROM SCSI device
pass2: Serial Number R93E68DFB01WVT
pass2: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
pass3 at ahcich4 bus 0 scbus4 target 0 lun 0
pass3: <Samsung SSD 850 EVO 500GB EMT01B6Q> ACS-2 ATA SATA 3.x device
pass3: Serial Number S21HNXBG402860T
pass3: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
pass3: Command Queueing enabled
pass4 at ahciem0 bus 0 scbus6 target 0 lun 0
pass4: <AHCI SGPIO Enclosure 1.00 0001> SEMB S-E-S 2.00 device
ada0 at ahcich0 bus 0 scbus0 target 0 lun 0
ada0: <ADATA SP900 5.8.2> ATA8-ACS SATA 3.x device
ada0: Serial Number 7E4920015823
ada0: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
ada0: Command Queueing enabled
ada0: 244198MB (500118192 512 byte sectors)
ada0: Previously was known as ad4
ada1 at ahcich1 bus 0 scbus1 target 0 lun 0
ada1: <ST2000DM001-1ER164 CC25> ACS-2 ATA SATA 3.x device
ada1: Serial Number Z4Z1SGN2
ada1: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)
ada1: Command Queueing enabled
ada1: 1907729MB (3907029168 512 byte sectors)
ada1: quirks=0x1<4K>
ada1: Previously was known as ad6
ada2 at ahcich4 bus 0 scbus4 target 0 lun 0
GEOM: new disk ada0
GEOM: new disk ada1
GEOM: new disk ada2
ada2: <Samsung SSD 850 EVO 500GB EMT01B6Q> ACS-2 ATA SATA 3.x device
ada2: Serial Number S21HNXBG402860T
ada2: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 512bytes)
ada2: Command Queueing enabled
ada2: 476940MB (976773168 512 byte sectors)
ada2: quirks=0x1<4K>
ada2: Previously was known as ad12
ses0 at ahciem0 bus 0 scbus6 target 0 lun 0
ses0: <AHCI SGPIO Enclosure 1.00 0001> SEMB S-E-S 2.00 device
ses0: SEMB SES Device
ses0: Generation Code 0x0 has 1 SubEnclosures
ses0:  SubEnclosure ID 0, 1 Types With this ID, Descriptor Length 36, offset 8
ses0: WWN: 0
ses0:  Type Desc[0]: Type 0x17, MaxElt 6, In Subenc 0, Text Length 0: 
cd0 at ahcich3 bus 0 scbus3 target 0 lun 0
cd0: <TSSTcorp CDDVDW SH-224DB SB01> Removable CD-ROM SCSI device
cd0: Serial Number R93E68DFB01WVT
cd0: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
cd0: Attempt to query device size failed: NOT READY, Medium not present - tray closed
GEOM: new disk cd0
lapic2: CMCI unmasked
lapic3: CMCI unmasked
lapic6: CMCI unmasked
lapic7: CMCI unmasked
lapic5: CMCI unmasked
lapic4: CMCI unmasked
SMP: AP CPU #1 Launched!
cpu1 AP:
     ID: 0x01000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000100f2
SMP: AP CPU #7 Launched!
cpu7 AP:
     ID: 0x07000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #5 Launched!
cpu5 AP:
     ID: 0x05000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #2 Launched!
cpu2 AP:
     ID: 0x02000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #4 Launched!
cpu4 AP:
     ID: 0x04000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #3 Launched!
cpu3 AP:
     ID: 0x03000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
SMP: AP CPU #6 Launched!
cpu6 AP:
     ID: 0x06000000   VER: 0x01060015 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
   cmci: 0x000000f2
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 1 vector 48
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 2 vector 48
ioapic0: routing intpin 16 (PCI IRQ 16) to lapic 3 vector 48
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 4 vector 48
msi: Assigning MSI-X IRQ 257 to local APIC 1 vector 49
msi: Assigning MSI-X IRQ 258 to local APIC 2 vector 49
msi: Assigning MSI-X IRQ 259 to local APIC 3 vector 49
msi: Assigning MSI-X IRQ 260 to local APIC 4 vector 49
msi: Assigning MSI-X IRQ 261 to local APIC 5 vector 48
msi: Assigning MSI-X IRQ 262 to local APIC 6 vector 48
msi: Assigning MSI-X IRQ 263 to local APIC 7 vector 48
msi: Assigning MSI IRQ 264 to local APIC 5 vector 49
msi: Assigning MSI IRQ 265 to local APIC 6 vector 49
msi: Assigning MSI IRQ 266 to local APIC 7 vector 49
msi: Assigning MSI IRQ 268 to local APIC 1 vector 50
msi: Assigning MSI IRQ 269 to local APIC 2 vector 50
SMP: passed TSC synchronization test
TSC timecounter discards lower 1 bit(s)
Timecounter "TSC-low" frequency 2000041874 Hz quality 1000
Root mount waiting for: usbus2 usbus1 usbus0
uhub1: 2 ports with 2 removable, self powered
uhub2: 2 ports with 2 removable, self powered
uhub0: 21 ports with 21 removable, self powered
Root mount waiting for: usbus2 usbus1 usbus0
ugen0.2: <vendor 0x046a> at usbus0
ukbd0: <vendor 0x046a product 0x0023, class 0/0, rev 2.00/2.20, addr 1> on usbus0
kbd2 at ukbd0
kbd2: ukbd0, generic (0), config:0x0, flags:0x3d0000
ugen2.2: <vendor 0x8087> at usbus2
uhub3: <vendor 0x8087 product 0x8001, class 9/0, rev 2.00/0.00, addr 2> on usbus2
ugen1.2: <vendor 0x8087> at usbus1
uhub4: <vendor 0x8087 product 0x8009, class 9/0, rev 2.00/0.00, addr 2> on usbus1
uhub4: 6 ports with 6 removable, self powered
uhub3: 8 ports with 8 removable, self powered
ugen0.3: <Microsoft> at usbus0
Root mount waiting for: usbus0
ugen0.4: <American Power Conversion> at usbus0
ugen0.5: <Burr-Brown from TI> at usbus0
Trying to mount root from ufs:/dev/ada2p2 [rw]...
start_init: trying /sbin/init
uhid0: <vendor 0x046a product 0x0023, class 0/0, rev 2.00/2.20, addr 1> on usbus0
ukbd0: at uhub0, port 5, addr 1 (disconnected)
ums0: <Microsoft Microsoft Comfort Mouse 4500, class 0/0, rev 2.00/0.83, addr 2> on usbus0
uhid0: at uhub0, port 5, addr 1 (disconnected)
ums0: 5 buttons and [XYZT] coordinates ID=16
ums0: 0 buttons and [T] coordinates ID=0
uaudio0: <Burr-Brown from TI USB Audio DAC, class 0/0, rev 1.10/1.00, addr 4> on usbus0
uaudio0: Play: 48000 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: Play: 44100 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: Play: 32000 Hz, 2 ch, 16-bit S-LE PCM format, 2x8ms buffer.
uaudio0: No recording.
uaudio0: No MIDI sequencer.
pcm8: <USB audio> on uaudio0
pcm8: Mixer "vol" -> "none": child=0x00000010
pcm8: Mixer "pcm": parent="vol"
uaudio0: HID volume keys found.
kbd2 at vkbd0
ums0: at uhub0, port 6, addr 2 (disconnected)
kbd3 at vkbd1
kbd: new array size 8
kbd4 at vkbd2
kbd5 at vkbd3
em0: Link is up 1000 Mbps Full Duplex
em0: link state changed to UP
Comment 8 Martin S. Weber 2016-08-17 09:23:27 UTC
(In reply to Konstantin Belousov from comment #4)

So, I can confirm that unpatched finds my CPU at 4GHz equals 4000 MHz.

Sadly there seems to be a random element in -p7 finding my CPU at 4 GHz equals 4400 MHz, as my most recent two -p7 boots could not reproduce; I've checked, out of my previous 24 boots (4 of which being -p7) only once (a p7) my CPU was found to be 4439.49-MHz, all the other times it's 4000.08 +/- 0.01 MHz

On a -p7 boot that does not see my CPU as 4.4 GHz I cannot see the massive clock drift I have observed on the one p7 boot. I do not need to adjust my eventtimers & timecounters - it just works. I'll have to wait and see when the next boot gives me a 4.4 Ghz. Maybe it's windows (I dual boot between work OS and gaming console) that left something programmed in the CPU (even though I cold-boot between the OS as otherwise my sound & video do funny things).

Per Arthur Chance, I note that sysctl.dev.cpu.0.freq_levels outputs (on -p7 that sees my CPU as 4Ghz):
dev.cpu.0.freq_levels: 4001/88000 4000/88000 3800/81704 3500/72258 3300/66530 3100/60999 2900/55687 2600/48456 2400/43627 2200/39003 1900/32072 1700/27930 1500/23963 1300/20178 1000/15137 800/11779

Not sure where the PR is going, I clearly had the problem once, even though I cannot reliably reproduce it now.